(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    633601,      15911]
NotebookOptionsPosition[    602732,      15340]
NotebookOutlinePosition[    603810,      15374]
CellTagsIndexPosition[    603767,      15371]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Preliminaries", "Section",
 CellChangeTimes->{{3.7215636760552797`*^9, 
  3.721563678897746*^9}},ExpressionUUID->"977431c7-d10f-46c8-a674-\
3b87af7f48d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "Quest.m"}], ";", 
  RowBox[{"<<", "ImageProcessing.m"}], ";", 
  RowBox[{"<<", "Gabor.m"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543205116411*^9, 3.7215432085213537`*^9}, {
  3.721544236428307*^9, 3.721544244137093*^9}, {3.72838800163444*^9, 
  3.728388022938178*^9}, {3.7288967849845047`*^9, 3.7288967878616123`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"f9e0c378-a96f-4f92-9a28-ea149e95e156"],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"FindMinimum", "::", "regex"}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721560777803012*^9, 3.7215607798889103`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"1b42c7d2-a445-4063-be3c-c77f397e3da7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[3]:=",ExpressionUUID->"e25ea821-9ff3-40a4-a33b-e50dbaf9a813"],

Cell[BoxData[
 RowBox[{
  RowBox[{"n40s", "=", "25"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721546477584153*^9, 3.7215464778502693`*^9}, {
  3.721547153045137*^9, 3.721547168780245*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"1ec5659a-90b0-46a4-8cf9-16540d52702d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ANOVA`\>\"", "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728802707429709*^9, 3.728802719784659*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"14d5d01b-d216-4003-83fd-6e763c097494"]
}, Closed]],

Cell[CellGroupData[{

Cell["Analysis", "Section",ExpressionUUID->"5ee8c7fc-36a4-43c0-ac2e-8c958b95f931"],

Cell[CellGroupData[{

Cell["Analysis Preliminaries", "Subsection",ExpressionUUID->"b5cf7529-9c87-4a10-89a3-d02a70f704aa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedCondsSame", "=", 
   RowBox[{"Range", "[", 
    RowBox[{"2", ",", "8"}], "]"}]}], ";", 
  RowBox[{"cuedCondsSame", "=", 
   RowBox[{"{", "1", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543374611713*^9, 3.721543381524405*^9}, {
  3.729850423230562*^9, 3.729850442987513*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"8ffcae39-fad3-4ccc-a291-ea7dbf9db561"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedCondsDiff", "=", 
   RowBox[{"uncuedCondsSame", "+", "8"}]}], ";", 
  RowBox[{"cuedCondsDiff", "=", 
   RowBox[{"cuedCondsSame", "+", "8"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543374611713*^9, 3.721543423606925*^9}, 
   3.721647175194078*^9, {3.729850455795002*^9, 3.7298504578228416`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"9efdc6ee-8700-4a7f-8a4f-e3d7ffb507f1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Just contrast4ID data (JAS)", "Subsection",ExpressionUUID->"9dfc5b1b-c84f-4f77-bc6a-2b58ab6a7303"],

Cell[BoxData[
 RowBox[{
  RowBox[{"JAS", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<cueingTransfer2_6a.dat\>\"", "]"}], ",", 
     RowBox[{"Import", "[", "\"\<cueingTransfer2_6.dat\>\"", "]"}]}], "]"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
  3.729850512187066*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"756ad093-b609-46a8-aa13-0d8489277017"],

Cell[BoxData[
 RowBox[{
  RowBox[{"JASa", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<cueingTransfer2_5a.dat\>\"", "]"}], ",", 
     RowBox[{"Import", "[", "\"\<cueingTransfer2_5.dat\>\"", "]"}]}], "]"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
  3.7298505209156113`*^9}},
 FontWeight->"Plain",
 CellLabel->"In[9]:=",ExpressionUUID->"14fe79f8-e544-4c2b-9c93-f6835167d55f"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"4e29c0bd-931f-49c1-8c96-36913113f200"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "JASa"}], "]"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"c382588f-a742-4f06-9609-457fb4614db2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "42"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "38"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "36"}], ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "34"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "28"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "5", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "22"}], ",", "3", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "6", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "11", ",", "53"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "3", ",", "22"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "3", ",", "33"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "0", ",", "13"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "0", ",", "1"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.730031504225128*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"c4f3dd67-8a9c-45b9-9ed2-e39d0782a4fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "JASa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"522761ce-8836-4de4-bb3e-bbf3616390a8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "17.107270686198394`"}], ",", "2.5429685667777835`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730204542465148*^9, 3.730294360109371*^9, 
   3.730295229214404*^9, 3.73070133386712*^9, 3.732186856070548*^9, 
   3.73253093727483*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"d4e0d218-9df4-4c1a-a133-71f21f9ac3fb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",ExpressionUUID->"c87dbb23-378f-418b-ac2a-a8ff89611c29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 
  3.721547143920801*^9}},ExpressionUUID->"e4363510-8601-49d3-96eb-\
b88b83be78f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"142.60429`", ",", "0.8355163473490329`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72985090167348*^9},ExpressionUUID->"e3f48d22-17bd-4944-876b-57132b131167"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"JAS", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"162d5265-00e4-411a-b543-9f6a23e88c57"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "15.945534622816478`"}], ",", "1.5886556114751318`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.721560096315957*^9, 3.727808134254233*^9, 
  3.7283880165407753`*^9, 3.728461409605604*^9, 3.728467694569147*^9, 
  3.7288002786470213`*^9, 3.7288842152219133`*^9, 3.7298509650838623`*^9, 
  3.7300314920150967`*^9, 3.730031952617201*^9, 3.7300320247118397`*^9, 
  3.730032161972581*^9, 3.7302045425332193`*^9, 3.730294360228747*^9, 
  3.730295229310377*^9, 3.730701333923974*^9, 3.732186856138382*^9, 
  3.732530937677809*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"6b9d5ebd-8642-4398-bd25-7da4808112dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"JAS", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"719ce66a-a941-4c9c-b016-8deb29e53f0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "11.510831597542118`"}], ",", "1.5689364217863653`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.727808140595516*^9, 3.728388016863587*^9, 
   3.7284614100186577`*^9, 3.728467694864543*^9, 3.728800278931477*^9, 
   3.728884215580999*^9, 3.729850984375557*^9, 3.7298512927474117`*^9, 
   3.730031492491343*^9, 3.730031955088052*^9, 3.73003202716663*^9, 
   3.7300321621179447`*^9, 3.730204542682248*^9, 3.7302943604028387`*^9, 
   3.7302952295041924`*^9, 3.7307013341277733`*^9, 3.732186856280282*^9, 
   3.73253094078994*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"81d001ee-2bd3-4440-9b42-ae7e8c3050c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"JAS", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"4c9a3960-e485-40ce-b374-82cec7d6ba70"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "14.013685364791868`"}], ",", "1.5369612261848997`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.7215603200363483`*^9, 3.72156033897027*^9}, 
   3.727808149611825*^9, 3.728388017060216*^9, 3.7284614102211113`*^9, 
   3.72846769505569*^9, 3.728800279191622*^9, 3.728884215737199*^9, 
   3.7298565619175243`*^9, 3.730031494958357*^9, 3.7300319553672943`*^9, 
   3.7300320274487677`*^9, 3.730032162151861*^9, 3.730204542724251*^9, 
   3.730294360495104*^9, 3.730295229593422*^9, 3.730701334212591*^9, 
   3.732186856338808*^9, 3.732530941142104*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"a40a7668-6929-4bbb-8976-021b5f1cf72e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"JAS", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
  3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
  3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
  3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
  3.7298566201626253`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"abf8b0dd-dc4f-4983-bb58-98a321f9bb68"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "9.200000139547999`"}], ",", "1.4065950238192348`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.72156035288087*^9, 3.727808159820397*^9, 
   3.728388017443409*^9, 3.728461410589707*^9, 3.7284676954414062`*^9, 
   3.7288002794961967`*^9, 3.728884216159566*^9, {3.729856616044258*^9, 
   3.729856620552041*^9}, 3.730031495473125*^9, 3.730031955596575*^9, 
   3.730032027721549*^9, 3.730032162303007*^9, 3.7302045428518763`*^9, 
   3.730294360695098*^9, 3.730295229844314*^9, 3.7307013344685087`*^9, 
   3.732186856456431*^9, 3.732530941342204*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"974d0189-dcea-41b5-915e-3d6afd35b99f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 
   3.721561044403715*^9},ExpressionUUID->"1326f7b7-8ee4-49d6-bbad-\
ef3b9889b15c"],

Cell[BoxData[
 RowBox[{"{", "1.1659863946610274`", "}"}]], "Output",
 CellChangeTimes->{3.721560652955007*^9, 3.721560712325034*^9, 
  3.721560765356557*^9, 3.7215623573375607`*^9, 3.721569207666739*^9, 
  3.729856801313459*^9},ExpressionUUID->"69902c77-9b02-4aaf-b826-\
87ede424ab0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 
   3.729856732343006*^9}},ExpressionUUID->"9c6a7c49-1d45-4f64-b4c4-\
51e397bb6b9b"],

Cell[BoxData["0.42417502432968207`"], "Output",
 CellChangeTimes->{
  3.729857994154195*^9},ExpressionUUID->"02243871-85e6-4bc8-ad87-\
3166029bcf00"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 
  3.721561021833619*^9}},ExpressionUUID->"1239d59b-06e1-4433-bb17-\
d5925f6e2bd8"],

Cell[BoxData[
 RowBox[{"{", "1.2225949157853955`", "}"}]], "Output",
 CellChangeTimes->{
  3.729858149763639*^9},ExpressionUUID->"72b2cd98-4730-44d5-ac1a-\
bcc0688a6a38"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 
  3.7298568511397667`*^9}},ExpressionUUID->"b67f98b8-66b4-49ff-ab61-\
186468297bff"],

Cell[BoxData["0.4727867637235206`"], "Output",
 CellChangeTimes->{
  3.729859249136635*^9},ExpressionUUID->"8220f508-7715-4c83-b27a-\
c714f5551c4c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"3e4084a6-44b5-4e7a-b66e-c72fa3b08714"],

Cell[BoxData[
 RowBox[{"ChartLabels", "\[Rule]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "\"\<1 Cue\>\"", "}"}], ",", "None"}], "}"}]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{
  3.727808338636469*^9, {3.730032180090049*^9, 
   3.7300321829881687`*^9}},ExpressionUUID->"2e11b5b4-c231-4d02-b715-\
885d1fd8ad43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedSameSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedDiffSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"bf39aea3-eaa6-47b9-9185-f853d69e9d38"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.27982195443281377`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-92.06589822280297, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.27982195443281377`}]& ,
                 TagBoxNote->"{1, 0.27982195443281377}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.27982195443281377`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.27982195443281377`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.058086803169095806`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-47.84962994950756, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.058086803169095806`}]& ,
                 TagBoxNote->"{1, 0.058086803169095806}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.058086803169095806`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.058086803169095806`}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.27982195443281377`}, {
           1.6666666666666667`, 0.27982195443281377`}, {1.6666666666666667`, 
           0.27982195443281377`}, {1.6666666666666667`, 
           0.27982195443281377`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.3010307056492979}, {
             1.6666666666666667`, 0.25861320321632963`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.3010307056492979}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.3010307056492979}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.25861320321632963`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.25861320321632963`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.3010307056492979}, {
             1.6666666666666667`, 0.25861320321632963`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.3010307056492979}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.3010307056492979}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.25861320321632963`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.25861320321632963`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.3010307056492979}, {
             1.6666666666666667`, 0.25861320321632963`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.3010307056492979}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.3010307056492979}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.25861320321632963`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.25861320321632963`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.3010307056492979}, {
             1.6666666666666667`, 0.25861320321632963`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.3010307056492979}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.3010307056492979}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.25861320321632963`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.25861320321632963`}]}]}, {
            LineBox[{{4., 0.041775817367451645`}, {
             4., -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., 0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               4., -0.041775817367451645`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.058086803169095806`}}], {{
            LineBox[{{0.6666666666666666, 0.041775817367451645`}, {
             0.6666666666666666, -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.041775817367451645`}]}]}, {
            LineBox[{{3., 0.11638612290214717`}, {
             3., -0.00021251656395556567`}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.11638612290214717`}], 
              Offset[{-1.5, 0}, {3., 0.11638612290214717`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.00021251656395556567`}], 
              Offset[{-1.5, 0}, {
               3., -0.00021251656395556567`}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.3953635273325198}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-115.10607545647852`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.3953635273325198}]& ,
                 TagBoxNote->"{1, 0.3953635273325198}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.3953635273325198`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.3953635273325198}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.15467926607032628`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-67.11115988049956, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.15467926607032628`}]& ,
                 TagBoxNote->"{1, 0.15467926607032628}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.15467926607032628`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.15467926607032628`}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.3953635273325198}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.4190028655186958}, {
             1.6666666666666667`, 0.37172418914634375`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.4190028655186958}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.4190028655186958}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.37172418914634375`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.37172418914634375`}]}]}, {
            LineBox[{{4., 0.041775817367451645`}, {
             4., -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., 0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               4., -0.041775817367451645`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.15467926607032628`}}], {{
            LineBox[{{0.6666666666666666, 0.041775817367451645`}, {
             0.6666666666666666, -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.041775817367451645`}]}]}, {
            LineBox[{{3., 0.21580901185959606`}, {3., 0.09354952028105651}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.21580901185959606`}], 
              Offset[{-1.5, 0}, {3., 0.21580901185959606`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.09354952028105651}], 
              Offset[{-1.5, 0}, {3., 
               0.09354952028105651}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}},
 CellLabel->"Out[24]=",ExpressionUUID->"ef07823b-d6e8-4d57-b5a7-143d6c05156a"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"17965e28-62cf-4e33-bfbd-\
f2c1d934be28"],

Cell[BoxData[
 RowBox[{
  RowBox[{"jasProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"JAS", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9},
 CellLabel->"In[15]:=",ExpressionUUID->"945912e3-03f1-4a90-808e-8242621e8379"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "jasProx"}], "}"}], "]"}],
    ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
  3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
  3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
  3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
  3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
  3.728468481353723*^9, 3.728468482842949*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"764bdca2-3837-4e75-ac20-2af9b8889a28"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 6.3314086206191575`}, {-3., 6.265677296762101}, {-2., 
      4.458859565622728}, {-1., 7.155552846691132}, {0., 1.161736063381916}, {
      1., 5.600300233793375}, {2., 5.506897116968087}, {3., 
      5.623459548453365}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 7.155552846691132}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"8321cb3d-7a1e-48a5-aaae-f177e73cd9ac"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"jasProxOther", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"JAS", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"5b9b0eee-63b7-465b-909b-3cf7461b374d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "jasProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"cf01d0b3-ae54-4055-a592-5ac3ca7b13d9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 8.804655135713976}, {-3., 8.278456915820906}, {-2., 
      8.618707375953496}, {-1., 4.784552005577771}, {0., 
      3.0935853214065254`}, {1., 5.476483742468375}, {2., 
      8.075310174711452}, {3., 9.600661999374166}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 9.600661999374166}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"4d609656-f162-4a5b-9ef6-addb55b200e2"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Just contrast4ID data (MJM)", "Subsection",
 CellChangeTimes->{{3.730032432984558*^9, 
  3.730032433397101*^9}},ExpressionUUID->"1fa98e17-5e18-4c43-a098-\
4541fd2ff4fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MJM", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<cueingTransfer2_2a.dat\>\"", "]"}], ",", 
     RowBox[{"Import", "[", "\"\<cueingTransfer2_2.dat\>\"", "]"}]}], "]"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
  3.729850512187066*^9}, {3.7300324403915787`*^9, 3.7300324527303267`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"5ed37832-edf5-48ad-a638-191c5870ef5a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MJMa", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<cueingTransfer2_1a.dat\>\"", "]"}], ",", 
     RowBox[{"Import", "[", "\"\<cueingTransfer2_1.dat\>\"", "]"}]}], "]"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
  3.7298505209156113`*^9}, {3.730032454936222*^9, 3.7300324626775427`*^9}},
 FontWeight->"Plain",
 CellLabel->"In[18]:=",ExpressionUUID->"a9215a6e-3683-46ae-a811-6cf133a9c6d5"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"05e1fa3c-a536-4f3e-bd72-c86b7aba83c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "MJMa"}], "]"}]], "Input",
 CellChangeTimes->{3.730032478358734*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"372d9c51-da92-4557-8b4f-61cc4b5dc2f1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "6", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "2", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "5", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "12", ",", "27"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "12", ",", "32"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "5", ",", "28"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6"}], ",", "2", ",", "27"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "0", ",", "6"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.730031504225128*^9, 3.7300324820993032`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"6b387e8d-41de-4e42-919f-6dab49ae1e8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "MJMa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9, 3.7300324783652782`*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"ec7c6dba-d440-414b-8542-2b5423acab6d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "8.64865089913703`"}], ",", "2.6909411944188415`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730032490199738*^9, 3.730204543402192*^9, 
   3.730294361222736*^9, 3.730295234565827*^9, 3.730701334906076*^9, 
   3.732186856981969*^9, 3.732530941818714*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"907b74a4-9951-4e38-a401-4449f59f0647"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[33]:=",ExpressionUUID->"33dbf15d-ec8a-4283-a169-d8486439f4ec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 3.721547143920801*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"017bf596-5914-4169-9a45-3b004bbc54c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"156.68187`", ",", "0.7408779589367107`"}], "}"}]], "Output",
 CellChangeTimes->{3.72985090167348*^9, 3.7300326560971813`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"352b6b2f-7d5a-4559-8550-48017c514f22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"MJM", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9, 
   3.730032478371406*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"2889aab5-ce60-43ad-8f05-c1078111dfce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "6.3567302999021775`"}], ",", "2.535620156155261`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.73003265638276*^9, 3.730204543459656*^9, 
  3.73029436130504*^9, 3.7302952346819687`*^9, 3.730701337944046*^9, 
  3.7321868570345697`*^9, 3.732530941982316*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"114a1a88-9ad6-4c6d-8130-1329b5c57e63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"MJM", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}, 
   3.7300324783774233`*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"b6891b58-7ba3-43a3-a8dc-bea484af1b66"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "6.295973235242145`"}], ",", "1.7676375132552449`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{3.730032656649067*^9, 3.730204543660428*^9, 
  3.73029436149832*^9, 3.7302952350308523`*^9, 3.73070133837572*^9, 
  3.7321868572224007`*^9, 3.732530942253789*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"1aa14e96-6a56-4587-96dd-11725d30068a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"MJM", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9, 3.73003247838822*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"c6b662f1-2c62-4c24-8c17-afa9289b2927"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "8.501966153817223`"}], ",", "4.348624255590331`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.730032656780108*^9, 3.730204543709786*^9, 
  3.7302943616109*^9, 3.730295235150688*^9, 3.730701338441346*^9, 
  3.7321868572881203`*^9, 3.732530942324398*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"bd42ba36-418a-40b5-b2bd-e0346e7f2939"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"MJM", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
   3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
   3.7298566201626253`*^9}, 3.730032478398521*^9},
 CellLabel->"In[23]:=",ExpressionUUID->"2d2316c0-0242-42de-868b-b93518643f2d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3.473537412868962`"}], ",", "1.574290281009485`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{3.730032657079586*^9, 3.730204543972591*^9, 
  3.730294361971628*^9, 3.730295235451549*^9, 3.730701338735423*^9, 
  3.7321868575054827`*^9, 3.732530942588098*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"7fd09d6d-6672-42c5-b9d2-1365f979c818"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 3.721561044403715*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"c1184604-3d14-48ea-ac60-a84eda126d40"],

Cell[BoxData[
 RowBox[{"{", "0.8028779270803253`", "}"}]], "Output",
 CellChangeTimes->{3.730032824692301*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"efbc5f5c-de3a-4c58-a3c6-872e706f1877"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 3.729856732343006*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"9caf7ce0-64d6-42a5-8c90-1ce8c1d81bac"],

Cell[BoxData["0.39138073824044706`"], "Output",
 CellChangeTimes->{3.7300340835584383`*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"4dcfa931-b01e-4889-8ec2-7f08b12ac78c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 3.721561021833619*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"f6bf55ee-411a-438c-af17-7c1ca883c6a2"],

Cell[BoxData[
 RowBox[{"{", "0.5166211023285495`", "}"}]], "Output",
 CellChangeTimes->{3.7300342482180777`*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"801d50c3-2a67-47d2-9cfc-4cb58a07442e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 3.7298568511397667`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"b08b54ad-6e1e-4528-a123-9093aeb63ca4"],

Cell[BoxData["0.4590756396038495`"], "Output",
 CellChangeTimes->{3.7300353766579123`*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"b26ed536-139a-4257-b94a-3f84ded291a9"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"5682f6ed-423b-46e8-88e8-b5a613cd16ba"],

Cell[BoxData[
 RowBox[{"ChartLabels", "\[Rule]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "\"\<1 Cue\>\"", "}"}], ",", "None"}], "}"}]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{
  3.727808338636469*^9, {3.730032180090049*^9, 
   3.7300321829881687`*^9}},ExpressionUUID->"cfc631a2-9e8e-4556-abaa-\
6b773280be95"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedSameSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedDiffSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"d812b43b-9e78-4a8d-bcc5-457d9e2f6b8f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.11763388319474424`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-59.723929763045, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.11763388319474424`}]& ,
                 TagBoxNote->"{1, 0.11763388319474424}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.11763388319474424`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.11763388319474424`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.11459602996174262`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-59.118150603720174`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.11459602996174262`}]& ,
                 TagBoxNote->"{1, 0.11459602996174262}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.11459602996174262`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.11459602996174262`}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.11763388319474424`}, {
           1.6666666666666667`, 0.11763388319474424`}, {1.6666666666666667`, 
           0.11763388319474424`}, {1.6666666666666667`, 
           0.11763388319474424`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.1372029201067666}, {
             1.6666666666666667`, 0.09806484628272188}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1372029201067666}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1372029201067666}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.09806484628272188}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.09806484628272188}]}]}, {
            LineBox[{{1.6666666666666667`, 0.1372029201067666}, {
             1.6666666666666667`, 0.09806484628272188}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1372029201067666}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1372029201067666}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.09806484628272188}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.09806484628272188}]}]}, {
            LineBox[{{1.6666666666666667`, 0.1372029201067666}, {
             1.6666666666666667`, 0.09806484628272188}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1372029201067666}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1372029201067666}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.09806484628272188}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.09806484628272188}]}]}, {
            LineBox[{{1.6666666666666667`, 0.1372029201067666}, {
             1.6666666666666667`, 0.09806484628272188}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1372029201067666}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1372029201067666}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.09806484628272188}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.09806484628272188}]}]}, {
            LineBox[{{4., 0.03704389794683554}, {4., -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               4., -0.03704389794683554}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.11459602996174262`}}], {{
            LineBox[{{0.6666666666666666, 0.03704389794683554}, {
             0.6666666666666666, -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.03704389794683554}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.03704389794683554}]}]}, {
            LineBox[{{3., 0.1547399263157589}, {3., 0.07445213360772635}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1547399263157589}], 
              Offset[{-1.5, 0}, {3., 0.1547399263157589}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.07445213360772635}], 
              Offset[{-1.5, 0}, {3., 
               0.07445213360772635}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.25875567431340335`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-87.86506543660929, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.25875567431340335`}]& ,
                 TagBoxNote->"{1, 0.25875567431340335}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.25875567431340335`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.25875567431340335`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.007334237265990318}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-37.7290466466787, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.007334237265990318}]& ,
                 TagBoxNote->"{1, 0.007334237265990318}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.007334237265990318`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.007334237265990318}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.25875567431340335`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.28170945629359584`}, {
             1.6666666666666667`, 0.23580189233321086`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.28170945629359584`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.28170945629359584`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.23580189233321086`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.23580189233321086`}]}]}, {
            LineBox[{{4., 0.03704389794683554}, {4., -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               4., -0.03704389794683554}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.007334237265990318}}], {{
            LineBox[{{0.6666666666666666, 0.03704389794683554}, {
             0.6666666666666666, -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.03704389794683554}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.03704389794683554}]}]}, {
            LineBox[{{3., 0.0331652923824178}, {3., -0.01849681785043716}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.0331652923824178}], 
              Offset[{-1.5, 0}, {3., 0.0331652923824178}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.01849681785043716}], 
              Offset[{-1.5, 0}, {
               3., -0.01849681785043716}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730035376934606*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"21d87c73-2bca-4249-8b72-d406faf1d691"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"dc24d804-3ff3-472a-b589-\
b422b0fe2d2f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mjmProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"MJM", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9, 3.730032478427064*^9, 3.730032576283484*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"15c1caef-ffff-49ab-93ca-c7666d2d9f5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mjmProx"}], "}"}], "]"}],
    ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.730032567996222*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"de1a2807-a5b2-40d4-b44b-e513303da5ed"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 2.6084714422970494`}, {-3., 2.4330963542500097`}, {-2., 
      4.551867840811407}, {-1., 1.8202121625067234`}, {0., 
      2.291920599234852}, {1., 1.7217844418852915`}, {2., 
      1.102491158980838}, {3., 2.045730735790629}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 4.551867840811407}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9, 3.7300353772667923`*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"bb106f9c-5aef-467a-8ce1-40c84d094e2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mjmProxOther", "=", 
  RowBox[{
   RowBox[{"RotateRight", "[", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{
            RowBox[{"SequenceToTable", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "3", "]"}], "]"}], ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                  "]"}]}], "}"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"MJM", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], "&"}]}],
                "]"}]}], "]"}], ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], ",", 
            RowBox[{"PsychometricParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "7"}], ",", "4", ",", ".5", ",", ".01"}], 
              "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
     ",", "4"}], "]"}], "-", 
   RowBox[{"otvpcfit", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}, 
   3.730032478435651*^9, 3.730032568001333*^9, {3.730035444859253*^9, 
   3.730035478339075*^9}, {3.730035657677247*^9, 3.730035810304043*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"130a1a05-4cde-413a-8ad7-e778a8ade936"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5.4245435857520015`", ",", "6.897267613915137`", ",", "5.391799351833521`",
    ",", "4.926169105403918`", ",", "0.14668725973593233`", ",", 
   "5.801389849226098`", ",", "4.499261676089937`", ",", 
   "4.523309711424402`"}], "}"}]], "Output",
 CellChangeTimes->{{3.730035451562624*^9, 3.730035479435977*^9}, {
   3.730035662466941*^9, 3.7300358108457737`*^9}, 3.730204544534175*^9, 
   3.730294362565525*^9, 3.730295236282867*^9, 3.730701339463189*^9, 
   3.7321868579861927`*^9, 3.7325309438892393`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"6f837d88-eb5d-4ced-8332-c30642154c76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mjmProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9, 
   3.7300325680073767`*^9},
 CellLabel->"In[94]:=",ExpressionUUID->"31e4b709-6c0c-40be-89ab-94b0dcbe25b3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 5.4245435857520015`}, {-3., 6.897267613915137}, {-2., 
      5.391799351833521}, {-1., 4.926169105403918}, {0., 
      0.14668725973593233`}, {1., 5.801389849226098}, {2., 
      4.499261676089937}, {3., 4.523309711424402}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 6.897267613915137}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9, 
   3.730035378001594*^9, 3.730035813073357*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"4a043dec-a496-4452-8879-a780293fb664"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Just contrast4ID data (PLC)", "Subsection",
 CellChangeTimes->{{3.730032432984558*^9, 3.730032433397101*^9}, {
  3.730035853832849*^9, 
  3.7300358543372593`*^9}},ExpressionUUID->"a9ef0a51-e746-4056-ad00-\
b6d8007880ed"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PLC", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<cueingTransfer2_4a.dat\>\"", "]"}], ",", 
     RowBox[{"Import", "[", "\"\<cueingTransfer2_4.dat\>\"", "]"}]}], "]"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
   3.729850512187066*^9}, {3.7300324403915787`*^9, 3.7300324527303267`*^9}, 
   3.730035866410232*^9, {3.730035906323509*^9, 3.730035908473486*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"243468d4-6e86-4db1-bcd6-221a239964fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PLCa", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<cueingTransfer2_3a.dat\>\"", "]"}], ",", 
     RowBox[{"Import", "[", "\"\<cueingTransfer2_3.dat\>\"", "]"}]}], "]"}]}],
   ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
   3.7298505209156113`*^9}, {3.730032454936222*^9, 3.7300324626775427`*^9}, 
   3.730035866416628*^9, {3.730035910478454*^9, 3.730035912830488*^9}},
 FontWeight->"Plain",
 CellLabel->"In[27]:=",ExpressionUUID->"95d5bc60-60a3-434b-a526-171dbbc2e924"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"1c93b71c-12e1-4503-99aa-00e0b578ca19"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "PLCa"}], "]"}]], "Input",
 CellChangeTimes->{3.730032478358734*^9, 3.7300358664252653`*^9},
 CellLabel->
  "In[103]:=",ExpressionUUID->"bc180680-393a-4eb1-9e1e-b333c9f427d6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "42"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "38"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "36"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "34"}], ",", "1", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "3", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "7", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "24"}], ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "22"}], ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "6", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "9", ",", "41"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "1", ",", "22"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "3", ",", "14"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "2", ",", "22"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "0", ",", "9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6"}], ",", "0", ",", "2"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.730031504225128*^9, 3.7300324820993032`*^9, 
  3.730035885327971*^9, 3.730035916796382*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"b575d2a3-ba97-4e25-b05f-da6566c5fc22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "PLCa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9, 3.7300324783652782`*^9, 
   3.730035866433507*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"1fd9ce6c-e44d-4bbf-a678-d7c4d752efea"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "15.200327979568415`"}], ",", "1.4259312308806769`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730032490199738*^9, 3.730035885377891*^9, 
   3.7300359168957357`*^9, 3.730204544662899*^9, 3.7302943627375298`*^9, 
   3.730295236663212*^9, 3.730701339719818*^9, 3.732186858141665*^9, 
   3.7325309441065683`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"084b8e40-5d45-4afa-a629-560bb0cfa3a0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[105]:=",ExpressionUUID->"fe5d581a-ef2c-4ff2-96e2-b4be38dfcc2d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 3.721547143920801*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"9b56c48f-2382-43ab-a35a-bfd27af287e3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"144.890272`", ",", "1.3341177774306159`"}], "}"}]], "Output",
 CellChangeTimes->{3.730036063626623*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"4f3e9bff-0387-4eca-ac38-c5f72501dd7c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"PLC", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9, 
   3.730032478371406*^9, 3.730035866442115*^9},
 CellLabel->"In[29]:=",ExpressionUUID->"42a5efb9-f55b-4e02-b31a-1016b590bc00"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "16.16674491934067`"}], ",", "2.578426598302813`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.730036063793721*^9, 3.730204544704262*^9, 
  3.7302943628150177`*^9, 3.730295236805708*^9, 3.73070133988533*^9, 
  3.732186858209339*^9, 3.732530944227913*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"7216d51d-d163-4e55-a4e6-4c5f1f03e973"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"PLC", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}, 
   3.7300324783774233`*^9, 3.730035866450509*^9},
 CellLabel->"In[30]:=",ExpressionUUID->"d6a4755e-540d-4461-bda1-8a3dba74f8de"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "13.823992341460766`"}], ",", "2.146304923208153`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{3.730036063996973*^9, 3.730204544882709*^9, 
  3.730294363052507*^9, 3.730295237206428*^9, 3.7307013402001877`*^9, 
  3.73218685838522*^9, 3.73253094473137*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"942223c7-56e7-4192-942a-b227df78a3cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"PLC", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9, 3.73003247838822*^9, 
   3.7300358664592648`*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"3c3d8768-7c6c-47e8-a4a1-c65abd308ac6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "14.510186926021266`"}], ",", "6.642916057357232`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.730036064077796*^9, 3.730204544936479*^9, 
  3.730294363146089*^9, 3.73029523733105*^9, 3.730701340334663*^9, 
  3.732186858442259*^9, 3.73253094484601*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"76f02b69-c651-4495-815f-66ddcd348359"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"PLC", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
   3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
   3.7298566201626253`*^9}, 3.730032478398521*^9, 3.7300358664675493`*^9},
 CellLabel->"In[32]:=",ExpressionUUID->"04d02522-6938-4acb-b69b-5ccea3acdf06"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "13.132815790336828`"}], ",", "2.0422123473709743`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{3.730036064233919*^9, 3.730204545157092*^9, 
  3.730294363616637*^9, 3.730295237926365*^9, 3.730701340629965*^9, 
  3.732186858601111*^9, 3.7325309450770283`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"ccfb1547-5993-4c14-8ca3-43e449be0d30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 3.721561044403715*^9},
 CellLabel->
  "In[111]:=",ExpressionUUID->"498b777a-29ff-4af8-8068-dcc07f17a4ac"],

Cell[BoxData[
 RowBox[{"{", "0.8191649828443449`", "}"}]], "Output",
 CellChangeTimes->{3.730036209536002*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"8a1facf8-cc1d-415a-b41d-0fac1b8c4793"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 3.729856732343006*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"ef6c62c9-b671-4105-9e10-217c1bb2d425"],

Cell[BoxData["0.3335659008081258`"], "Output",
 CellChangeTimes->{3.7300372020025883`*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"f6d6c41c-c6b6-4cef-8b07-f2e9b256a5c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], ",", 
            RowBox[{"PsychometricParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "7"}], ",", "4", ",", ".5", ",", ".01"}], 
              "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 3.721561021833619*^9}, {
  3.730037322780106*^9, 3.730037323099695*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"f2d55f10-2198-4a56-ad60-ca5435c24458"],

Cell[BoxData[
 RowBox[{"{", "0.39525468667242963`", "}"}]], "Output",
 CellChangeTimes->{3.730037281121278*^9, 3.730037633693747*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"3d41428f-a2fb-4f1a-ab3f-8fcad590b1d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 3.7298568511397667`*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"7e1ab386-8d27-406f-8b6a-3fc204a069ce"],

Cell[BoxData["0.3473961975038128`"], "Output",
 CellChangeTimes->{3.730038687841907*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"3e4c3ab3-71b5-41e1-bef4-950f696739bf"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"c495689f-eeb4-4a0b-b11c-4ffb3cd6f056"],

Cell[BoxData[
 RowBox[{"ChartLabels", "\[Rule]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "\"\<1 Cue\>\"", "}"}], ",", "None"}], "}"}]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{
  3.727808338636469*^9, {3.730032180090049*^9, 
   3.7300321829881687`*^9}},ExpressionUUID->"51e8413c-119e-47c8-b4aa-\
1d6c087ecc5f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedSameSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedDiffSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"bf4151be-c4d2-4a65-bea8-10a1658b3a41"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.04832084698861268}, {
          4.492000000000001, -0.04832084698861268}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.06881678190538247}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626293, 
                   125.1177911649026}, {-52.94039398940532, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0.06881678190538247}]& ,
                 TagBoxNote->"{1, 0.06881678190538247}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.06881678190538247`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.06881678190538247}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, -0.04832084698861268}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263055`, 
                   168.78662107127022`}, {-39.9398715867367, \
-30.31133874346743}}],
                 StatusArea[#, {1, -0.04832084698861268}]& ,
                 TagBoxNote->"{1, -0.04832084698861268}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.04832084698861268`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.04832084698861268}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377965`, 
                   208.67081905241935`}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.06881678190538247}, {
           1.6666666666666667`, 0.06881678190538247}, {1.6666666666666667`, 
           0.06881678190538247}, {1.6666666666666667`, 0.06881678190538247}, {
           4., 0.}}], {{
            LineBox[{{1.6666666666666667`, 0.08549507694578876}, {
             1.6666666666666667`, 0.05213848686497618}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08549507694578876}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08549507694578876}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.05213848686497618}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.05213848686497618}]}]}, {
            LineBox[{{1.6666666666666667`, 0.08549507694578876}, {
             1.6666666666666667`, 0.05213848686497618}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08549507694578876}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08549507694578876}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.05213848686497618}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.05213848686497618}]}]}, {
            LineBox[{{1.6666666666666667`, 0.08549507694578876}, {
             1.6666666666666667`, 0.05213848686497618}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08549507694578876}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08549507694578876}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.05213848686497618}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.05213848686497618}]}]}, {
            LineBox[{{1.6666666666666667`, 0.08549507694578876}, {
             1.6666666666666667`, 0.05213848686497618}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08549507694578876}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08549507694578876}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.05213848686497618}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.05213848686497618}]}]}, {
            LineBox[{{4., 0.0667058888715308}, {4., -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               4., -0.0667058888715308}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {
           3., -0.04832084698861268}}], {{
            LineBox[{{0.6666666666666666, 0.0667058888715308}, {
             0.6666666666666666, -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.0667058888715308}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.0667058888715308}]}]}, {
            LineBox[{{3., -0.007362597846395431}, {
             3., -0.08927909613082993}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.007362597846395431}], 
              Offset[{-1.5, 0}, {3., -0.007362597846395431}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.08927909613082993}], 
              Offset[{-1.5, 0}, {
               3., -0.08927909613082993}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.04832084698861268},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.10337560946157938`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-56.88068342656368, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.10337560946157938`}]& ,
                 TagBoxNote->"{1, 0.10337560946157938}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.10337560946157938`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.10337560946157938`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.03450705267735748}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-43.14758533629214, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.03450705267735748}]& ,
                 TagBoxNote->"{1, 0.03450705267735748}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.03450705267735748`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.03450705267735748}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.10337560946157938`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.12074541933677002`}, {
             1.6666666666666667`, 0.08600579958638874}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.12074541933677002`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.12074541933677002`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08600579958638874}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.08600579958638874}]}]}, {
            LineBox[{{4., 0.0667058888715308}, {4., -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               4., -0.0667058888715308}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.03450705267735748}}], {{
            LineBox[{{0.6666666666666666, 0.0667058888715308}, {
             0.6666666666666666, -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.0667058888715308}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.0667058888715308}]}]}, {
            LineBox[{{3., 0.05426978701097896}, {3., 0.014744318343735997`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.05426978701097896}], 
              Offset[{-1.5, 0}, {3., 0.05426978701097896}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.014744318343735997`}], 
              Offset[{-1.5, 0}, {3., 
               0.014744318343735997`}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730035376934606*^9, 
   3.730038688191997*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"eb0a7275-8ec4-4f0a-8b38-6e14276b7e98"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"f6b7f66c-2f59-4cfe-931e-\
c57294e13883"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plcProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"PLC", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9, 3.730032478427064*^9, 3.730032576283484*^9, {
   3.730035866496635*^9, 3.7300358787931137`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"97f59116-17c3-465d-9da4-22a1c75416a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "plcProx"}], "}"}], "]"}],
    ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.730032567996222*^9, 
   3.730035878802622*^9},
 CellLabel->
  "In[118]:=",ExpressionUUID->"99b3a5a2-5899-4a41-af4e-d5dd22805c3f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 1.464260896265726}, {-3., 2.9425301735244016`}, {-2., 
      1.304902479523708}, {-1., 
      1.478844100191969}, {-0.33804718596852446`, -0.13980332625388048`}}], 
     LineBox[{{0.3885250899944477, -0.13980332625388048`}, {1., 
      1.16115122713863}, {2., 0.8313851296136292}, {3., 
      1.1333126006207639`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {-0.13980332625388048`, 2.9425301735244016`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9, 3.7300353772667923`*^9, 
   3.730038688418223*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"a9ef07dd-00e9-4436-a2d4-e0b30f4721f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plcProxOther", "=", 
  RowBox[{
   RowBox[{"RotateRight", "[", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{
            RowBox[{"SequenceToTable", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "3", "]"}], "]"}], ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                  "]"}]}], "}"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"PLC", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], "&"}]}],
                "]"}]}], "]"}], ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], ",", 
            RowBox[{"PsychometricParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "10"}], ",", "4", ",", ".5", ",", ".01"}], 
              "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
     ",", "4"}], "]"}], "-", 
   RowBox[{"otvpcfit", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}, 
   3.730032478435651*^9, 3.730032568001333*^9, {3.730035444859253*^9, 
   3.730035478339075*^9}, {3.730035657677247*^9, 3.730035810304043*^9}, {
   3.730035866505559*^9, 3.730035878806855*^9}, {3.730038740973363*^9, 
   3.730038745043432*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"2d8b2ca8-a8cf-44a8-8c97-01c899c5b4e2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0468674549519648`", ",", "3.015065571168819`", ",", 
   "1.4851526044975571`", ",", "2.779270710371666`", ",", 
   "0.6901410407317794`", ",", "2.274394190157837`", ",", 
   "1.093765876210954`", ",", "2.694882053224557`"}], "}"}]], "Output",
 CellChangeTimes->{{3.730035451562624*^9, 3.730035479435977*^9}, {
   3.730035662466941*^9, 3.7300358108457737`*^9}, 3.730038688724334*^9, {
   3.730038742109736*^9, 3.730038746249048*^9}, 3.730204545591153*^9, 
   3.730294364888098*^9, 3.7302952390723333`*^9, 3.730701341704645*^9, 
   3.732186859022229*^9, 3.732530945541193*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"172e232e-95ad-465b-bac6-cb7d9ee08504"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "plcProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9, 
   3.7300325680073767`*^9, 3.730035878815662*^9},
 CellLabel->
  "In[123]:=",ExpressionUUID->"55ac6eff-2fcf-4192-8c77-1676a8e61ed8"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 1.0468674549519648`}, {-3., 3.015065571168819}, {-2., 
      1.4851526044975571`}, {-1., 2.779270710371666}, {0., 
      0.6901410407317794}, {1., 2.274394190157837}, {2., 1.093765876210954}, {
      3., 2.694882053224557}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 3.015065571168819}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9, 
   3.730035378001594*^9, 3.730035813073357*^9, 3.7300386889561787`*^9, 
   3.730038748629099*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"a067153b-04ed-413f-8994-cb6b95761215"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Just contrast4ID data (ML)", "Subsection",
 CellChangeTimes->{{3.730032432984558*^9, 3.730032433397101*^9}, {
  3.730035853832849*^9, 3.7300358543372593`*^9}, {3.7302045144198008`*^9, 
  3.73020451452789*^9}},ExpressionUUID->"27cb936f-4830-4ab0-af40-\
af79f22cc11d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ML", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer2_8.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
   3.729850512187066*^9}, {3.7300324403915787`*^9, 3.7300324527303267`*^9}, 
   3.730035866410232*^9, {3.730035906323509*^9, 3.730035908473486*^9}, 
   3.7302045247410927`*^9, {3.7302093670607643`*^9, 3.730209369997095*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"88690e89-6aab-4b5a-bc8c-4ab8034739b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MLa", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer2_7.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
   3.7298505209156113`*^9}, {3.730032454936222*^9, 3.7300324626775427`*^9}, 
   3.730035866416628*^9, {3.730035910478454*^9, 3.730035912830488*^9}, 
   3.730204524749398*^9, {3.730209374040545*^9, 3.73020937653931*^9}},
 FontWeight->"Plain",
 CellLabel->"In[36]:=",ExpressionUUID->"5206920b-56ac-48e7-bce1-65a002352139"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"9652de8a-8240-4630-b69d-be449442e4c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "MLa"}], "]"}]], "Input",
 CellChangeTimes->{3.730032478358734*^9, 3.7300358664252653`*^9, 
  3.730204524762837*^9},
 CellLabel->"In[85]:=",ExpressionUUID->"ab093975-8c83-4127-91f2-6fec0877ddaa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "50"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "48"}], ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "46"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "44"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "42"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "38"}], ",", "2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "36"}], ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "34"}], ",", "2", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "2", ",", "9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "28"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "6", ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "24"}], ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "22"}], ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "1", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "4", ",", "16"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "3", ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "1", ",", "17"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "2", ",", "28"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "0", ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6"}], ",", "0", ",", "1"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.730031504225128*^9, 3.7300324820993032`*^9, 
  3.730035885327971*^9, 3.730035916796382*^9, 3.730204547092421*^9, 
  3.7302093839844418`*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"19e89a87-f45d-4cc7-9e2e-231992611c2d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "MLa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9, 3.7300324783652782`*^9, 
   3.730035866433507*^9, 3.730204524770795*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"52dac629-2b44-4fe0-b951-71d1452be371"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "18.87024754962223`"}], ",", "0.9453948384422721`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730032490199738*^9, 3.730035885377891*^9, 
   3.7300359168957357`*^9, {3.730204545725857*^9, 3.7302045471904*^9}, 
   3.730209384068228*^9, 3.730294365109026*^9, 3.730295239216385*^9, 
   3.730701342147303*^9, 3.732186859153631*^9, 3.73253094570053*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"7370e638-bfb7-4b2b-9e3e-0b4fa8ceefd4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[87]:=",ExpressionUUID->"857ac3f1-e2e8-43e7-93d4-11c70ab9d192"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 3.721547143920801*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"c559d080-f92d-4281-ae8a-6113a8deb42b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"192.311918`", ",", "1.9013177578850207`"}], "}"}]], "Output",
 CellChangeTimes->{3.730036063626623*^9, 3.730204721799024*^9, 
  3.730209642068976*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"d2e86280-5a58-40b8-8b98-3a2f9713898b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"ML", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9, 
   3.730032478371406*^9, 3.730035866442115*^9, 3.730204524778488*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"ba70490a-eeba-4291-999d-222dadb5c1e9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "14.091656290678806`"}], ",", "4.753321641822077`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.730036063793721*^9, 3.7302045458013563`*^9, 
  3.73020472193471*^9, 3.730209642363029*^9, 3.730294365274596*^9, 
  3.730295239300878*^9, 3.730701342259807*^9, 3.732186859209132*^9, 
  3.732530945779228*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"29a1fea8-e879-4250-ad0c-9b2551d91228"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"ML", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}, 
   3.7300324783774233`*^9, 3.730035866450509*^9, 3.730204524786148*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"7e174467-63ac-424d-93d0-37cbf7066feb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "13.931278566051041`"}], ",", "1.4169723517206296`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{3.730036063996973*^9, 3.730204546046439*^9, 
  3.7302047221775913`*^9, 3.730209642547039*^9, 3.730294365923048*^9, 
  3.7302952394446573`*^9, 3.730701342622414*^9, 3.732186859339572*^9, 
  3.7325309459268923`*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"ff741c67-7c92-4a55-8b11-a17bf7a901c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"ML", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9, 3.73003247838822*^9, 
   3.7300358664592648`*^9, 3.730204524793659*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"a13864e1-5d75-49d2-99c5-8c1899ce1b9f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "13.593692430639976`"}], ",", "2.686285527824711`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.730036064077796*^9, 3.730204546188964*^9, 
  3.730204722241696*^9, 3.730209642633192*^9, 3.73029436614994*^9, 
  3.730295239534968*^9, 3.730701342735429*^9, 3.732186859406495*^9, 
  3.732530945987791*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"3527c684-fedd-4ad0-967d-796de37fb5a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"ML", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
   3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
   3.7298566201626253`*^9}, 3.730032478398521*^9, 3.7300358664675493`*^9, 
   3.730204524800972*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"2a7058f5-2306-4e66-9e92-3fb201c43f4c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "10.661482242836474`"}], ",", "1.3123547760067353`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{3.730036064233919*^9, 3.730204546486644*^9, 
  3.7302047223998127`*^9, 3.7302096429849*^9, 3.730294366859497*^9, 
  3.7302952398341103`*^9, 3.73070134324214*^9, 3.732186859586234*^9, 
  3.732530946190309*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"41864c89-0137-4ad3-a54d-0b1f7bee8a80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 3.721561044403715*^9},
 CellLabel->"In[93]:=",ExpressionUUID->"741fa63e-0efb-4027-9ec1-264126e71f74"],

Cell[BoxData[
 RowBox[{"{", "0.4739826371835226`", "}"}]], "Output",
 CellChangeTimes->{3.730036209536002*^9, 3.730204874582103*^9, 
  3.730209842079183*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"a749d31a-d6f0-4369-a2fa-ffd0b1c4924f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 3.729856732343006*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"5c0b75d2-1046-4643-aea5-edd993c5a810"],

Cell[BoxData["0.4678385547579791`"], "Output",
 CellChangeTimes->{3.7300372020025883`*^9, 3.730205966676571*^9, 
  3.7302111678996162`*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"61bc3252-fc88-45e8-83b1-a6916385ae08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], ",", 
            RowBox[{"PsychometricParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "14"}], ",", "2", ",", ".5", ",", ".01"}], 
              "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 3.721561021833619*^9}, {
  3.730037322780106*^9, 3.730037323099695*^9}, {3.730211295563615*^9, 
  3.7302112970071173`*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"d82d3bf7-7fda-41cf-af88-52fae97c0057"],

Cell[BoxData[
 RowBox[{"{", "0.7560481938869777`", "}"}]], "Output",
 CellChangeTimes->{3.7302115502403917`*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"7324206c-50eb-49e9-be43-7da9c1445a53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 3.7298568511397667`*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"bccabf4a-9b82-4821-9196-1e71302da871"],

Cell[BoxData["0.5202794106510554`"], "Output",
 CellChangeTimes->{3.730038687841907*^9, 3.730207658769228*^9, 
  3.730212972371912*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"f3842b9c-67e0-4f2c-b437-c4c4207a112a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"990066f4-e534-4065-9880-62d6e01419cd"],

Cell[BoxData[
 RowBox[{"ChartLabels", "\[Rule]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "\"\<1 Cue\>\"", "}"}], ",", "None"}], "}"}]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{
  3.727808338636469*^9, {3.730032180090049*^9, 
   3.7300321829881687`*^9}},ExpressionUUID->"b8ef1bc1-1c70-452a-beb7-\
91bbbfcfe7e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedSameSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFits", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{"uncuedDiffSDs", "/", "20"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"6f86021e-f4d3-48f4-adec-20afc315efda"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.24694844917855951`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-85.5105833838087, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.24694844917855951`}]& ,
                 TagBoxNote->"{1, 0.24694844917855951}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.24694844917855951`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.24694844917855951`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.23892956294717127`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-83.91153504691059, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.23892956294717127`}]& ,
                 TagBoxNote->"{1, 0.23892956294717127}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.23892956294717127`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.23892956294717127`}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.24694844917855951`}, {
           1.6666666666666667`, 0.24694844917855951`}, {1.6666666666666667`, 
           0.24694844917855951`}, {1.6666666666666667`, 
           0.24694844917855951`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.27034037691645846`}, {
             1.6666666666666667`, 0.22355652144066057`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.27034037691645846`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.27034037691645846`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22355652144066057`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22355652144066057`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.27034037691645846`}, {
             1.6666666666666667`, 0.22355652144066057`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.27034037691645846`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.27034037691645846`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22355652144066057`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22355652144066057`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.27034037691645846`}, {
             1.6666666666666667`, 0.22355652144066057`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.27034037691645846`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.27034037691645846`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22355652144066057`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22355652144066057`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.27034037691645846`}, {
             1.6666666666666667`, 0.22355652144066057`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.27034037691645846`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.27034037691645846`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22355652144066057`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22355652144066057`}]}]}, {
            LineBox[{{4., 0.09506588789425104}, {4., -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               4., -0.09506588789425104}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.23892956294717127`}}], {{
            LineBox[{{0.6666666666666666, 0.09506588789425104}, {
             0.6666666666666666, -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.09506588789425104}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.09506588789425104}]}]}, {
            LineBox[{{3., 0.26262869480634743`}, {3., 0.21523043108799514`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.26262869480634743`}], 
              Offset[{-1.5, 0}, {3., 0.26262869480634743`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.21523043108799514`}], 
              Offset[{-1.5, 0}, {3., 
               0.21523043108799514`}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.4104382653392879}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-118.11213316116852`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.4104382653392879}]& ,
                 TagBoxNote->"{1, 0.4104382653392879}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.4104382653392879`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.4104382653392879}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.2638277559491128}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-88.87649064831086, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.2638277559491128}]& ,
                 TagBoxNote->"{1, 0.2638277559491128}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.2638277559491128`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.2638277559491128}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.4104382653392879}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.4364522358718407}, {
             1.6666666666666667`, 0.3844242948067351}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.4364522358718407}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.4364522358718407}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.3844242948067351}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.3844242948067351}]}]}, {
            LineBox[{{4., 0.09506588789425104}, {4., -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               4., -0.09506588789425104}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.2638277559491128}}], {{
            LineBox[{{0.6666666666666666, 0.09506588789425104}, {
             0.6666666666666666, -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.09506588789425104}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.09506588789425104}]}]}, {
            LineBox[{{3., 0.3016301656434617}, {3., 0.2260253462547639}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.3016301656434617}], 
              Offset[{-1.5, 0}, {3., 0.3016301656434617}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.2260253462547639}], 
              Offset[{-1.5, 0}, {3., 
               0.2260253462547639}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730035376934606*^9, 
   3.730038688191997*^9, 3.730207660118314*^9, 3.7302129729262543`*^9, 
   3.730213102723926*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"3910d1c9-97d1-4df4-a08f-44bf427c4ff4"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"54f25c8a-c5d8-4ecc-b5b5-\
544499de5a65"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mlProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"ML", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9, 3.730032478427064*^9, 3.730032576283484*^9, {
   3.730035866496635*^9, 3.7300358787931137`*^9}, {3.730204524845313*^9, 
   3.7302045326323547`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"f4459e63-6d4f-4f18-9db8-5a0e3b6be9a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mlProx"}], "}"}], "]"}], 
   ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.730032567996222*^9, 
   3.730035878802622*^9, 3.730204532640979*^9},
 CellLabel->
  "In[105]:=",ExpressionUUID->"a253ef88-5998-4855-b956-54abc92256d5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 4.177585404602418}, {-3., 4.307259887669099}, {-2., 
      5.156055063982077}, {-1., 6.380200814663054}, {0., 4.778591258943425}, {
      1., 4.3119058832771255`}, {2., 5.6472376588915}, {3., 
      4.957183694916056}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 4.067454634099386},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {4.177585404602418, 6.380200814663054}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9, 3.7300353772667923`*^9, 
   3.730038688418223*^9, 3.7302076615179*^9, 3.730212973170332*^9, 
   3.730213102996461*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"4a836436-a7a6-4553-974e-36a2274390f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mlProxOther", "=", 
  RowBox[{
   RowBox[{"RotateRight", "[", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{
            RowBox[{"SequenceToTable", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "3", "]"}], "]"}], ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                  "]"}]}], "}"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"ML", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], "&"}]}],
                "]"}]}], "]"}], ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], ",", 
            RowBox[{"PsychometricParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "10"}], ",", "4", ",", ".5", ",", ".01"}], 
              "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
     ",", "4"}], "]"}], "-", 
   RowBox[{"otvpcfit", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}, 
   3.730032478435651*^9, 3.730032568001333*^9, {3.730035444859253*^9, 
   3.730035478339075*^9}, {3.730035657677247*^9, 3.730035810304043*^9}, {
   3.730035866505559*^9, 3.730035878806855*^9}, {3.730038740973363*^9, 
   3.730038745043432*^9}, {3.7302045248538017`*^9, 3.7302045326449957`*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"2b476ea9-d35d-4980-bba9-d3bee225e32f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "9.26157686274757`", ",", "9.5687735787411`", ",", "7.333217703353382`", 
   ",", "7.698116160916012`", ",", "5.276555060439163`", ",", 
   "6.771593565829162`", ",", "7.881826918171045`", ",", 
   "10.22898017219016`"}], "}"}]], "Output",
 CellChangeTimes->{{3.730035451562624*^9, 3.730035479435977*^9}, {
   3.730035662466941*^9, 3.7300358108457737`*^9}, 3.730038688724334*^9, {
   3.730038742109736*^9, 3.730038746249048*^9}, 3.730204546898301*^9, 
   3.730207662068554*^9, 3.7302129733721437`*^9, 3.73021310330511*^9, 
   3.730294368544208*^9, 3.730295240186612*^9, 3.7307013437738256`*^9, 
   3.732186859935204*^9, 3.7325309466099052`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"978157c7-6a4c-4bfb-b5b5-40284140025a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mlProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9, 
   3.7300325680073767`*^9, 3.730035878815662*^9, 3.730204532652923*^9},
 CellLabel->
  "In[107]:=",ExpressionUUID->"51425468-f294-4d7b-988a-9cb524ebe92b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 9.26157686274757}, {-3., 9.5687735787411}, {-2., 
      7.333217703353382}, {-1., 7.698116160916012}, {0., 5.276555060439163}, {
      1., 6.771593565829162}, {2., 7.881826918171045}, {3., 
      10.22898017219016}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 5.028933804851613},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {5.276555060439163, 10.22898017219016}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9, 
   3.730035378001594*^9, 3.730035813073357*^9, 3.7300386889561787`*^9, 
   3.730038748629099*^9, 3.730207662518402*^9, 3.730212973438281*^9, 
   3.730213103415464*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"f00f0c37-6ca2-4027-967f-e5fa8d03f8f7"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Aggregate: weighted average log threshold elevation across observers\
\>", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 
  3.727809069111264*^9}},ExpressionUUID->"22f1ac3b-d973-477a-b433-\
d83eda22af84"],

Cell["\<\
Weights are proportional to the inverse of the standard error.\
\>", "Text",
 CellChangeTimes->{{3.7278090479224873`*^9, 
  3.7278090746339006`*^9}},ExpressionUUID->"6d7921aa-0cb1-4ddd-90a8-\
133c6caddd89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"otvpcfit", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17.107270686198394`"}], ",", "2.5429685667777835`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";", 
  RowBox[{"otvpcfitMM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "8.64865089913703`"}], ",", "2.6909411944188415`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";", 
  RowBox[{"otvpcfitPC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.200327979568415`"}], ",", "1.4259312308806769`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";", 
  RowBox[{"otvpcfitML", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.87024754962223`"}], ",", "0.9453948384422721`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7302083981872063`*^9, 3.730208476417263*^9}, 
   3.730208575726577*^9, 3.730213132752*^9},
 CellLabel->"In[44]:=",ExpressionUUID->"8b937418-a81a-4a3d-b238-11989f6af3de"],

Cell[BoxData[
 RowBox[{
  RowBox[{"otvpcfitBootSD", "=", "0.8355163473490329`"}], ";", 
  RowBox[{"otvpcfitBootSDMM", "=", "0.7408779589367107`"}], ";", 
  RowBox[{"otvpcfitBootSDPC", "=", "1.3341177774306159`"}], ";", 
  RowBox[{"otvpcfitBootSDML", "=", "1.9013177578850207`"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.730032210529469*^9, 3.730032211733346*^9}, {
  3.730701500118021*^9, 3.730701582680181*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"8753c2f0-8011-46e0-9766-756e68d6ef6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedSameFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "15.945534622816478`"}], ",", "1.5886556114751318`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedSameFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6.3567302999021775`"}], ",", "2.535620156155261`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedSameFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16.16674491934067`"}], ",", "2.578426598302813`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedSameFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14.091656290678806`"}], ",", "4.753321641822077`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7302082778313503`*^9, 3.730208361636632*^9}, 
   3.7302131531223583`*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"96ae5fd6-6052-4c55-8c0a-ca81afe45a70"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedSameSDs", "=", 
   RowBox[{"{", "1.1659863946610274`", "}"}]}], ";", 
  RowBox[{"cuedSameSDsMM", "=", 
   RowBox[{"{", "0.8028779270803253`", "}"}]}], ";", 
  RowBox[{"cuedSameSDsPC", "=", 
   RowBox[{"{", "0.8191649828443449`", "}"}]}], ";", 
  RowBox[{"cuedSameSDsML", "=", 
   RowBox[{"{", "0.4739826371835226`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.730032224710627*^9, {3.7302079647425747`*^9, 3.7302079794996643`*^9}, {
   3.730208018353136*^9, 3.730208072391253*^9}, 3.730213165441464*^9},
 CellLabel->"In[47]:=",ExpressionUUID->"6be6858b-4e82-4b75-ad33-37cb023a16dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedSameFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "11.510831597542118`"}], ",", "1.5689364217863653`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedSameFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6.295973235242145`"}], ",", "1.7676375132552449`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedSameFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.823992341460766`"}], ",", "2.146304923208153`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedSameFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.931278566051041`"}], ",", "1.4169723517206296`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.730208676195622*^9, 3.73020875547473*^9}, {
   3.730208943666757*^9, 3.730208957997781*^9}, 3.730213191296793*^9, {
   3.730213276118288*^9, 3.730213278502005*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"f47c52b1-2714-47f4-9533-23107f8f5756"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"{", "0.42417502432968207`", "}"}]}], ";", 
  RowBox[{"uncuedSameSDsMM", "=", 
   RowBox[{"{", "0.39138073824044706`", "}"}]}], ";", 
  RowBox[{"uncuedSameSDsPC", "=", 
   RowBox[{"{", "0.3335659008081258`", "}"}]}], ";", 
  RowBox[{"uncuedSameSDsML", "=", 
   RowBox[{"{", "0.4678385547579791`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.730032256839757*^9, {3.730208809018483*^9, 3.7302088868686247`*^9}, 
   3.730213210968657*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"b8e5259f-e6b8-40b9-83db-1c901e6b73d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedDiffFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14.013685364791868`"}], ",", "1.5369612261848997`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedDiffFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8.501966153817223`"}], ",", "4.348624255590331`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedDiffFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14.510186926021266`"}], ",", "6.642916057357232`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedDiffFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.593692430639976`"}], ",", "2.686285527824711`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7302091681406727`*^9, 3.7302092428715973`*^9}, 
   3.7302132262088737`*^9},
 CellLabel->"In[50]:=",ExpressionUUID->"f088e59f-77fd-4d2f-a80d-386f596debf9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedDiffSDs", "=", 
   RowBox[{"{", "1.2225949157853955`", "}"}]}], ";", 
  RowBox[{"cuedDiffSDsMM", "=", 
   RowBox[{"{", "0.5166211023285495`", "}"}]}], ";", 
  RowBox[{"cuedDiffSDsPC", "=", 
   RowBox[{"{", "0.39525468667242963`", "}"}]}], ";", 
  RowBox[{"cuedDiffSDsML", "=", 
   RowBox[{"{", "0.7560481938869777`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7300322629613953`*^9, {3.730209062640614*^9, 3.730209137150691*^9}, 
   3.7302132489120817`*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"b5e65c5b-f41b-4595-8f0f-8845f98543cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedDiffFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "9.200000139547999`"}], ",", "1.4065950238192348`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedDiffFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "3.473537412868962`"}], ",", "1.574290281009485`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedDiffFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.132815790336828`"}], ",", "2.0422123473709743`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedDiffFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10.661482242836474`"}], ",", "1.3123547760067353`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.730213327521695*^9, 3.730213418094051*^9}, {
  3.7302134678503513`*^9, 3.730213482417491*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"177b8b91-35b3-4db1-8ccd-7285e073bd36"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"{", "0.4727867637235206`", "}"}]}], ";", 
  RowBox[{"uncuedDiffSDsMM", "=", 
   RowBox[{"{", "0.4590756396038495`", "}"}]}], ";", 
  RowBox[{"uncuedDiffSDsPC", "=", 
   RowBox[{"{", "0.3473961975038128`", "}"}]}], ";", 
  RowBox[{"uncuedDiffSDsML", "=", 
   RowBox[{"{", "0.5202794106510554`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7300322731550837`*^9, {3.730213457326755*^9, 3.730213461247303*^9}, {
   3.730213506424514*^9, 3.730213544034624*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"507713c5-53f0-4153-88ad-f2445c8a844e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.730208521195835*^9, 3.730208554955852*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"32bde794-b2f0-42fd-8c45-103bc8d53cfc"],

Cell[BoxData[
 RowBox[{"{", "0.11735110663883169`", "}"}]], "Output",
 CellChangeTimes->{3.730710955863509*^9, 3.7321868601383953`*^9, 
  3.732530946769405*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"bc159581-5b92-4cb0-86c2-900fe4347910"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727809923104949*^9, 3.7278099785959253`*^9}, {3.73020890662359*^9, 
  3.730208927476039*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"ac550a9f-99bf-427d-861a-b589fd3a8c55"],

Cell[BoxData[
 RowBox[{"{", "0.16863129152315365`", "}"}]], "Output",
 CellChangeTimes->{3.730710956066869*^9, 3.73218686021037*^9, 
  3.7325309468711843`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"4df5cee3-9483-4b33-9357-aecbd5b12f85"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810004112732*^9, 3.727810010948118*^9}, {3.7302093130609007`*^9, 
  3.730209327799512*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"e394d68f-5e52-447f-b175-55b62a356ae1"],

Cell[BoxData[
 RowBox[{"{", "0.08733725530102883`", "}"}]], "Output",
 CellChangeTimes->{3.730710956181562*^9, 3.732186860277502*^9, 
  3.732530946960507*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"c6c5aceb-71ad-47b7-881e-a83d44b2c179"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727809923104949*^9, 3.7278099785959253`*^9}, {3.7278100111762*^9, 
  3.727810023742763*^9}, {3.7302135629955473`*^9, 3.730213573822131*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"ca366050-1a10-4ca9-881f-bedef42d3e04"],

Cell[BoxData[
 RowBox[{"{", "0.27340399063247395`", "}"}]], "Output",
 CellChangeTimes->{3.730710956281468*^9, 3.732186860344009*^9, 
  3.732530947062641*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"84db118a-5269-4725-8da1-4be99da50f46"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedSameHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedSameHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedDiffHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedDiffHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.727810262937562*^9, 3.7278102866871223`*^9}, {
   3.727810376186095*^9, 3.7278104067597837`*^9}, {3.7302135963422956`*^9, 
   3.730213603827012*^9}, {3.730711579680942*^9, 3.730711592214368*^9}, 
   3.732530949904656*^9},
 CellLabel->"In[66]:=",ExpressionUUID->"3d0f2da6-b20c-4b20-89fb-fe184a6f4b30"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
         0.}}]}, {{}, {{{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.600067747865275`, 
                  93.42991125322087}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                   0.16863129152315365`}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-81.99623589149527, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.16863129152315365`}]& ,
                TagBoxNote->"{1, 0.16863129152315365}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.16863129152315365`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.16863129152315365`}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.11735110663883169`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.08538843616174`, 
                  192.9152319415173}, {-69.82053603737339, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.11735110663883169`}]& ,
                TagBoxNote->"{1, 0.11735110663883169}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.11735110663883169`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.11735110663883169`}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 ImageSizeCache->{{196.57489691803144`, 
                  240.40474042338707`}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
         0.}}]}, {{}, {{{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.60006774786527, 
                  93.42991125322087}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                   0.27340399063247395`}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-106.87291954891565`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.27340399063247395`}]& ,
                TagBoxNote->"{1, 0.27340399063247395}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.27340399063247395`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.27340399063247395`}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.08733725530102883}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.0853884361617, 
                  192.9152319415173}, {-62.69420359181605, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.08733725530102883}]& ,
                TagBoxNote->"{1, 0.08733725530102883}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.08733725530102883`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.08733725530102883}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{196.57489691803144`, 
                  240.4047404233871}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{508.77734375, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72781029284835*^9, 3.7278104074402313`*^9, {3.73021357919116*^9, 
   3.730213605526444*^9}, 3.730294539742241*^9, 3.730295240928933*^9, 
   3.732530952553297*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"473e17af-16ad-4d2b-aca1-414cca92137f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Aggregate: unweighted average log threshold elevation across observers\
\>", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 
  3.72780908109697*^9}},ExpressionUUID->"322f307b-70f3-474e-9aa7-\
2cca3ad96530"],

Cell["Error bars show \[PlusMinus] 1 SE (i.e., 1 SD/Sqrt[N}, where N=4).", \
"Text",
 CellChangeTimes->{{3.7278090479224873`*^9, 
  3.72780914034579*^9}},ExpressionUUID->"50c92e48-7708-4b1a-9316-\
b65330383ba2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.730213710805129*^9, 
  3.730213712670637*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"93eae844-bb77-44b7-aff2-4e6913796e36"],

Cell[BoxData[
 RowBox[{"{", "0.09082288727234926`", "}"}]], "Output",
 CellChangeTimes->{3.7307111292980433`*^9, 3.7321868604113398`*^9, 
  3.732530947148581*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"4b88d8ae-3351-477a-8eeb-9b60a6c092f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.730213719423583*^9, 3.730213721902958*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"838ef7b5-e2ea-49d5-aad1-9300e02cfad5"],

Cell[BoxData[
 RowBox[{"{", "0.05981456043422708`", "}"}]], "Output",
 CellChangeTimes->{3.730711129446567*^9, 3.732186860478031*^9, 
  3.732530947215987*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"f7255231-eec9-42f5-b05c-00bd23e67332"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.727810652409109*^9, 
  3.727810666537306*^9}, {3.7302137257219667`*^9, 3.7302137269757423`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"338c04f0-ff59-449c-b8ed-6b61413336cf"],

Cell[BoxData[
 RowBox[{"{", "0.17830526717787498`", "}"}]], "Output",
 CellChangeTimes->{3.730711129562327*^9, 3.7321868605449953`*^9, 
  3.732530947300212*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"84e9bbf6-b2c5-478a-902d-144f0a377088"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.727810672424582*^9, 3.7278106871302233`*^9}, {
  3.730213730555697*^9, 3.730213731886026*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"fc2f25f4-76b2-4ca4-adaf-1ebd12309360"],

Cell[BoxData[
 RowBox[{"{", "0.05056865750977366`", "}"}]], "Output",
 CellChangeTimes->{3.7307111296421003`*^9, 3.732186860610221*^9, 
  3.732530947384389*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"03bbd6cf-610c-4319-9a1c-1f4354fbc694"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278107110675077`*^9, 
  3.727810711087151*^9}, {3.730213736399385*^9, 3.730213737609893*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"3779ba11-8e24-40a1-818f-91029fa542f6"],

Cell[BoxData[
 RowBox[{"{", "0.11508707799069672`", "}"}]], "Output",
 CellChangeTimes->{3.730711129747574*^9, 3.732186860677593*^9, 
  3.732530947470148*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"f8f803af-9710-47a5-b050-f3083449f6cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.727810711091758*^9, 3.727810711120924*^9}, {
  3.730213742349094*^9, 3.730213743800255*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"59c34c67-1ad7-448b-8231-517b46fab6fa"],

Cell[BoxData[
 RowBox[{"{", "0.059016343640416205`", "}"}]], "Output",
 CellChangeTimes->{3.7307111298330803`*^9, 3.732186860744928*^9, 
  3.732530947717142*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"78d6572a-85bc-4b53-b3c1-a35cbf35a50e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.727810652409109*^9, 
  3.727810666537306*^9}, {3.727810711127997*^9, 3.727810711160844*^9}, {
  3.730213748841269*^9, 3.730213750576302*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"19e438f6-b9c8-4b95-a3c7-4c6f4edfd20f"],

Cell[BoxData[
 RowBox[{"{", "0.2919832691116976`", "}"}]], "Output",
 CellChangeTimes->{3.730711129910521*^9, 3.7321868608081913`*^9, 
  3.7325309478320417`*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"f801ca14-45f3-4dbe-88f8-8d2a54a52ea2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.727810672424582*^9, 3.727810711188325*^9}, {
  3.730213754421438*^9, 3.7302137556592913`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"8e583996-faa8-46d3-b881-0e4144f61333"],

Cell[BoxData[
 RowBox[{"{", "0.07152854107269395`", "}"}]], "Output",
 CellChangeTimes->{3.730711129997469*^9, 3.7321868608817596`*^9, 
  3.732530947945139*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"52cf0b9a-c5c6-4db5-9e0e-66433daf866f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedSameHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedSameHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"uncuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"cuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedDiffHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedDiffHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"uncuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"cuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721563062914213*^9, 3.721563113993428*^9}, {
   3.721563251833932*^9, 3.7215633920389147`*^9}, {3.721563439783245*^9, 
   3.7215635140424356`*^9}, {3.721563549163207*^9, 3.7215635542179813`*^9}, {
   3.721563776240827*^9, 3.7215639473879642`*^9}, {3.721564076113675*^9, 
   3.721564102623608*^9}, {3.721564205238941*^9, 3.721564223809762*^9}, {
   3.7215642880098667`*^9, 3.721564298193611*^9}, {3.7215643414779882`*^9, 
   3.721564378822349*^9}, 3.721564529535125*^9, 3.721564595030324*^9, 
   3.721564661600329*^9, {3.7215648675195017`*^9, 3.721564891494824*^9}, {
   3.721565019399602*^9, 3.721565055900857*^9}, {3.721565197418664*^9, 
   3.721565221643752*^9}, {3.7215652548039227`*^9, 3.7215652554119577`*^9}, {
   3.7215653054880323`*^9, 3.721565390667338*^9}, {3.721565426389407*^9, 
   3.721565426470216*^9}, {3.7215655372851343`*^9, 3.721565576267378*^9}, {
   3.721565612138908*^9, 3.7215656548870373`*^9}, {3.7215658240266848`*^9, 
   3.721565872204307*^9}, {3.7215660652002068`*^9, 3.721566108818268*^9}, {
   3.721566147512064*^9, 3.721566245840672*^9}, {3.721566288179405*^9, 
   3.721566303026565*^9}, {3.726234354900465*^9, 3.726234455061656*^9}, {
   3.727600893308025*^9, 3.727600927554243*^9}, {3.727600978677471*^9, 
   3.72760098817474*^9}, {3.727789342204726*^9, 3.727789357191359*^9}, 
   3.727808863264061*^9, {3.727810762952222*^9, 3.7278109075635567`*^9}, {
   3.727811191380077*^9, 3.7278112257646017`*^9}, {3.727811256122683*^9, 
   3.727811256785635*^9}, {3.7278112975165854`*^9, 3.727811302753628*^9}, {
   3.730213787119562*^9, 3.730213808822397*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"5f65dc6d-1e38-4deb-81b6-8b872f90e0a5"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743831, 
                   93.03617031397431}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.17830526717787498`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956178, 
                   140.1603291260978}, {-83.65487022142159, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.17830526717787498`}]& ,
                 TagBoxNote->"{1, 0.17830526717787498}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.17830526717787498`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.17830526717787498`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.09082288727234926}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.25962817940498`, 
                   191.756123445941}, {-63.04330955723446, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.09082288727234926}]& ,
                 TagBoxNote->"{1, 0.09082288727234926}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.09082288727234926`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.09082288727234926}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.17830526717787498`}, {
           1.6666666666666667`, 
           0.17830526717787498`}}], {{
            LineBox[{{1.6666666666666667`, 0.22887392468764864`}, {
             1.6666666666666667`, 0.12773660966810133`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22887392468764864`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22887392468764864`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.12773660966810133`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.12773660966810133`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.22887392468764864`}, {
             1.6666666666666667`, 0.12773660966810133`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22887392468764864`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22887392468764864`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.12773660966810133`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.12773660966810133`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., 0.09082288727234926}, {3., 
           0.09082288727234926}}], {{
            LineBox[{{3., 0.15063744770657633`}, {3., 0.03100832683812218}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.15063744770657633`}], 
              Offset[{-1.5, 0}, {3., 0.15063744770657633`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.03100832683812218}], 
              Offset[{-1.5, 0}, {3., 0.03100832683812218}]}]}, {
            LineBox[{{3., 0.15063744770657633`}, {3., 0.03100832683812218}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.15063744770657633`}], 
              Offset[{-1.5, 0}, {3., 0.15063744770657633`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.03100832683812218}], 
              Offset[{-1.5, 0}, {3., 
               0.03100832683812218}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743832, 
                   93.03617031397431}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.2919832691116976}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956175, 
                   140.1603291260978}, {-110.43833262348376`, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.2919832691116976}]& ,
                 TagBoxNote->"{1, 0.2919832691116976}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.2919832691116976`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.2919832691116976}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.11508707799069672`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.25962817940496`, 
                   191.756123445941}, {-68.76015035990488, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.11508707799069672`}]& ,
                 TagBoxNote->"{1, 0.11508707799069672}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.11508707799069672`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.11508707799069672`}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.2919832691116976}, {
           1.6666666666666667`, 
           0.2919832691116976}}], {{
            LineBox[{{1.6666666666666667`, 0.36351181018439155`}, {
             1.6666666666666667`, 0.22045472803900362`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.36351181018439155`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.36351181018439155`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22045472803900362`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22045472803900362`}]}]}, {
            LineBox[{{1.6666666666666667`, 0.36351181018439155`}, {
             1.6666666666666667`, 0.22045472803900362`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.36351181018439155`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.36351181018439155`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.22045472803900362`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.22045472803900362`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., 0.11508707799069672`}, {3., 
           0.11508707799069672`}}], {{
            LineBox[{{3., 0.17410342163111292`}, {3., 0.05607073435028051}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.17410342163111292`}], 
              Offset[{-1.5, 0}, {3., 0.17410342163111292`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.05607073435028051}], 
              Offset[{-1.5, 0}, {3., 0.05607073435028051}]}]}, {
            LineBox[{{3., 0.17410342163111292`}, {3., 0.05607073435028051}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.17410342163111292`}], 
              Offset[{-1.5, 0}, {3., 0.17410342163111292`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.05607073435028051}], 
              Offset[{-1.5, 0}, {3., 
               0.05607073435028051}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{505.5625, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.727811238419499*^9, 3.7278112576966333`*^9}, 
   3.727811305858943*^9, 3.7302138104474688`*^9, {3.7302945271082907`*^9, 
   3.730294548400003*^9}, 3.730295242064364*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"8f577d65-ab4c-4952-9574-b0c0eb1c1d52"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prox", "=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"jasProx", ",", "mjmProx", ",", "plcProx", ",", "mlProx"}], 
      "}"}], "]"}], ",", 
    RowBox[{"-", "4"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7284682896626167`*^9, 3.728468334456252*^9}, {
   3.72846916857983*^9, 3.728469169773548*^9}, {3.7284722422641478`*^9, 
   3.728472250649232*^9}, 3.730213891993083*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"91951905-885a-41a3-85ae-365b60c05c05"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.161736063381916`", ",", "2.291920599234852`", ",", 
     RowBox[{"-", "0.9664169397722535`"}], ",", "4.778591258943425`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "5.600300233793375`", ",", "1.7217844418852915`", ",", 
     "1.16115122713863`", ",", "4.3119058832771255`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5.506897116968087`", ",", "1.102491158980838`", ",", 
     "0.8313851296136292`", ",", "5.6472376588915`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5.623459548453365`", ",", "2.045730735790629`", ",", 
     "1.1333126006207639`", ",", "4.957183694916056`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.3314086206191575`", ",", "2.6084714422970494`", ",", 
     "1.464260896265726`", ",", "4.177585404602418`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.265677296762101`", ",", "2.4330963542500097`", ",", 
     "2.9425301735244016`", ",", "4.307259887669099`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4.458859565622728`", ",", "4.551867840811407`", ",", 
     "1.304902479523708`", ",", "5.156055063982077`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7.155552846691132`", ",", "1.8202121625067234`", ",", 
     "1.478844100191969`", ",", "6.380200814663054`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.728468323500331*^9, 3.728468653369721*^9, 3.728469171081698*^9, 
   3.728472252241165*^9, 3.7284725434062357`*^9, 3.728802655950487*^9, 
   3.728884241304483*^9, 3.7302138935401793`*^9, {3.730294527807075*^9, 
   3.730294548530753*^9}, 3.730295242219611*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"be1e88db-1e26-460e-b79a-218f65aa4dca"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"proxComb", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"prox", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"prox", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"prox", "[", 
        RowBox[{"[", 
         RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"prox", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"prox", "[", 
        RowBox[{"[", 
         RowBox[{"-", "2"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"prox", "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7284725457028112`*^9, 3.728472599201233*^9}, {
  3.7288027425948143`*^9, 3.728802752307683*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"8274b6d1-4fcc-4ae6-9cc4-1b5c795041e4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
       RowBox[{"proxComb", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.728802679679966*^9, 3.728802680824772*^9}, {
  3.728802734033761*^9, 3.728802815312894*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"aff42d88-10e2-4bf1-b14f-c79824901c1a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ANOVA", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"\<\"Model\"\>", "2", "0.19569269922661192`", "0.09784634961330596`", 
        "0.019048110922809298`", "0.9811530672014342`"},
       {"\<\"Error\"\>", "17", "87.3256119815202`", 
        "5.136800704795306`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"Total\"\>", "19", 
        "87.5213046807468`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       2, 0.19569269922661192`, 0.09784634961330596, 0.019048110922809298`, 
        0.9811530672014342}, {17, 87.3256119815202, 5.136800704795306}, {
       19, 87.5213046807468}}, 
      TableHeadings -> {{"Model", "Error", "Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}], ",", 
   RowBox[{"CellMeans", "\[Rule]", 
    TagBox[GridBox[{
       {"\<\"All\"\>", "3.597466715216105`"},
       {
        RowBox[{"\<\"Model\"\>", "[", "1", "]"}], "3.703743963768412`"},
       {
        RowBox[{"\<\"Model\"\>", "[", "2", "]"}], "3.5699620017992464`"},
       {
        RowBox[{"\<\"Model\"\>", "[", "3", "]"}], "3.4399216449452035`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.728802816179295*^9, 3.728887676238319*^9, 3.730213914868473*^9, {
   3.730294528022644*^9, 3.730294548699649*^9}, 3.7302952423474207`*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"582a5380-8eff-4c4f-939c-627b4e2ab0e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CorrelationTest", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
        RowBox[{"proxComb", "[", 
         RowBox[{"[", 
          RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", "0", 
   ",", "\"\<TestDataTable\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.728803208577838*^9, 3.728803274046821*^9}, {
  3.728803309639266*^9, 3.728803312727414*^9}, {3.728803371462722*^9, 
  3.7288033719738293`*^9}, {3.728803416795595*^9, 3.7288034790180387`*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"93feda18-c805-4303-a76e-867ecd2a7fb1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"\<\"Pearson Correlation\"\>", 
      RowBox[{"-", "0.04728383203037019`"}], "0.845313315388438`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.728803430659876*^9, 3.7288034795368156`*^9}, 
   3.728887694803338*^9, 3.730213921029327*^9, {3.7302945281849537`*^9, 
   3.7302945488309813`*^9}, 3.730295244028965*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"eaa77397-fbae-4e89-a78f-1f0fb9121eaa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
         RowBox[{"proxComb", "[", 
          RowBox[{"[", 
           RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", 
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"{", "x", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.728884305845333*^9},
 CellLabel->"In[71]:=",ExpressionUUID->"a808bece-7aa7-4c2e-b1a1-dadd440b345f"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"3.835387865671791`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.13217841691982604`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {
     3.835387865671791, -0.13217841691982604`}, {{$CellContext`x}, {
      1, $CellContext`x}}, {0, 0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{1, 5.600300233793375}, {1, 1.7217844418852915`}, {
     1, 1.16115122713863}, {1, 4.3119058832771255`}, {1, 7.155552846691132}, {
     1, 1.8202121625067234`}, {1, 1.478844100191969}, {
     1, 6.380200814663054}, {2, 5.506897116968087}, {2, 1.102491158980838}, {
     2, 0.8313851296136292}, {2, 5.6472376588915}, {2, 4.458859565622728}, {
     2, 4.551867840811407}, {2, 1.304902479523708}, {2, 5.156055063982077}, {
     3, 5.623459548453365}, {3, 2.045730735790629}, {
     3, 1.1333126006207639`}, {3, 4.957183694916056}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7AcHzeAwsHwOkvkAjrkmBg==
    "], 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.728884307847666*^9, 3.728887695422639*^9, 3.730213924312359*^9, {
   3.73029452884855*^9, 3.730294548930369*^9}, 3.730295244422916*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"91b87ac1-0b98-42dd-b6a1-29d3ff81164e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<ParameterTable\>\"", ",", "\"\<ANOVATable\>\""}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.728887697987582*^9, 3.72888770012265*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"4f5c5315-345d-49df-a896-fc3005d43699"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"1", "3.835387865671791`", "1.2829726347000843`", 
        "2.989454148855151`", "0.00786363666929353`"},
       {"x", 
        RowBox[{"-", "0.13217841691982604`"}], "0.6581510747599705`", 
        RowBox[{"-", "0.2008329424487104`"}], "0.8430810589941465`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"x", "1", "0.19567669967364054`", "0.19567669967364054`", 
        "0.04033387077260896`", "0.8430810589941403`"},
       {"\<\"Error\"\>", "18", "87.32562798107315`", "4.851423776726286`", "",
         ""},
       {"\<\"Total\"\>", "19", "87.5213046807468`", "", "", ""}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7288843301344957`*^9, 3.728887700516378*^9, 3.730213926604824*^9, {
   3.7302945292172956`*^9, 3.730294549038589*^9}, 3.7302952445086803`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"fb826278-a24c-4cb5-8785-e21572b53306"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{
            RowBox[{"Mean", "[", 
             RowBox[{"proxComb", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", "20"}]}], 
          "}"}], ",", 
         RowBox[{"ErrorBar", "[", 
          RowBox[{
           RowBox[{"StandardDeviation", "[", 
            RowBox[{"proxComb", "[", 
             RowBox[{"[", 
              RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"20", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"Length", "[", 
               RowBox[{"proxComb", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "]"}]}], 
            ")"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Positions (CW or CCW) away from Single Cue (Same Eye)\>\"", ",", 
        "\"\<Log Threshold Elevation\>\""}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "Medium"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"8", "/", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3.835387865671791`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.13217841691982604`", " ", "x"}]}], ")"}], "/", "20"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7284691806062613`*^9, 3.728469296763982*^9}, {
  3.728472266151655*^9, 3.728472405273506*^9}, {3.728472490709865*^9, 
  3.728472515555723*^9}, {3.728472613258441*^9, 3.7284726406679277`*^9}, {
  3.728472757253648*^9, 3.7284728330603228`*^9}, {3.7284733043055058`*^9, 
  3.728473342419963*^9}, {3.7302948374078693`*^9, 3.730294926430234*^9}, {
  3.730295247431355*^9, 3.730295247937339*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"6403a69b-c53d-4e28-8911-8bd49ec84dd9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.02], 
      AbsoluteThickness[1.6], 
      PointBox[{{0., 0.09082288727234926}, {1., 0.18518719818842067`}, {2., 
       0.17849810008996236`}, {3., 
       0.17199608224726018`}}], {{
        LineBox[{{0., 0.15063744770657633`}, {0., 0.03100832683812217}}], 
        LineBox[{
         Offset[{1.5, 0}, {0., 0.15063744770657633`}], 
          Offset[{-1.5, 0}, {0., 0.15063744770657633`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {0., 0.03100832683812217}], 
          Offset[{-1.5, 0}, {0., 0.03100832683812217}]}]}, {
        LineBox[{{1., 0.22845546707190628`}, {1., 0.14191892930493505`}}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.22845546707190628`}], 
          Offset[{-1.5, 0}, {1., 0.22845546707190628`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.14191892930493505`}], 
          Offset[{-1.5, 0}, {1., 0.14191892930493505`}]}]}, {
        LineBox[{{2., 0.21573255947882078`}, {2., 0.14126364070110395`}}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.21573255947882078`}], 
          Offset[{-1.5, 0}, {2., 0.21573255947882078`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.14126364070110395`}], 
          Offset[{-1.5, 0}, {2., 0.14126364070110395`}]}]}, {
        LineBox[{{3., 0.22664293233730642`}, {3., 0.11734923215721395`}}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.22664293233730642`}], 
          Offset[{-1.5, 0}, {3., 0.22664293233730642`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.11734923215721395`}], 
          Offset[{-1.5, 0}, {3., 
           0.11734923215721395`}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVz31U01UYB/CxwX7yoiEBCsRBsBlaIgr4hvpclmdJacIEsZ1AXZBN3mco
5YFpDkFLQV2KgMYORA6FHQSFQsBQ712T8RIqoAmo4HwhGPLmGLBuf9xzz+ec
5/u9z/UUJwpj2CwWaws9/9+S3lEbFssAIRnrLm6vJLCJMxh4hG2AnU9yC/yp
vRfp47hWBohfP5bnQP08tqvZzsYAx8fKzjVfJRA9UXfaxdEAt2I8Tgmod83J
dPXzNkCAgC1fWUFg+zqXJV+HGMCV0Uic1QQ25q4Pbio0QF/WtoAHpQTOOk3a
eGwdhuLu2bUXlQSGPTQpfcPDUPOtooBzngBP656WeuoNvBsqv3Ymh0DLGj1z
ZsMI5Mvm1cVlEjiysjFwQe8I7B/cv+BpOoHyt/YjftmjcEj9nbQwhUCFSC9w
DhyD1uv9pmNxBOqDWz6OfTQG+2bcn7wTTSBoZsltwbFxupexqltEoBly/1V8
OAHfSJV9wUIC/p4nKiu0E/D36auf9QYTsNeMTYUdeAuxVnuUDYjAuClxaO98
I0TU6IWBqwkIxyJjGGKEpDrbEbMPgcyT7Qek0klonXVeO8QjgKtEfiEOJpAr
3kwfdCdwsDBcWtVgghjpkEeoI4G1LmLRj7unIC+n5kKjLYHEiKd3XthPwxSL
Z5PGJpAW8ErnWDcNxdWTZWIjhp8LObLKyBlQlheU9RkwLGzLqey0NcPdiSf5
aj2G2pPLTiWVm2HT4ZF+5x4MTuOlGa8XsZBdaMIe1QMMWUyqpTiNhaalP3XI
dRgO9eg65jazEP/+/qKp2xj88x4PyHkWqOqYZVRdLYZ77y8P2XnQAiXITVtV
VzEYU2bP2nfXAn3fUH9heSmGLlWRxadebFS1mfeQrcSwobhxq2gfG/Fdd0iT
cjFkJ/AG2hrZyNlnNMg6B0O+G19r58JB8xV+rNdHMXyUrZ86JOGg+LXgKknH
kNovSK65yUGGFYNevikYgtnL1i52sEQ4VpJ5Jg4DMyQKtRBbomevtiz0iqb7
16PSghpLtPTG/TKjCEN6mDoi2doKNekWK+KFGFbpOgTWu63QueWekiXBGP5x
2iifVW2FVI8OpzggDFzeGucghovm4PLHZ1dheO384uW6KC5SsmX+0T4Ywls8
HKRqLsqSuel1PAxXIvKz5pi56Brfs03sjqG+sRUlhDPIfodWhRzp/OjJLUwJ
g+rLoPsPWwyNzXzfxN8YdLF8fquC2lc17tBxiUHp6uE/E6jtoqI6Sy4zaENF
0a9e1LfJ0q8EFTRfxcQft8GwIr8pNeMGdW2L6QtrDPZ8m2JOO4Ma/trpYuTS
/75XfzT2HoN+0a62baceGE+WtN9nkOzu3Okr1JrLXT5FnQwC3a3eXdQyJ9Xv
/G6ab/3gksYKw+CLT1oOv6TuGFqZa4nhy1umipevaF+nxltKrb2gVoQO0L4u
petm6hLhPJHnEO17tG3GzMEQeeN5381Rmu+uvrOHWns2j3iP03xPTnUQ9erk
z0tzJmi+V6Jyo3ZcdD1x1yTNP3U70cLG8ANrr1BjYpDHs9F0FbXhoXuA7zSD
zM90SUeoo661zcudYVBPX4k4kropO2PSbKbv9cvCVlH/B/cjUSw=
        "]]},
      Annotation[#, "Charting`Private`Tag$4968#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->Medium,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
     FormBox[
     "\"Positions (CW or CCW) away from Single Cue (Same Eye)\"", 
      TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{0, 3.}, {0, 
      Rational[2, 5]}}, {{0, 3.}, {0, 0.4}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.728469297756865*^9, 3.728472411412386*^9, 3.7284724912672358`*^9, 
   3.728472641701736*^9, 3.728472762841852*^9, {3.728472794302885*^9, 
   3.7284728335344267`*^9}, {3.72847331517454*^9, 3.7284733429800673`*^9}, 
   3.7288026561323843`*^9, 3.7288876720849113`*^9, 3.7302139028657103`*^9, {
   3.730294527940703*^9, 3.730294548653851*^9}, 3.7302948687369957`*^9, {
   3.730294898909137*^9, 3.7302949269961987`*^9}, {3.730295244651073*^9, 
   3.730295248635351*^9}},
 CellLabel->"Out[81]=",ExpressionUUID->"6fd1fdf4-325b-4d0d-a4c4-d31300660031"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"proxOther", "=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
      "jasProxOther", ",", "mjmProxOther", ",", "plcProxOther", ",", 
       "mlProxOther"}], "}"}], "]"}], ",", 
    RowBox[{"-", "4"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7284682896626167`*^9, 3.728468334456252*^9}, {
   3.72846916857983*^9, 3.728469169773548*^9}, {3.728471516702608*^9, 
   3.7284715259031143`*^9}, {3.728472697527378*^9, 3.72847270374125*^9}, 
   3.730213931187821*^9},
 CellLabel->"In[74]:=",ExpressionUUID->"114fc045-e64d-442e-ab42-4fb53196a51c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "3.0935853214065254`", ",", "0.14668725973593233`", ",", 
     "0.6901410407317794`", ",", "5.276555060439163`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5.476483742468375`", ",", "5.801389849226098`", ",", 
     "2.274394190157837`", ",", "6.771593565829162`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.075310174711452`", ",", "4.499261676089937`", ",", 
     "1.093765876210954`", ",", "7.881826918171045`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "9.600661999374166`", ",", "4.523309711424402`", ",", 
     "2.694882053224557`", ",", "10.22898017219016`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.804655135713976`", ",", "5.4245435857520015`", ",", 
     "1.0468674549519648`", ",", "9.26157686274757`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.278456915820906`", ",", "6.897267613915137`", ",", 
     "3.015065571168819`", ",", "9.5687735787411`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.618707375953496`", ",", "5.391799351833521`", ",", 
     "1.4851526044975571`", ",", "7.333217703353382`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4.784552005577771`", ",", "4.926169105403918`", ",", 
     "2.779270710371666`", ",", "7.698116160916012`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.728468323500331*^9, 3.728468653369721*^9, 3.728469171081698*^9, 
   3.7284715264689913`*^9, 3.728472704831064*^9, 3.7288029690296803`*^9, 
   3.728884349179175*^9, 3.7302139366887627`*^9, {3.7302945294463873`*^9, 
   3.730294549120013*^9}, 3.7302952447775717`*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"73ec5b0f-587c-4038-9141-55dd37f82202"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"proxCombOther", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"proxOther", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"proxOther", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"proxOther", "[", 
        RowBox[{"[", 
         RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"proxOther", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"proxOther", "[", 
        RowBox[{"[", 
         RowBox[{"-", "2"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"proxOther", "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7284725457028112`*^9, 3.728472599201233*^9}, {
  3.728472676870954*^9, 3.728472692681368*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"57c5accc-8850-4939-a018-0da5e537fda3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CorrelationTest", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
        RowBox[{"proxCombOther", "[", 
         RowBox[{"[", 
          RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", "0", 
   ",", "\"\<TestDataTable\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.728803208577838*^9, 3.728803274046821*^9}, {
  3.728803309639266*^9, 3.728803312727414*^9}, {3.728803371462722*^9, 
  3.7288033719738293`*^9}, {3.728803416795595*^9, 3.728803458356008*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"e38a29e8-aa08-404e-94a7-5c0472abba6e"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"\<\"Pearson Correlation\"\>", "0.22954137036970232`", 
      "0.3352507541803443`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.728803430659876*^9, 3.728803458762595*^9}, 
   3.730213960617609*^9, {3.730294529618194*^9, 3.730294549299494*^9}, 
   3.730295244903049*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"b0d4becb-a200-4dff-9df6-5820de86092f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
         RowBox[{"proxCombOther", "[", 
          RowBox[{"[", 
           RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", 
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"{", "x", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.728884305845333*^9, 3.728884368402788*^9, {3.7288868294395933`*^9, 
   3.7288868298453283`*^9}, 3.730214094089736*^9},
 CellLabel->"In[77]:=",ExpressionUUID->"a0552a3a-6481-4788-963d-de9a1448e8db"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"4.162786848046857`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.7967529996124537`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {4.162786848046857, 
     0.7967529996124537}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 0}}, {{
    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1., 1.}}, {{1, 5.476483742468375}, {1, 5.801389849226098}, {
     1, 2.274394190157837}, {1, 6.771593565829162}, {1, 4.784552005577771}, {
     1, 4.926169105403918}, {1, 2.779270710371666}, {1, 7.698116160916012}, {
     2, 8.075310174711452}, {2, 4.499261676089937}, {2, 1.093765876210954}, {
     2, 7.881826918171045}, {2, 8.618707375953496}, {2, 5.391799351833521}, {
     2, 1.4851526044975571`}, {2, 7.333217703353382}, {
     3, 9.600661999374166}, {3, 4.523309711424402}, {3, 2.694882053224557}, {
     3, 10.22898017219016}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7AcHzeAwsHwOkvkAjrkmBg==
    "], 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.730214096216915*^9, {3.73029452967953*^9, 3.7302945493855963`*^9}, 
   3.730295244991561*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"e7394b17-51fe-4120-9f50-33e53601e63f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\""}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[78]:=",ExpressionUUID->"6859177e-a25e-4c22-85e8-10ebceb0e77a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"1", "4.162786848046857`", "1.5522601840240613`", 
        "2.6817584390107183`", "0.015229893675557906`"},
       {"x", "0.7967529996124537`", "0.7962926728062024`", 
        "1.0005780874570012`", "0.3302928435996355`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", "0.0526892407112009`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7288843301344957`*^9, 3.7288843707538443`*^9}, 
   3.7302139607954397`*^9, 3.7302140994908457`*^9, {3.730294529746389*^9, 
   3.730294549486308*^9}, 3.730295245069804*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"ac7d5a15-90e4-4f14-916c-1dbb839c32ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<ParameterTable\>\"", ",", "\"\<ANOVATable\>\""}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.728887447716404*^9, 3.728887457174656*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"580be6bc-975e-4028-9dc5-e7e695cd2ce8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"1", "4.162786848046857`", "1.5522601840240613`", 
        "2.6817584390107183`", "0.015229893675557906`"},
       {"x", "0.7967529996124537`", "0.7962926728062024`", 
        "1.0005780874570012`", "0.3302928435996355`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"x", "1", "7.109931834784263`", "7.109931834784263`", 
        "1.001156509099126`", "0.33029284359963196`"},
       {"\<\"Error\"\>", "18", "127.83093538619285`", "7.101718632566269`", 
        "", ""},
       {"\<\"Total\"\>", "19", "134.9408672209771`", "", "", ""}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.728887457612204*^9, 3.730213960924602*^9, 3.730214099612274*^9, {
   3.730294529813291*^9, 3.730294549614605*^9}, 3.730295245220385*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"27a62d4f-719b-4211-aab0-452517e3e45e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{
            RowBox[{"Mean", "[", 
             RowBox[{"proxCombOther", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", "20"}]}], 
          "}"}], ",", 
         RowBox[{"ErrorBar", "[", 
          RowBox[{
           RowBox[{"StandardDeviation", "[", 
            RowBox[{"proxCombOther", "[", 
             RowBox[{"[", 
              RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"20", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"Length", "[", 
               RowBox[{"proxCombOther", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "]"}]}], 
            ")"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Positions (CW or CCW) away from Single Cue (Other Eye)\>\"", ",", 
        "\"\<Log Threshold Elevation\>\""}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "Medium"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"8", "/", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4.162786848046857`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.7967529996124537`", " ", "x"}]}], ")"}], "/", "20"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7284691806062613`*^9, 3.728469296763982*^9}, {
  3.728472266151655*^9, 3.728472405273506*^9}, {3.728472490709865*^9, 
  3.728472515555723*^9}, {3.728472613258441*^9, 3.7284726406679277`*^9}, {
  3.728472712765984*^9, 3.728472729372984*^9}, {3.728472819351181*^9, 
  3.7284728405087433`*^9}, {3.730294601730476*^9, 3.730294640037573*^9}, {
  3.730294675540447*^9, 3.730294784179377*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"e9f9c73b-8183-4b8d-b721-96040dc18f24"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.02], 
      AbsoluteThickness[1.6], 
      PointBox[{{0., 0.11508710852891751`}, {1., 0.2531998083121928}, {2., 
       0.2773690105051334}, {3., 
       0.3380979242026661}}], {{
        LineBox[{{0., 0.17410343249890115`}, {0., 0.05607078455893389}}], 
        LineBox[{
         Offset[{1.5, 0}, {0., 0.17410343249890115`}], 
          Offset[{-1.5, 0}, {0., 0.17410343249890115`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {0., 0.05607078455893389}], 
          Offset[{-1.5, 0}, {0., 0.05607078455893389}]}]}, {
        LineBox[{{1., 0.28570482674408226`}, {1., 0.22069478988030336`}}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.28570482674408226`}], 
          Offset[{-1.5, 0}, {1., 0.28570482674408226`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.22069478988030336`}], 
          Offset[{-1.5, 0}, {1., 0.22069478988030336`}]}]}, {
        LineBox[{{2., 0.3299461091107416}, {2., 0.2247919118995252}}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.3299461091107416}], 
          Offset[{-1.5, 0}, {2., 0.3299461091107416}]}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.2247919118995252}], 
          Offset[{-1.5, 0}, {2., 0.2247919118995252}]}]}, {
        LineBox[{{3., 0.4312276903617979}, {3., 0.24496815804353428`}}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.4312276903617979}], 
          Offset[{-1.5, 0}, {3., 0.4312276903617979}]}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.24496815804353428`}], 
          Offset[{-1.5, 0}, {3., 
           0.24496815804353428`}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVyn8003scx/HZZp9S3SSUJOGuK/3iqi5K7w/XXbldl9y0eyaU6p5KEZ1w
6vpVKf24fpTrOKi7U123uJfr1NbPjVxpFrbvvl+xS3Fq2Jja2owsdnf/eJ3X
eZzz9EhMiT5Ap9FoEdb9/4cGjHY0mg5aNMIXApEMtjHebTpD18F+lbPktFgG
3iuGj7BsdcDsT2+JbJTBUJKyc66dDsKojSJNkwz2T4iuuDjqoFksrHNrkcGe
z84v8fe2+qqwJF8qg12bXXx+itJBY7CQG9Mtg7Dy4PB2vg4elQjeGnUyKHOa
snOP1EOFW6s4xFEOenfJCZVeD/yFQqnfWjmwpW5ZmSUfYPHyiLLftspBFjiM
rm4xQPQaueeGfXI4s7F50/IBA3T1cpMNP8uhbtLe4F9khCWXXpxUlsuhgTfM
cd40DvKoIU7wPTmIw2VfJ/Vafd9W0dYhh5AZnxbOBRNccV+wLFsjh04oHytd
NQHXvT1WxjIIWO/xy90G6QS4busxCJYSYC8Z/7QzYxJ4B0/lBAQQYDKnvD+8
+CO8XeklfbuDgOjxuAPo+UdYrRV2CY8ScL6QzEhLmwJ1i56PLhDQeo/nH+Vg
hndb/Fbl3SDgFD8m7V6jGQQPd6d7igkIcknkXdr7CVq7LudquwlI4b55praf
hvIPt7e/NhCQtWGkw1E0Db3sIy8j5ivgVz4j527cDBye8l8+5K0AL6L4bs8c
CzyUDftUhyngceG6kmN1FviBwzcWxivAyVSTP7qChuNIS9Z4hgIKUCYzMYuG
ffZul5y5qoDc/o7uBZ00jIsriaC/FLC+4pX2LNsGL2rqrnRpUwD1uV9Uwikb
vIf1mJ2uUsDHE/NmHX9hg41jN5LN0wpQ3rlp860nHW97mZ5524WELbeaI3nH
6VidEBmS7U9CUTJbSzTT8aSls434joRK11DpXBcGbuMHLYw4SMLqouFPuYcY
ePBNjas+j4TMQU7qgyYGfspGg0+ukRBOXxe00oGJ1bMPHm24TwJ6z9thk8jE
ecxjAi+ChFwxrql6wMS9ln1ikZaE7J313NTZtjinave5XBYFX3V0c2bvtcWq
wJD5SZ4U9DmFnZ113xY/GmvnksEUsNiBziGIhftC4xL2cykYdVZrNsezsKhc
+YXbcQpiZO4OafUsPFLEq5+5TMGf3MqCzywsXHDttCmumgJxsxwnxyA8XFs2
o3pq7Y2FEaga4eLY+melvRQ0d4b6pvyBcIBQmYH6KPC9Y3Lovo3wgD3T56TV
c+Pje6prEV7X+mNhwisKWp6v2cdpQFjmS+f69FPwZWV7Zv4ThOexYtSNbyiw
D7W7xSARvvj3lN2ohoLspeJzSRTCfnPYorgRCrSm1ENkF8LKA5Epcqsltcq1
N3sQ9na9RQpGKchxuvMw9DXCkvyIqtwxCt6pt8ryNAijWP4aZz0Fu/8xN2hG
EK4TSPsLrJZeqy/doUV4l/14idnq6uhFPI/3CP/+LNw08IGCuCdDqiYjwt/4
GsS1RmtfVvHc24Sw9qJb6rJxCgJSv68pnkC4dHCrV4nVjiuEKXumEFZVVJ1P
N1FwmnY4WmJG+PJ4a6DGat2/bht8pxFeH6UfjZ2gIF5ALCqfQbivxvV6p9Xt
RflTFgvCZ205USGTFPwHDcNrNQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$4520#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->Medium,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
     FormBox[
     "\"Positions (CW or CCW) away from Single Cue (Other Eye)\"", 
      TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{0, 3.}, {0, 
      Rational[2, 5]}}, {{0, 3.}, {0, 0.4}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.728469297756865*^9, 3.728472411412386*^9, 3.7284724912672358`*^9, 
   3.728472641701736*^9, {3.728472718428009*^9, 3.7284727299967127`*^9}, {
   3.728472820017819*^9, 3.728472841942957*^9}, 3.728802969209083*^9, 
   3.730213944963076*^9, {3.7302945295270367`*^9, 3.7302945492486258`*^9}, {
   3.730294629477947*^9, 3.730294640621661*^9}, 3.73029467635003*^9, {
   3.730294740255006*^9, 3.730294784733816*^9}, 3.730295245325671*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"5d7eab8a-5969-4913-b001-3557c3661f87"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["New Plotz", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 3.72780908109697*^9}, {3.73070135556313*^9, 
  3.730701361660408*^9}},ExpressionUUID->"fbf7ea09-9921-4e10-9ece-\
5db65e69a2ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"eb8d6178-9222-4236-ada7-8b0faeecccb2"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.058086803169095806`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-47.84962994950756, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.058086803169095806`}]& ,
                 TagBoxNote->"{1, 0.058086803169095806}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.058086803169095806`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.058086803169095806`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.27982195443281377`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-92.06589822280297, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.27982195443281377`}]& ,
                 TagBoxNote->"{1, 0.27982195443281377}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.27982195443281377`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.27982195443281377`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.058086803169095806`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.11638612290214717`}, {
             1.6666666666666667`, -0.00021251656395556567`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.11638612290214717`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.11638612290214717`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {
               1.6666666666666667`, -0.00021251656395556567`}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.00021251656395556567`}]}]}, {
            LineBox[{{4., 0.041775817367451645`}, {
             4., -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., 0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               4., -0.041775817367451645`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.27982195443281377`}}], {{
            LineBox[{{0.6666666666666666, 0.041775817367451645`}, {
             0.6666666666666666, -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.041775817367451645`}]}]}, {
            LineBox[{{3., 0.3010307056492979}, {3., 0.25861320321632963`}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.3010307056492979}], 
              Offset[{-1.5, 0}, {3., 0.3010307056492979}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.25861320321632963`}], 
              Offset[{-1.5, 0}, {3., 
               0.25861320321632963`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.041775817367451645`}, {
             4., -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., 0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., -0.041775817367451645`}]}]}, {
            LineBox[{{0.6666666666666666, 0.041775817367451645`}, {
             0.6666666666666666, -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.041775817367451645`}]}]}}}, {}}, {}, \
{}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.15467926607032628`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-67.11115988049956, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.15467926607032628`}]& ,
                 TagBoxNote->"{1, 0.15467926607032628}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.15467926607032628`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.15467926607032628`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.3953635273325198}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-115.10607545647852`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.3953635273325198}]& ,
                 TagBoxNote->"{1, 0.3953635273325198}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.3953635273325198`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.3953635273325198}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.15467926607032628`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.21580901185959606`}, {
             1.6666666666666667`, 0.09354952028105651}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.21580901185959606`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.21580901185959606`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.09354952028105651}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.09354952028105651}]}]}, {
            LineBox[{{4., 0.041775817367451645`}, {
             4., -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., 0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               4., -0.041775817367451645`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.3953635273325198}}], {{
            LineBox[{{0.6666666666666666, 0.041775817367451645`}, {
             0.6666666666666666, -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.041775817367451645`}]}]}, {
            LineBox[{{3., 0.4190028655186958}, {3., 0.37172418914634375`}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.4190028655186958}], 
              Offset[{-1.5, 0}, {3., 0.4190028655186958}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.37172418914634375`}], 
              Offset[{-1.5, 0}, {3., 
               0.37172418914634375`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.041775817367451645`}, {
             4., -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., 0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {4., -0.041775817367451645`}]}]}, {
            LineBox[{{0.6666666666666666, 0.041775817367451645`}, {
             0.6666666666666666, -0.041775817367451645`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.041775817367451645`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.041775817367451645`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.041775817367451645`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.041775817367451645`}]}]}}}, {}}, {}, \
{}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}},
 CellLabel->
  "Out[123]=",ExpressionUUID->"26acbd02-2ae2-4bce-922c-5d16ac002e15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.7307103510880632`*^9, 
   3.7307104149582167`*^9}, {3.730710445045114*^9, 3.730710445113061*^9}, {
   3.730710476516244*^9, 3.730710476575355*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"44413bf6-e1fe-46ee-98d6-d767e41515b6"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.11459602996174262`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-59.118150603720174`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.11459602996174262`}]& ,
                 TagBoxNote->"{1, 0.11459602996174262}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.11459602996174262`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.11459602996174262`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.11763388319474424`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-59.723929763045, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.11763388319474424`}]& ,
                 TagBoxNote->"{1, 0.11763388319474424}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.11763388319474424`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.11763388319474424`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.11459602996174262`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.1547399263157589}, {
             1.6666666666666667`, 0.07445213360772635}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1547399263157589}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1547399263157589}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.07445213360772635}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.07445213360772635}]}]}, {
            LineBox[{{4., 0.03704389794683554}, {4., -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               4., -0.03704389794683554}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.11763388319474424`}}], {{
            LineBox[{{0.6666666666666666, 0.03704389794683554}, {
             0.6666666666666666, -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.03704389794683554}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.03704389794683554}]}]}, {
            LineBox[{{3., 0.1372029201067666}, {3., 0.09806484628272188}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1372029201067666}], 
              Offset[{-1.5, 0}, {3., 0.1372029201067666}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.09806484628272188}], 
              Offset[{-1.5, 0}, {3., 
               0.09806484628272188}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.03704389794683554}, {4., -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., -0.03704389794683554}]}]}, {
            LineBox[{{0.6666666666666666, 0.03704389794683554}, {
             0.6666666666666666, -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.03704389794683554}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.03704389794683554}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.007334237265990318}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-37.7290466466787, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.007334237265990318}]& ,
                 TagBoxNote->"{1, 0.007334237265990318}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.007334237265990318`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.007334237265990318}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.25875567431340335`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-87.86506543660929, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.25875567431340335`}]& ,
                 TagBoxNote->"{1, 0.25875567431340335}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.25875567431340335`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.25875567431340335`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.007334237265990318}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.0331652923824178}, {
             1.6666666666666667`, -0.01849681785043716}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.0331652923824178}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.0331652923824178}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.01849681785043716}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.01849681785043716}]}]}, {
            LineBox[{{4., 0.03704389794683554}, {4., -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               4., -0.03704389794683554}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.25875567431340335`}}], {{
            LineBox[{{0.6666666666666666, 0.03704389794683554}, {
             0.6666666666666666, -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.03704389794683554}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.03704389794683554}]}]}, {
            LineBox[{{3., 0.28170945629359584`}, {3., 0.23580189233321086`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.28170945629359584`}], 
              Offset[{-1.5, 0}, {3., 0.28170945629359584`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.23580189233321086`}], 
              Offset[{-1.5, 0}, {3., 
               0.23580189233321086`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.03704389794683554}, {4., -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.03704389794683554}], 
              Offset[{-1.5, 0}, {4., -0.03704389794683554}]}]}, {
            LineBox[{{0.6666666666666666, 0.03704389794683554}, {
             0.6666666666666666, -0.03704389794683554}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.03704389794683554}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.03704389794683554}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.03704389794683554}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.03704389794683554}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.730710493454933*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"406679cb-2899-403a-9a03-785bbea1f4f0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.7307103510880632`*^9, 
   3.7307104149582167`*^9}, {3.730710445045114*^9, 3.730710445113061*^9}, {
   3.730710476516244*^9, 3.730710476575355*^9}, {3.7307105180097847`*^9, 
   3.730710518260728*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"53427c68-18aa-48e4-86a5-6cc17741e05e"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.04832084698861268}, {
          4.492000000000001, -0.04832084698861268}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{1.1960000000000002`, 0.}, {
                    2.196, -0.04832084698861268}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626293, 
                   125.1177911649026}, {-39.9398715867367, \
-30.31133874346743}}],
                 StatusArea[#, {1, -0.04832084698861268}]& ,
                 TagBoxNote->"{1, -0.04832084698861268}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.04832084698861268`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.04832084698861268}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.06881678190538247}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263055`, 
                   168.78662107127022`}, {-52.94039398940532, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0.06881678190538247}]& ,
                 TagBoxNote->"{1, 0.06881678190538247}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.06881678190538247`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.06881678190538247}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377965`, 
                   208.67081905241935`}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, -0.04832084698861268}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, -0.007362597846395431}, {
             1.6666666666666667`, -0.08927909613082993}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.007362597846395431}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.007362597846395431}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.08927909613082993}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.08927909613082993}]}]}, {
            LineBox[{{4., 0.0667058888715308}, {4., -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               4., -0.0667058888715308}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.06881678190538247}}], {{
            LineBox[{{0.6666666666666666, 0.0667058888715308}, {
             0.6666666666666666, -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.0667058888715308}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.0667058888715308}]}]}, {
            LineBox[{{3., 0.08549507694578876}, {3., 0.05213848686497618}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.08549507694578876}], 
              Offset[{-1.5, 0}, {3., 0.08549507694578876}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.05213848686497618}], 
              Offset[{-1.5, 0}, {3., 
               0.05213848686497618}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.0667058888715308}, {4., -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., -0.0667058888715308}]}]}, {
            LineBox[{{0.6666666666666666, 0.0667058888715308}, {
             0.6666666666666666, -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.0667058888715308}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.0667058888715308}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.04832084698861268},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.03450705267735748}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-43.14758533629214, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.03450705267735748}]& ,
                 TagBoxNote->"{1, 0.03450705267735748}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.03450705267735748`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.03450705267735748}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.10337560946157938`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-56.88068342656368, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.10337560946157938`}]& ,
                 TagBoxNote->"{1, 0.10337560946157938}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.10337560946157938`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.10337560946157938`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.03450705267735748}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.05426978701097896}, {
             1.6666666666666667`, 0.014744318343735997`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.05426978701097896}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.05426978701097896}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.014744318343735997`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.014744318343735997`}]}]}, {
            LineBox[{{4., 0.0667058888715308}, {4., -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               4., -0.0667058888715308}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.10337560946157938`}}], {{
            LineBox[{{0.6666666666666666, 0.0667058888715308}, {
             0.6666666666666666, -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.0667058888715308}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.0667058888715308}]}]}, {
            LineBox[{{3., 0.12074541933677002`}, {3., 0.08600579958638874}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.12074541933677002`}], 
              Offset[{-1.5, 0}, {3., 0.12074541933677002`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.08600579958638874}], 
              Offset[{-1.5, 0}, {3., 
               0.08600579958638874}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.0667058888715308}, {4., -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.0667058888715308}], 
              Offset[{-1.5, 0}, {4., -0.0667058888715308}]}]}, {
            LineBox[{{0.6666666666666666, 0.0667058888715308}, {
             0.6666666666666666, -0.0667058888715308}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.0667058888715308}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.0667058888715308}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.0667058888715308}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.0667058888715308}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, {
   3.730710493454933*^9, 3.7307105211061277`*^9}},
 CellLabel->
  "Out[125]=",ExpressionUUID->"c52447c6-876a-411b-a3c2-7d4e1c4ca244"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.7307103510880632`*^9, 
   3.7307104149582167`*^9}, {3.730710445045114*^9, 3.730710445113061*^9}, {
   3.730710476516244*^9, 3.730710476575355*^9}, {3.73071054973034*^9, 
   3.730710550013453*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"01650bd8-bb7e-44df-82a0-8b26b38fba6a"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.23892956294717127`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-83.91153504691059, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.23892956294717127`}]& ,
                 TagBoxNote->"{1, 0.23892956294717127}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.23892956294717127`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.23892956294717127`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.24694844917855951`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-85.5105833838087, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.24694844917855951`}]& ,
                 TagBoxNote->"{1, 0.24694844917855951}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.24694844917855951`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.24694844917855951`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.23892956294717127`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.26262869480634743`}, {
             1.6666666666666667`, 0.21523043108799514`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.26262869480634743`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.26262869480634743`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.21523043108799514`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.21523043108799514`}]}]}, {
            LineBox[{{4., 0.09506588789425104}, {4., -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               4., -0.09506588789425104}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.24694844917855951`}}], {{
            LineBox[{{0.6666666666666666, 0.09506588789425104}, {
             0.6666666666666666, -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.09506588789425104}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.09506588789425104}]}]}, {
            LineBox[{{3., 0.27034037691645846`}, {3., 0.22355652144066057`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.27034037691645846`}], 
              Offset[{-1.5, 0}, {3., 0.27034037691645846`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.22355652144066057`}], 
              Offset[{-1.5, 0}, {3., 
               0.22355652144066057`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.09506588789425104}, {4., -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., -0.09506588789425104}]}]}, {
            LineBox[{{0.6666666666666666, 0.09506588789425104}, {
             0.6666666666666666, -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.09506588789425104}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.09506588789425104}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.2638277559491128}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-88.87649064831086, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.2638277559491128}]& ,
                 TagBoxNote->"{1, 0.2638277559491128}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.2638277559491128`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.2638277559491128}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.4104382653392879}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-118.11213316116852`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.4104382653392879}]& ,
                 TagBoxNote->"{1, 0.4104382653392879}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.4104382653392879`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.4104382653392879}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.2638277559491128}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.3016301656434617}, {
             1.6666666666666667`, 0.2260253462547639}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.3016301656434617}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.3016301656434617}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.2260253462547639}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.2260253462547639}]}]}, {
            LineBox[{{4., 0.09506588789425104}, {4., -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               4., -0.09506588789425104}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.4104382653392879}}], {{
            LineBox[{{0.6666666666666666, 0.09506588789425104}, {
             0.6666666666666666, -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.09506588789425104}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.09506588789425104}]}]}, {
            LineBox[{{3., 0.4364522358718407}, {3., 0.3844242948067351}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.4364522358718407}], 
              Offset[{-1.5, 0}, {3., 0.4364522358718407}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.3844242948067351}], 
              Offset[{-1.5, 0}, {3., 
               0.3844242948067351}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.09506588789425104}, {4., -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.09506588789425104}], 
              Offset[{-1.5, 0}, {4., -0.09506588789425104}]}]}, {
            LineBox[{{0.6666666666666666, 0.09506588789425104}, {
             0.6666666666666666, -0.09506588789425104}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.09506588789425104}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.09506588789425104}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.09506588789425104}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.09506588789425104}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.730710493454933*^9, 3.7307105522016487`*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"433ca01f-9923-4623-b3c1-3b9cf3fc04cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedSameHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedSameHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
         RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedDiffHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedDiffHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
         RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.727810262937562*^9, 3.7278102866871223`*^9}, {
  3.727810376186095*^9, 3.7278104067597837`*^9}, {3.7302135963422956`*^9, 
  3.730213603827012*^9}, {3.73071100497089*^9, 3.730711027871737*^9}, {
  3.730711615475018*^9, 3.730711615984804*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"10633a29-2a23-4bad-9197-691b3a0de171"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
         0.}}]}, {{}, {{{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.600067747865275`, 
                  93.42991125322087}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                   0.11735110663883169`}, "RoundingRadius" -> 0]},
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-69.82053603737339, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.11735110663883169`}]& ,
                TagBoxNote->"{1, 0.11735110663883169}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.11735110663883169`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.11735110663883169`}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.16863129152315365`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.08538843616174`, 
                  192.9152319415173}, {-81.99623589149527, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.16863129152315365`}]& ,
                TagBoxNote->"{1, 0.16863129152315365}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.16863129152315365`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.16863129152315365`}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{196.57489691803144`, 
                  240.40474042338707`}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
         0.}}]}, {{}, {{{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.60006774786527, 
                  93.42991125322087}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                   0.08733725530102883}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-62.69420359181605, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.08733725530102883}]& ,
                TagBoxNote->"{1, 0.08733725530102883}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.08733725530102883`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.08733725530102883}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.27340399063247395`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.0853884361617, 
                  192.9152319415173}, {-106.87291954891565`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.27340399063247395`}]& ,
                TagBoxNote->"{1, 0.27340399063247395}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.27340399063247395`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.27340399063247395`}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{196.57489691803144`, 
                  240.4047404233871}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{508.77734375, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72781029284835*^9, 3.7278104074402313`*^9, {3.73021357919116*^9, 
   3.730213605526444*^9}, 3.730294539742241*^9, 3.730295240928933*^9, 
   3.730711028800715*^9, 3.730711620585403*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"bbe51b33-9dca-45fd-89bc-f0e3407cf394"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedSameHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedSameHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"uncuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"cuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedDiffHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedDiffHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"uncuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"cuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721563062914213*^9, 3.721563113993428*^9}, {
   3.721563251833932*^9, 3.7215633920389147`*^9}, {3.721563439783245*^9, 
   3.7215635140424356`*^9}, {3.721563549163207*^9, 3.7215635542179813`*^9}, {
   3.721563776240827*^9, 3.7215639473879642`*^9}, {3.721564076113675*^9, 
   3.721564102623608*^9}, {3.721564205238941*^9, 3.721564223809762*^9}, {
   3.7215642880098667`*^9, 3.721564298193611*^9}, {3.7215643414779882`*^9, 
   3.721564378822349*^9}, 3.721564529535125*^9, 3.721564595030324*^9, 
   3.721564661600329*^9, {3.7215648675195017`*^9, 3.721564891494824*^9}, {
   3.721565019399602*^9, 3.721565055900857*^9}, {3.721565197418664*^9, 
   3.721565221643752*^9}, {3.7215652548039227`*^9, 3.7215652554119577`*^9}, {
   3.7215653054880323`*^9, 3.721565390667338*^9}, {3.721565426389407*^9, 
   3.721565426470216*^9}, {3.7215655372851343`*^9, 3.721565576267378*^9}, {
   3.721565612138908*^9, 3.7215656548870373`*^9}, {3.7215658240266848`*^9, 
   3.721565872204307*^9}, {3.7215660652002068`*^9, 3.721566108818268*^9}, {
   3.721566147512064*^9, 3.721566245840672*^9}, {3.721566288179405*^9, 
   3.721566303026565*^9}, {3.726234354900465*^9, 3.726234455061656*^9}, {
   3.727600893308025*^9, 3.727600927554243*^9}, {3.727600978677471*^9, 
   3.72760098817474*^9}, {3.727789342204726*^9, 3.727789357191359*^9}, 
   3.727808863264061*^9, {3.727810762952222*^9, 3.7278109075635567`*^9}, {
   3.727811191380077*^9, 3.7278112257646017`*^9}, {3.727811256122683*^9, 
   3.727811256785635*^9}, {3.7278112975165854`*^9, 3.727811302753628*^9}, {
   3.730213787119562*^9, 3.730213808822397*^9}, {3.73071115024011*^9, 
   3.730711186137044*^9}, {3.730711234132555*^9, 3.730711285546698*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"a47343ec-69f6-4931-9475-827fe995aafd"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743831, 
                   93.03617031397431}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.09082288727234926}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956178, 
                   140.1603291260978}, {-63.04330955723446, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.09082288727234926}]& ,
                 TagBoxNote->"{1, 0.09082288727234926}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.09082288727234926`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.09082288727234926}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.17830526717787498`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.25962817940498`, 
                   191.756123445941}, {-83.65487022142159, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.17830526717787498`}]& ,
                 TagBoxNote->"{1, 0.17830526717787498}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.17830526717787498`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.17830526717787498`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., 0.17830526717787498`}, {3., 
           0.17830526717787498`}}], {{
            LineBox[{{3., 0.22887392468764864`}, {3., 0.12773660966810133`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.22887392468764864`}], 
              Offset[{-1.5, 0}, {3., 0.22887392468764864`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.12773660966810133`}], 
              Offset[{-1.5, 0}, {3., 0.12773660966810133`}]}]}, {
            LineBox[{{3., 0.22887392468764864`}, {3., 0.12773660966810133`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.22887392468764864`}], 
              Offset[{-1.5, 0}, {3., 0.22887392468764864`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.12773660966810133`}], 
              Offset[{-1.5, 0}, {3., 
               0.12773660966810133`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.09082288727234926}, {
           1.6666666666666667`, 
           0.09082288727234926}}], {{
            LineBox[{{1.6666666666666667`, 0.15063744770657633`}, {
             1.6666666666666667`, 0.03100832683812218}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.15063744770657633`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.15063744770657633`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.03100832683812218}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.03100832683812218}]}]}, {
            LineBox[{{1.6666666666666667`, 0.15063744770657633`}, {
             1.6666666666666667`, 0.03100832683812218}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.15063744770657633`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.15063744770657633`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.03100832683812218}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.03100832683812218}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743832, 
                   93.03617031397431}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.11508707799069672`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956175, 
                   140.1603291260978}, {-68.76015035990488, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.11508707799069672`}]& ,
                 TagBoxNote->"{1, 0.11508707799069672}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.11508707799069672`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.11508707799069672`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.2919832691116976}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.25962817940496`, 
                   191.756123445941}, {-110.43833262348376`, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.2919832691116976}]& ,
                 TagBoxNote->"{1, 0.2919832691116976}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.2919832691116976`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.2919832691116976}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., 0.2919832691116976}, {3., 
           0.2919832691116976}}], {{
            LineBox[{{3., 0.36351181018439155`}, {3., 0.22045472803900362`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.36351181018439155`}], 
              Offset[{-1.5, 0}, {3., 0.36351181018439155`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.22045472803900362`}], 
              Offset[{-1.5, 0}, {3., 0.22045472803900362`}]}]}, {
            LineBox[{{3., 0.36351181018439155`}, {3., 0.22045472803900362`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.36351181018439155`}], 
              Offset[{-1.5, 0}, {3., 0.36351181018439155`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.22045472803900362`}], 
              Offset[{-1.5, 0}, {3., 
               0.22045472803900362`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.11508707799069672`}, {
           1.6666666666666667`, 
           0.11508707799069672`}}], {{
            LineBox[{{1.6666666666666667`, 0.17410342163111292`}, {
             1.6666666666666667`, 0.05607073435028051}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.17410342163111292`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.17410342163111292`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.05607073435028051}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.05607073435028051}]}]}, {
            LineBox[{{1.6666666666666667`, 0.17410342163111292`}, {
             1.6666666666666667`, 0.05607073435028051}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.17410342163111292`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.17410342163111292`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.05607073435028051}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.05607073435028051}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{505.5625, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.727811238419499*^9, 3.7278112576966333`*^9}, 
   3.727811305858943*^9, 3.7302138104474688`*^9, {3.7302945271082907`*^9, 
   3.730294548400003*^9}, 3.730295242064364*^9, 3.730711286456979*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"00e51d96-9091-4fe9-8d8d-9f19f30c30f6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ANOVA", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 3.72780908109697*^9}, {3.73070135556313*^9, 
  3.730701361660408*^9}, {3.732187364402145*^9, 
  3.732187365033369*^9}},ExpressionUUID->"dcc14d38-7dd0-4883-854d-\
3b72afadbf33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"eye", ",", "validity", ",", "All"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"eye", ",", "validity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.732186201479821*^9, 3.732186203494014*^9}, {
   3.732186495767949*^9, 3.732186513436451*^9}, 3.732186546479397*^9, {
   3.732186693033918*^9, 3.732186819632592*^9}, {3.732186959517414*^9, 
   3.7321869621407547`*^9}, {3.732187038263289*^9, 3.7321870654803743`*^9}, {
   3.7321871014497747`*^9, 3.732187244759501*^9}, {3.732187296913271*^9, 
   3.7321873018462763`*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"43ac5fe1-ca0c-4b5f-a5cf-7257e4efab93"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ANOVA", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"eye", "1", "7.611219405475367`", "7.611219405475367`", 
        "1.2914177552416912`", "0.27797232420787965`"},
       {"validity", "1", "27.958411527211283`", "27.958411527211283`", 
        "4.74378507977587`", "0.05007073967679373`"},
       {
        RowBox[{"eye", " ", "validity"}], "1", "3.1979318544306494`", 
        "3.1979318544306494`", "0.5426024079523684`", "0.4755112039716418`"},
       {"\<\"Error\"\>", "12", "70.72431248137127`", 
        "5.893692706780939`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"Total\"\>", "15", 
        "109.49187526848857`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       1, 7.611219405475367, 7.611219405475367, 1.2914177552416912`, 
        0.27797232420787965`}, {
       1, 27.958411527211283`, 27.958411527211283`, 4.74378507977587, 
        0.05007073967679373}, {
       1, 3.1979318544306494`, 3.1979318544306494`, 0.5426024079523684, 
        0.4755112039716418}, {12, 70.72431248137127, 5.893692706780939}, {
       15, 109.49187526848857`}}, 
      TableHeadings -> {{$CellContext`eye, $CellContext`validity, \
$CellContext`eye $CellContext`validity, "Error", "Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}], ",", 
   RowBox[{"CellMeans", "\[Rule]", 
    TagBox[GridBox[{
       {"\<\"All\"\>", "3.3809925077630925`"},
       {
        RowBox[{"eye", "[", "1", "]"}], "2.6912815445022424`"},
       {
        RowBox[{"eye", "[", "2", "]"}], "4.070703471023943`"},
       {
        RowBox[{"validity", "[", "1", "]"}], "2.0590996526304597`"},
       {
        RowBox[{"validity", "[", "2", "]"}], "4.702885362895726`"},
       {
        RowBox[{
         RowBox[{"eye", "[", "1", "]"}], " ", 
         RowBox[{"validity", "[", "1", "]"}]}], "1.816457745446985`"},
       {
        RowBox[{
         RowBox[{"eye", "[", "1", "]"}], " ", 
         RowBox[{"validity", "[", "2", "]"}]}], "3.5661053435575`"},
       {
        RowBox[{
         RowBox[{"eye", "[", "2", "]"}], " ", 
         RowBox[{"validity", "[", "1", "]"}]}], "2.301741559813934`"},
       {
        RowBox[{
         RowBox[{"eye", "[", "2", "]"}], " ", 
         RowBox[{"validity", "[", "2", "]"}]}], "5.839665382233951`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.732187228795409*^9, 3.732187245341658*^9}, 
   3.7321873024860783`*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"bb790404-9290-4fa6-aaf1-296f219e6343"]
}, Open  ]]
}, Closed]]
}, Closed]]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->"RulerBar",
WindowSize->{909, 694},
WindowMargins->{{92, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Inherited}, {
  Solomon, Inherited, "Fig. 2"}},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{36, 36}, {72, 72}}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification->1,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb",
MacintoshSystemPageSetup -> \
"00<0001804P000000`d26_oQon@3:`8g0dL5N`?P0080001804P000000]P2:001\n\
0000I00000400`<30?l00BL?00400@0000000000000006P801T1T00000000000\n\
00000000004000000000000000000000"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 160, 3, 67, "Section",ExpressionUUID->"977431c7-d10f-46c8-a674-3b87af7f48d6"],
Cell[730, 27, 469, 9, 46, "Input",ExpressionUUID->"f9e0c378-a96f-4f92-9a28-ea149e95e156",
 InitializationCell->True],
Cell[1202, 38, 267, 5, 46, "Input",ExpressionUUID->"1b42c7d2-a445-4063-be3c-c77f397e3da7",
 InitializationCell->True],
Cell[1472, 45, 202, 4, 46, "Input",ExpressionUUID->"e25ea821-9ff3-40a4-a33b-e50dbaf9a813",
 InitializationCell->True],
Cell[1677, 51, 293, 6, 46, "Input",ExpressionUUID->"1ec5659a-90b0-46a4-8cf9-16540d52702d",
 InitializationCell->True],
Cell[1973, 59, 242, 4, 46, "Input",ExpressionUUID->"14d5d01b-d216-4003-83fd-6e763c097494",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[2252, 68, 82, 0, 53, "Section",ExpressionUUID->"5ee8c7fc-36a4-43c0-ac2e-8c958b95f931"],
Cell[CellGroupData[{
Cell[2359, 72, 99, 0, 54, "Subsection",ExpressionUUID->"b5cf7529-9c87-4a10-89a3-d02a70f704aa"],
Cell[2461, 74, 428, 10, 46, "Input",ExpressionUUID->"8ffcae39-fad3-4ccc-a291-ea7dbf9db561",
 InitializationCell->True],
Cell[2892, 86, 445, 9, 46, "Input",ExpressionUUID->"9efdc6ee-8700-4a7f-8a4f-e3d7ffb507f1",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[3374, 100, 104, 0, 38, "Subsection",ExpressionUUID->"9dfc5b1b-c84f-4f77-bc6a-2b58ab6a7303"],
Cell[3481, 102, 526, 12, 46, "Input",ExpressionUUID->"756ad093-b609-46a8-aa13-0d8489277017",
 InitializationCell->True],
Cell[4010, 116, 553, 13, 46, "Input",ExpressionUUID->"14fe79f8-e544-4c2b-9c93-f6835167d55f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4588, 133, 84, 0, 45, "Subsubsection",ExpressionUUID->"4e29c0bd-931f-49c1-8c96-36913113f200"],
Cell[CellGroupData[{
Cell[4697, 137, 668, 20, 30, "Input",ExpressionUUID->"c382588f-a742-4f06-9609-457fb4614db2"],
Cell[5368, 159, 1615, 51, 77, "Output",ExpressionUUID->"c4f3dd67-8a9c-45b9-9ed2-e39d0782a4fb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7020, 215, 1253, 33, 89, "Input",ExpressionUUID->"522761ce-8836-4de4-bb3e-bbf3616390a8",
 InitializationCell->True],
Cell[8276, 250, 779, 14, 70, "Output",ExpressionUUID->"d4e0d218-9df4-4c1a-a133-71f21f9ac3fb"]
}, Open  ]],
Cell[9070, 267, 340, 8, 30, "Input",ExpressionUUID->"c87dbb23-378f-418b-ac2a-a8ff89611c29"],
Cell[CellGroupData[{
Cell[9435, 279, 1675, 47, 115, "Input",ExpressionUUID->"e4363510-8601-49d3-96eb-b88b83be78f2"],
Cell[11113, 328, 199, 4, 34, "Output",ExpressionUUID->"e3f48d22-17bd-4944-876b-57132b131167"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11349, 337, 1724, 47, 131, "Input",ExpressionUUID->"162d5265-00e4-411a-b543-9f6a23e88c57",
 InitializationCell->True],
Cell[13076, 386, 712, 13, 70, "Output",ExpressionUUID->"6b9d5ebd-8642-4398-bd25-7da4808112dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13825, 404, 1607, 42, 110, "Input",ExpressionUUID->"719ce66a-a941-4c9c-b016-8deb29e53f0e",
 InitializationCell->True],
Cell[15435, 448, 785, 14, 70, "Output",ExpressionUUID->"81d001ee-2bd3-4440-9b42-ae7e8c3050c6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16257, 467, 1774, 48, 131, "Input",ExpressionUUID->"4c9a3960-e485-40ce-b374-82cec7d6ba70",
 InitializationCell->True],
Cell[18034, 517, 761, 14, 70, "Output",ExpressionUUID->"a40a7668-6929-4bbb-8976-021b5f1cf72e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18832, 536, 1633, 43, 110, "Input",ExpressionUUID->"abf8b0dd-dc4f-4983-bb58-98a321f9bb68",
 InitializationCell->True],
Cell[20468, 581, 805, 14, 70, "Output",ExpressionUUID->"974d0189-dcea-41b5-915e-3d6afd35b99f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21310, 600, 2306, 61, 178, "Input",ExpressionUUID->"1326f7b7-8ee4-49d6-bbad-ef3b9889b15c"],
Cell[23619, 663, 285, 5, 34, "Output",ExpressionUUID->"69902c77-9b02-4aaf-b826-87ede424ab0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23941, 673, 2138, 57, 199, "Input",ExpressionUUID->"9c6a7c49-1d45-4f64-b4c4-51e397bb6b9b"],
Cell[26082, 732, 149, 3, 34, "Output",ExpressionUUID->"02243871-85e6-4bc8-ad87-3166029bcf00"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26268, 740, 2327, 61, 178, "Input",ExpressionUUID->"1239d59b-06e1-4433-bb17-d5925f6e2bd8"],
Cell[28598, 803, 170, 4, 34, "Output",ExpressionUUID->"72b2cd98-4730-44d5-ac1a-bcc0688a6a38"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28805, 812, 1912, 54, 199, "Input",ExpressionUUID->"b67f98b8-66b4-49ff-ab61-186468297bff"],
Cell[30720, 868, 148, 3, 34, "Output",ExpressionUUID->"8220f508-7715-4c83-b27a-c714f5551c4c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[30917, 877, 92, 0, 37, "Subsubsection",ExpressionUUID->"3e4084a6-44b5-4e7a-b66e-c72fa3b08714"],
Cell[31012, 879, 327, 9, 30, "Input",ExpressionUUID->"2e11b5b4-c231-4d02-b715-885d1fd8ad43",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[31364, 892, 10690, 276, 640, "Input",ExpressionUUID->"bf39aea3-eaa6-47b9-9185-f853d69e9d38"],
Cell[42057, 1170, 18650, 424, 162, "Output",ExpressionUUID->"ef07823b-d6e8-4d57-b5a7-143d6c05156a"]
}, Open  ]],
Cell[60722, 1597, 197, 3, 35, "Text",ExpressionUUID->"17965e28-62cf-4e33-bfbd-f2c1d934be28"],
Cell[60922, 1602, 2126, 54, 194, "Input",ExpressionUUID->"945912e3-03f1-4a90-808e-8242621e8379",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[63073, 1660, 1075, 24, 73, "Input",ExpressionUUID->"764bdca2-3837-4e75-ac20-2af9b8889a28"],
Cell[64151, 1686, 1970, 46, 258, "Output",ExpressionUUID->"8321cb3d-7a1e-48a5-aaae-f177e73cd9ac"]
}, Open  ]],
Cell[66136, 1735, 2252, 55, 194, "Input",ExpressionUUID->"5b9b0eee-63b7-465b-909b-3cf7461b374d",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[68413, 1794, 1108, 24, 73, "Input",ExpressionUUID->"cf01d0b3-ae54-4055-a592-5ac3ca7b13d9"],
Cell[69524, 1820, 1992, 46, 258, "Output",ExpressionUUID->"4d609656-f162-4a5b-9ef6-addb55b200e2"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[71577, 1873, 175, 3, 38, "Subsection",ExpressionUUID->"1fa98e17-5e18-4c43-a098-4541fd2ff4fa"],
Cell[71755, 1878, 577, 12, 46, "Input",ExpressionUUID->"5ed37832-edf5-48ad-a638-191c5870ef5a",
 InitializationCell->True],
Cell[72335, 1892, 602, 13, 46, "Input",ExpressionUUID->"a9215a6e-3683-46ae-a811-6cf133a9c6d5",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[72962, 1909, 84, 0, 45, "Subsubsection",ExpressionUUID->"05e1fa3c-a536-4f3e-bd72-c86b7aba83c7"],
Cell[CellGroupData[{
Cell[73071, 1913, 710, 21, 30, "Input",ExpressionUUID->"372d9c51-da92-4557-8b4f-61cc4b5dc2f1"],
Cell[73784, 1936, 1168, 36, 56, "Output",ExpressionUUID->"6b387e8d-41de-4e42-919f-6dab49ae1e8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74989, 1977, 1277, 33, 89, "Input",ExpressionUUID->"ec7c6dba-d440-414b-8542-2b5423acab6d",
 InitializationCell->True],
Cell[76269, 2012, 801, 14, 70, "Output",ExpressionUUID->"907b74a4-9951-4e38-a401-4449f59f0647"]
}, Open  ]],
Cell[77085, 2029, 364, 9, 30, "Input",ExpressionUUID->"33dbf15d-ec8a-4283-a169-d8486439f4ec"],
Cell[CellGroupData[{
Cell[77474, 2042, 1694, 46, 115, "Input",ExpressionUUID->"017bf596-5914-4169-9a45-3b004bbc54c2"],
Cell[79171, 2090, 244, 4, 34, "Output",ExpressionUUID->"352b6b2f-7d5a-4559-8550-48017c514f22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79452, 2099, 1750, 48, 131, "Input",ExpressionUUID->"2889aab5-ce60-43ad-8f05-c1078111dfce",
 InitializationCell->True],
Cell[81205, 2149, 445, 9, 70, "Output",ExpressionUUID->"114a1a88-9ad6-4c6d-8130-1329b5c57e63"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81687, 2163, 1635, 43, 110, "Input",ExpressionUUID->"b6891b58-7ba3-43a3-a8dc-bea484af1b66",
 InitializationCell->True],
Cell[83325, 2208, 419, 8, 70, "Output",ExpressionUUID->"1aa14e96-6a56-4587-96dd-11725d30068a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83781, 2221, 1795, 48, 131, "Input",ExpressionUUID->"c6b662f1-2c62-4c24-8c17-afa9289b2927",
 InitializationCell->True],
Cell[85579, 2271, 442, 9, 70, "Output",ExpressionUUID->"bd42ba36-418a-40b5-b2bd-e0346e7f2939"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86058, 2285, 1659, 43, 110, "Input",ExpressionUUID->"2d2316c0-0242-42de-868b-b93518643f2d",
 InitializationCell->True],
Cell[87720, 2330, 418, 8, 70, "Output",ExpressionUUID->"7fd09d6d-6672-42c5-b9d2-1365f979c818"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88175, 2343, 2324, 60, 178, "Input",ExpressionUUID->"c1184604-3d14-48ea-ac60-a84eda126d40"],
Cell[90502, 2405, 189, 3, 34, "Output",ExpressionUUID->"efbc5f5c-de3a-4c58-a3c6-872e706f1877"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90728, 2413, 2156, 56, 199, "Input",ExpressionUUID->"9caf7ce0-64d6-42a5-8c90-1ce8c1d81bac"],
Cell[92887, 2471, 170, 2, 34, "Output",ExpressionUUID->"4dcfa931-b01e-4889-8ec2-7f08b12ac78c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93094, 2478, 2346, 60, 178, "Input",ExpressionUUID->"f6bf55ee-411a-438c-af17-7c1ca883c6a2"],
Cell[95443, 2540, 191, 3, 34, "Output",ExpressionUUID->"801d50c3-2a67-47d2-9cfc-4cb58a07442e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95671, 2548, 1931, 53, 199, "Input",ExpressionUUID->"b08b54ad-6e1e-4528-a123-9093aeb63ca4"],
Cell[97605, 2603, 169, 2, 34, "Output",ExpressionUUID->"b26ed536-139a-4257-b94a-3f84ded291a9"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[97823, 2611, 92, 0, 37, "Subsubsection",ExpressionUUID->"5682f6ed-423b-46e8-88e8-b5a613cd16ba"],
Cell[97918, 2613, 327, 9, 30, "Input",ExpressionUUID->"cfc631a2-9e8e-4556-abaa-6b773280be95",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[98270, 2626, 10690, 276, 640, "Input",ExpressionUUID->"d812b43b-9e78-4a8d-bcc5-457d9e2f6b8f"],
Cell[108963, 2904, 18539, 420, 162, "Output",ExpressionUUID->"21d87c73-2bca-4249-8b72-d406faf1d691"]
}, Open  ]],
Cell[127517, 3327, 197, 3, 35, "Text",ExpressionUUID->"dc24d804-3ff3-472a-b589-b422b0fe2d2f"],
Cell[127717, 3332, 2170, 54, 194, "Input",ExpressionUUID->"15c1caef-ffff-49ab-93ca-c7666d2d9f5a",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[129912, 3390, 1102, 24, 73, "Input",ExpressionUUID->"de1a2807-a5b2-40d4-b44b-e513303da5ed"],
Cell[131017, 3416, 2000, 46, 258, "Output",ExpressionUUID->"bb106f9c-5aef-467a-8ce1-40c84d094e2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133054, 3467, 2546, 61, 194, "Input",ExpressionUUID->"130a1a05-4cde-413a-8ad7-e778a8ade936",
 InitializationCell->True],
Cell[135603, 3530, 628, 11, 70, "Output",ExpressionUUID->"6f837d88-eb5d-4ced-8332-c30642154c76"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136268, 3546, 1136, 25, 73, "Input",ExpressionUUID->"31e4b709-6c0c-40be-89ab-94b0dcbe25b3"],
Cell[137407, 3573, 2043, 47, 258, "Output",ExpressionUUID->"4a043dec-a496-4452-8879-a780293fb664"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[139511, 3627, 226, 4, 38, "Subsection",ExpressionUUID->"a9ef0a51-e746-4056-ad00-b6d8007880ed"],
Cell[139740, 3633, 651, 13, 46, "Input",ExpressionUUID->"243468d4-6e86-4db1-bcd6-221a239964fa",
 InitializationCell->True],
Cell[140394, 3648, 676, 14, 46, "Input",ExpressionUUID->"95d5bc60-60a3-434b-a526-171dbbc2e924",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[141095, 3666, 84, 0, 45, "Subsubsection",ExpressionUUID->"1c93b71c-12e1-4503-99aa-00e0b578ca19"],
Cell[CellGroupData[{
Cell[141204, 3670, 738, 22, 30, "Input",ExpressionUUID->"bc180680-393a-4eb1-9e1e-b333c9f427d6"],
Cell[141945, 3694, 1876, 59, 77, "Output",ExpressionUUID->"b575d2a3-ba97-4e25-b05f-da6566c5fc22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[143858, 3758, 1303, 34, 89, "Input",ExpressionUUID->"1fd9ce6c-e44d-4bbf-a678-d7c4d752efea",
 InitializationCell->True],
Cell[145164, 3794, 857, 15, 34, "Output",ExpressionUUID->"084b8e40-5d45-4afa-a629-560bb0cfa3a0"]
}, Open  ]],
Cell[146036, 3812, 368, 10, 30, "Input",ExpressionUUID->"fe5d581a-ef2c-4ff2-96e2-b4be38dfcc2d"],
Cell[CellGroupData[{
Cell[146429, 3826, 1698, 47, 115, "Input",ExpressionUUID->"9b56c48f-2382-43ab-a35a-bfd27af287e3"],
Cell[148130, 3875, 226, 5, 34, "Output",ExpressionUUID->"4f3e9bff-0387-4eca-ac38-c5f72501dd7c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148393, 3885, 1772, 48, 131, "Input",ExpressionUUID->"42a5efb9-f55b-4e02-b31a-1016b590bc00",
 InitializationCell->True],
Cell[150168, 3935, 443, 9, 34, "Output",ExpressionUUID->"7216d51d-d163-4e55-a4e6-4c5f1f03e973"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150648, 3949, 1657, 43, 110, "Input",ExpressionUUID->"d6a4755e-540d-4461-bda1-8a3dba74f8de",
 InitializationCell->True],
Cell[152308, 3994, 417, 8, 34, "Output",ExpressionUUID->"942223c7-56e7-4192-942a-b227df78a3cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152762, 4007, 1823, 49, 131, "Input",ExpressionUUID->"3c3d8768-7c6c-47e8-a4a1-c65abd308ac6",
 InitializationCell->True],
Cell[154588, 4058, 441, 9, 34, "Output",ExpressionUUID->"76f02b69-c651-4495-815f-66ddcd348359"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155066, 4072, 1683, 43, 110, "Input",ExpressionUUID->"04d02522-6938-4acb-b69b-5ccea3acdf06",
 InitializationCell->True],
Cell[156752, 4117, 420, 8, 34, "Output",ExpressionUUID->"ccfb1547-5993-4c14-8ca3-43e449be0d30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157209, 4130, 2328, 61, 178, "Input",ExpressionUUID->"498b777a-29ff-4af8-8068-dcc07f17a4ac"],
Cell[159540, 4193, 193, 4, 34, "Output",ExpressionUUID->"8a1facf8-cc1d-415a-b41d-0fac1b8c4793"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159770, 4202, 2160, 57, 199, "Input",ExpressionUUID->"ef6c62c9-b671-4105-9e10-217c1bb2d425"],
Cell[161933, 4261, 173, 3, 34, "Output",ExpressionUUID->"f6d6c41c-c6b6-4cef-8b07-f2e9b256a5c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162143, 4269, 2607, 67, 199, "Input",ExpressionUUID->"f2d55f10-2198-4a56-ad60-ca5435c24458"],
Cell[164753, 4338, 216, 4, 34, "Output",ExpressionUUID->"3d41428f-a2fb-4f1a-ab3f-8fcad590b1d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165006, 4347, 1935, 54, 199, "Input",ExpressionUUID->"7e1ab386-8d27-406f-8b6a-3fc204a069ce"],
Cell[166944, 4403, 171, 3, 34, "Output",ExpressionUUID->"3e4c3ab3-71b5-41e1-bef4-950f696739bf"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[167164, 4412, 92, 0, 37, "Subsubsection",ExpressionUUID->"c495689f-eeb4-4a0b-b11c-4ffb3cd6f056"],
Cell[167259, 4414, 327, 9, 30, "Input",ExpressionUUID->"51e8413c-119e-47c8-b4aa-1d6c087ecc5f",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[167611, 4427, 10694, 277, 640, "Input",ExpressionUUID->"bf4151be-c4d2-4a65-bea8-10a1658b3a41"],
Cell[178308, 4706, 18658, 422, 162, "Output",ExpressionUUID->"eb0a7275-8ec4-4f0a-8b38-6e14276b7e98"]
}, Open  ]],
Cell[196981, 5131, 197, 3, 35, "Text",ExpressionUUID->"f6b7f66c-2f59-4cfe-931e-c57294e13883"],
Cell[197181, 5136, 2222, 55, 194, "Input",ExpressionUUID->"97f59116-17c3-465d-9da4-22a1c75416a9",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[199428, 5195, 1132, 26, 73, "Input",ExpressionUUID->"99b3a5a2-5899-4a41-af4e-d5dd22805c3f"],
Cell[200563, 5223, 2140, 50, 253, "Output",ExpressionUUID->"a9ef07dd-00e9-4436-a2d4-e0b30f4721f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202740, 5278, 2647, 63, 194, "Input",ExpressionUUID->"2d8b2ca8-a8cf-44a8-8c97-01c899c5b4e2",
 InitializationCell->True],
Cell[205390, 5343, 698, 12, 70, "Output",ExpressionUUID->"172e232e-95ad-465b-bac6-cb7d9ee08504"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206125, 5360, 1162, 26, 73, "Input",ExpressionUUID->"55ac6eff-2fcf-4192-8c77-1676a8e61ed8"],
Cell[207290, 5388, 2097, 49, 253, "Output",ExpressionUUID->"a067153b-04ed-413f-8994-cb6b95761215"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[209448, 5444, 272, 4, 38, "Subsection",ExpressionUUID->"27cb936f-4830-4ab0-af40-af79f22cc11d"],
Cell[209723, 5450, 602, 11, 46, "Input",ExpressionUUID->"88690e89-6aab-4b5a-bc8c-4ab8034739b8",
 InitializationCell->True],
Cell[210328, 5463, 622, 12, 46, "Input",ExpressionUUID->"5206920b-56ac-48e7-bce1-65a002352139",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[210975, 5479, 84, 0, 45, "Subsubsection",ExpressionUUID->"9652de8a-8240-4630-b69d-be449442e4c0"],
Cell[CellGroupData[{
Cell[211084, 5483, 758, 22, 30, "Input",ExpressionUUID->"ab093975-8c83-4127-91f2-6fec0877ddaa"],
Cell[211845, 5507, 2390, 74, 98, "Output",ExpressionUUID->"19e89a87-f45d-4cc7-9e2e-231992611c2d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214272, 5586, 1324, 34, 89, "Input",ExpressionUUID->"52dac629-2b44-4fe0-b951-71d1452be371",
 InitializationCell->True],
Cell[215599, 5622, 895, 15, 34, "Output",ExpressionUUID->"7370e638-bfb7-4b2b-9e3e-0b4fa8ceefd4"]
}, Open  ]],
Cell[216509, 5640, 364, 9, 30, "Input",ExpressionUUID->"857ac3f1-e2e8-43e7-93d4-11c70ab9d192"],
Cell[CellGroupData[{
Cell[216898, 5653, 1694, 46, 115, "Input",ExpressionUUID->"c559d080-f92d-4281-ae8a-6113a8deb42b"],
Cell[218595, 5701, 269, 5, 34, "Output",ExpressionUUID->"d2e86280-5a58-40b8-8b98-3a2f9713898b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218901, 5711, 1793, 48, 131, "Input",ExpressionUUID->"ba70490a-eeba-4291-999d-222dadb5c1e9",
 InitializationCell->True],
Cell[220697, 5761, 491, 10, 34, "Output",ExpressionUUID->"29a1fea8-e879-4250-ad0c-9b2551d91228"]
}, Open  ]],
Cell[CellGroupData[{
Cell[221225, 5776, 1678, 43, 110, "Input",ExpressionUUID->"7e174467-63ac-424d-93d0-37cbf7066feb",
 InitializationCell->True],
Cell[222906, 5821, 471, 9, 34, "Output",ExpressionUUID->"ff741c67-7c92-4a55-8b11-a17bf7a901c7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223414, 5835, 1844, 49, 131, "Input",ExpressionUUID->"a13864e1-5d75-49d2-99c5-8c1899ce1b9f",
 InitializationCell->True],
Cell[225261, 5886, 489, 10, 34, "Output",ExpressionUUID->"3527c684-fedd-4ad0-967d-796de37fb5a8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225787, 5901, 1708, 44, 110, "Input",ExpressionUUID->"2a7058f5-2306-4e66-9e92-3fb201c43f4c",
 InitializationCell->True],
Cell[227498, 5947, 466, 9, 34, "Output",ExpressionUUID->"41864c89-0137-4ad3-a54d-0b1f7bee8a80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228001, 5961, 2324, 60, 178, "Input",ExpressionUUID->"741fa63e-0efb-4027-9ec1-264126e71f74"],
Cell[230328, 6023, 236, 4, 34, "Output",ExpressionUUID->"a749d31a-d6f0-4369-a2fa-ffd0b1c4924f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230601, 6032, 2156, 56, 199, "Input",ExpressionUUID->"5c0b75d2-1046-4643-aea5-edd993c5a810"],
Cell[232760, 6090, 218, 3, 34, "Output",ExpressionUUID->"61bc3252-fc88-45e8-83b1-a6916385ae08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233015, 6098, 2655, 67, 199, "Input",ExpressionUUID->"d82d3bf7-7fda-41cf-af88-52fae97c0057"],
Cell[235673, 6167, 191, 3, 34, "Output",ExpressionUUID->"7324206c-50eb-49e9-be43-7da9c1445a53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[235901, 6175, 1931, 53, 199, "Input",ExpressionUUID->"bccabf4a-9b82-4821-9196-1e71302da871"],
Cell[237835, 6230, 214, 3, 34, "Output",ExpressionUUID->"f3842b9c-67e0-4f2c-b437-c4c4207a112a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[238098, 6239, 92, 0, 37, "Subsubsection",ExpressionUUID->"990066f4-e534-4065-9880-62d6e01419cd"],
Cell[238193, 6241, 327, 9, 30, "Input",ExpressionUUID->"b8ef1bc1-1c70-452a-beb7-91bbbfcfe7e2",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[238545, 6254, 10694, 277, 640, "Input",ExpressionUUID->"6f86021e-f4d3-48f4-adec-20afc315efda"],
Cell[249242, 6533, 18696, 426, 162, "Output",ExpressionUUID->"3910d1c9-97d1-4df4-a08f-44bf427c4ff4"]
}, Open  ]],
Cell[267953, 6962, 197, 3, 35, "Text",ExpressionUUID->"54f25c8a-c5d8-4ecc-b5b5-544499de5a65"],
Cell[268153, 6967, 2272, 56, 194, "Input",ExpressionUUID->"f4459e63-6d4f-4f18-9db8-5a0e3b6be9a5",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[270450, 7027, 1153, 26, 73, "Input",ExpressionUUID->"a253ef88-5998-4855-b956-54abc92256d5"],
Cell[271606, 7055, 2122, 49, 259, "Output",ExpressionUUID->"4a836436-a7a6-4553-974e-36a2274390f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[273765, 7109, 2695, 63, 194, "Input",ExpressionUUID->"2b476ea9-d35d-4980-bba9-d3bee225e32f",
 InitializationCell->True],
Cell[276463, 7174, 765, 13, 70, "Output",ExpressionUUID->"978157c7-6a4c-4bfb-b5b5-40284140025a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[277265, 7192, 1183, 26, 73, "Input",ExpressionUUID->"51425468-f294-4d7b-988a-9cb524ebe92b"],
Cell[278451, 7220, 2191, 50, 255, "Output",ExpressionUUID->"f00f0c37-6ca2-4027-967f-e5fa8d03f8f7"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[280703, 7277, 273, 6, 38, "Subsection",ExpressionUUID->"22f1ac3b-d973-477a-b433-d83eda22af84"],
Cell[280979, 7285, 216, 5, 35, "Text",ExpressionUUID->"6d7921aa-0cb1-4ddd-90a8-133c6caddd89"],
Cell[281198, 7292, 972, 25, 110, "Input",ExpressionUUID->"8b937418-a81a-4a3d-b238-11989f6af3de",
 InitializationCell->True],
Cell[282173, 7319, 517, 9, 110, "Input",ExpressionUUID->"8753c2f0-8011-46e0-9766-756e68d6ef6c",
 InitializationCell->True],
Cell[282693, 7330, 1082, 29, 110, "Input",ExpressionUUID->"96ae5fd6-6052-4c55-8c0a-ca81afe45a70",
 InitializationCell->True],
Cell[283778, 7361, 653, 14, 110, "Input",ExpressionUUID->"6be6858b-4e82-4b75-ad33-37cb023a16dc",
 InitializationCell->True],
Cell[284434, 7377, 1183, 30, 110, "Input",ExpressionUUID->"f47c52b1-2714-47f4-9533-23107f8f5756",
 InitializationCell->True],
Cell[285620, 7409, 615, 14, 110, "Input",ExpressionUUID->"b8e5259f-e6b8-40b9-83db-1c901e6b73d4",
 InitializationCell->True],
Cell[286238, 7425, 1084, 29, 110, "Input",ExpressionUUID->"f088e59f-77fd-4d2f-a80d-386f596debf9",
 InitializationCell->True],
Cell[287325, 7456, 608, 14, 110, "Input",ExpressionUUID->"b5e65c5b-f41b-4595-8f0f-8845f98543cc",
 InitializationCell->True],
Cell[287936, 7472, 1112, 29, 110, "Input",ExpressionUUID->"177b8b91-35b3-4db1-8ccd-7285e073bd36",
 InitializationCell->True],
Cell[289051, 7503, 637, 14, 110, "Input",ExpressionUUID->"507713c5-53f0-4153-88ad-f2445c8a844e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[289713, 7521, 5437, 160, 299, "Input",ExpressionUUID->"32bde794-b2f0-42fd-8c45-103bc8d53cfc",
 InitializationCell->True],
Cell[295153, 7683, 239, 4, 34, "Output",ExpressionUUID->"bc159581-5b92-4cb0-86c2-900fe4347910"]
}, Open  ]],
Cell[CellGroupData[{
Cell[295429, 7692, 5537, 161, 299, "Input",ExpressionUUID->"ac550a9f-99bf-427d-861a-b589fd3a8c55",
 InitializationCell->True],
Cell[300969, 7855, 238, 4, 34, "Output",ExpressionUUID->"4df5cee3-9483-4b33-9357-aecbd5b12f85"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301244, 7864, 5488, 161, 299, "Input",ExpressionUUID->"e394d68f-5e52-447f-b175-55b62a356ae1",
 InitializationCell->True],
Cell[306735, 8027, 237, 4, 34, "Output",ExpressionUUID->"c6c5aceb-71ad-47b7-881e-a83d44b2c179"]
}, Open  ]],
Cell[CellGroupData[{
Cell[307009, 8036, 5584, 161, 299, "Input",ExpressionUUID->"ca366050-1a10-4ca9-881f-bedef42d3e04",
 InitializationCell->True],
Cell[312596, 8199, 237, 4, 34, "Output",ExpressionUUID->"84db118a-5269-4725-8da1-4be99da50f46"]
}, Open  ]],
Cell[CellGroupData[{
Cell[312870, 8208, 3144, 83, 241, "Input",ExpressionUUID->"3d0f2da6-b20c-4b20-89fb-fe184a6f4b30"],
Cell[316017, 8293, 12295, 304, 184, "Output",ExpressionUUID->"473e17af-16ad-4d2b-aca1-414cca92137f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[328361, 8603, 274, 6, 38, "Subsection",ExpressionUUID->"322f307b-70f3-474e-9aa7-2cca3ad96530"],
Cell[328638, 8611, 211, 4, 35, "Text",ExpressionUUID->"50c92e48-7708-4b1a-9316-b65330383ba2"],
Cell[CellGroupData[{
Cell[328874, 8619, 1931, 55, 131, "Input",ExpressionUUID->"93eae844-bb77-44b7-aff2-4e6913796e36",
 InitializationCell->True],
Cell[330808, 8676, 241, 4, 70, "Output",ExpressionUUID->"4b88d8ae-3351-477a-8eeb-9b60a6c092f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331086, 8685, 2146, 59, 152, "Input",ExpressionUUID->"838ef7b5-e2ea-49d5-aad1-9300e02cfad5",
 InitializationCell->True],
Cell[333235, 8746, 237, 4, 70, "Output",ExpressionUUID->"f7255231-eec9-42f5-b05c-00bd23e67332"]
}, Open  ]],
Cell[CellGroupData[{
Cell[333509, 8755, 1991, 55, 131, "Input",ExpressionUUID->"338c04f0-ff59-449c-b8ed-6b61413336cf",
 InitializationCell->True],
Cell[335503, 8812, 239, 4, 70, "Output",ExpressionUUID->"84e9bbf6-b2c5-478a-902d-144f0a377088"]
}, Open  ]],
Cell[CellGroupData[{
Cell[335779, 8821, 2207, 60, 152, "Input",ExpressionUUID->"fc2f25f4-76b2-4ca4-adaf-1ebd12309360",
 InitializationCell->True],
Cell[337989, 8883, 239, 4, 70, "Output",ExpressionUUID->"03bbd6cf-610c-4319-9a1c-1f4354fbc694"]
}, Open  ]],
Cell[CellGroupData[{
Cell[338265, 8892, 1979, 55, 131, "Input",ExpressionUUID->"3779ba11-8e24-40a1-818f-91029fa542f6",
 InitializationCell->True],
Cell[340247, 8949, 237, 4, 70, "Output",ExpressionUUID->"f8f803af-9710-47a5-b050-f3083449f6cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[340521, 8958, 2195, 60, 152, "Input",ExpressionUUID->"59c34c67-1ad7-448b-8231-517b46fab6fa",
 InitializationCell->True],
Cell[342719, 9020, 240, 4, 70, "Output",ExpressionUUID->"78d6572a-85bc-4b53-b3c1-a35cbf35a50e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342996, 9029, 2036, 56, 131, "Input",ExpressionUUID->"19e438f6-b9c8-4b95-a3c7-4c6f4edfd20f",
 InitializationCell->True],
Cell[345035, 9087, 240, 4, 70, "Output",ExpressionUUID->"f801ca14-45f3-4dbe-88f8-8d2a54a52ea2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[345312, 9096, 2207, 60, 152, "Input",ExpressionUUID->"8e583996-faa8-46d3-b881-0e4144f61333",
 InitializationCell->True],
Cell[347522, 9158, 239, 4, 70, "Output",ExpressionUUID->"52cf0b9a-c5c6-4db5-9e0e-66433daf866f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[347798, 9167, 8145, 189, 430, "Input",ExpressionUUID->"5f65dc6d-1e38-4deb-81b6-8b872f90e0a5"],
Cell[355946, 9358, 17031, 391, 183, "Output",ExpressionUUID->"8f577d65-ab4c-4952-9574-b0c0eb1c1d52"]
}, Open  ]],
Cell[CellGroupData[{
Cell[373014, 9754, 545, 12, 30, "Input",ExpressionUUID->"91951905-885a-41a3-85ae-365b60c05c05"],
Cell[373562, 9768, 1703, 41, 98, "Output",ExpressionUUID->"be1e88db-1e26-460e-b79a-218f65aa4dca"]
}, Open  ]],
Cell[375280, 9812, 895, 25, 30, "Input",ExpressionUUID->"8274b6d1-4fcc-4ae6-9cc4-1b5c795041e4"],
Cell[CellGroupData[{
Cell[376200, 9841, 637, 18, 30, "Input",ExpressionUUID->"aff42d88-10e2-4bf1-b14f-c79824901c1a"],
Cell[376840, 9861, 2433, 55, 170, "Output",ExpressionUUID->"582a5380-8eff-4c4f-939c-627b4e2ab0e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379310, 9921, 813, 20, 30, "Input",ExpressionUUID->"93feda18-c805-4303-a76e-867ecd2a7fb1"],
Cell[380126, 9943, 922, 19, 45, "Output",ExpressionUUID->"eaa77397-fbae-4e89-a78f-1f0fb9121eaa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[381085, 9967, 704, 20, 30, "Input",ExpressionUUID->"a808bece-7aa7-4c2e-b1a1-dadd440b345f"],
Cell[381792, 9989, 1546, 35, 44, "Output",ExpressionUUID->"91b87ac1-0b98-42dd-b6a1-29d3ff81164e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[383375, 10029, 287, 6, 30, "Input",ExpressionUUID->"4f5c5315-345d-49df-a896-fc3005d43699"],
Cell[383665, 10037, 2097, 46, 75, "Output",ExpressionUUID->"fb826278-a24c-4cb5-8785-e21572b53306"]
}, Open  ]],
Cell[CellGroupData[{
Cell[385799, 10088, 2560, 63, 178, "Input",ExpressionUUID->"6403a69b-c53d-4e28-8911-8bd49ec84dd9"],
Cell[388362, 10153, 5235, 109, 259, "Output",ExpressionUUID->"6fd1fdf4-325b-4d0d-a4c4-d31300660031"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393634, 10267, 627, 14, 30, "Input",ExpressionUUID->"114fc045-e64d-442e-ab42-4fb53196a51c"],
Cell[394264, 10283, 1692, 41, 98, "Output",ExpressionUUID->"73ec5b0f-587c-4038-9141-55dd37f82202"]
}, Open  ]],
Cell[395971, 10327, 928, 25, 52, "Input",ExpressionUUID->"57c5accc-8850-4939-a018-0da5e537fda3"],
Cell[CellGroupData[{
Cell[396924, 10356, 816, 20, 52, "Input",ExpressionUUID->"e38a29e8-aa08-404e-94a7-5c0472abba6e"],
Cell[397743, 10378, 880, 19, 45, "Output",ExpressionUUID->"b0d4becb-a200-4dff-9df6-5820de86092f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398660, 10402, 810, 22, 30, "Input",ExpressionUUID->"a0552a3a-6481-4788-963d-de9a1448e8db"],
Cell[399473, 10426, 1489, 34, 44, "Output",ExpressionUUID->"e7394b17-51fe-4120-9f50-33e53601e63f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[400999, 10465, 220, 5, 30, "Input",ExpressionUUID->"6859177e-a25e-4c22-85e8-10ebceb0e77a"],
Cell[401222, 10472, 1211, 25, 61, "Output",ExpressionUUID->"ac7d5a15-90e4-4f14-916c-1dbb839c32ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402470, 10502, 288, 6, 30, "Input",ExpressionUUID->"580be6bc-975e-4028-9dc5-e7e695cd2ce8"],
Cell[402761, 10510, 2050, 45, 75, "Output",ExpressionUUID->"27a62d4f-719b-4211-aab0-452517e3e45e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[404848, 10560, 2577, 64, 178, "Input",ExpressionUUID->"e9f9c73b-8183-4b8d-b721-96040dc18f24"],
Cell[407428, 10626, 5216, 109, 259, "Output",ExpressionUUID->"5d7eab8a-5969-4913-b001-3557c3661f87"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[412693, 10741, 250, 4, 38, "Subsection",ExpressionUUID->"fbf7ea09-9921-4e10-9ece-5db65e69a2ba"],
Cell[CellGroupData[{
Cell[412968, 10749, 13293, 341, 724, "Input",ExpressionUUID->"eb8d6178-9222-4236-ada7-8b0faeecccb2"],
Cell[426264, 11092, 20917, 480, 162, "Output",ExpressionUUID->"26acbd02-2ae2-4bce-922c-5d16ac002e15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447218, 11577, 13505, 343, 766, "Input",ExpressionUUID->"44413bf6-e1fe-46ee-98d6-d767e41515b6"],
Cell[460726, 11922, 20661, 470, 162, "Output",ExpressionUUID->"406679cb-2899-403a-9a03-785bbea1f4f0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[481424, 12397, 13557, 344, 766, "Input",ExpressionUUID->"53427c68-18aa-48e4-86a5-6cc17741e05e"],
Cell[494984, 12743, 20722, 469, 162, "Output",ExpressionUUID->"c52447c6-876a-411b-a3c2-7d4e1c4ca244"]
}, Open  ]],
Cell[CellGroupData[{
Cell[515743, 13217, 13554, 344, 766, "Input",ExpressionUUID->"01650bd8-bb7e-44df-82a0-8b26b38fba6a"],
Cell[529300, 13563, 20681, 471, 162, "Output",ExpressionUUID->"433ca01f-9923-4623-b3c1-3b9cf3fc04cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[550018, 14039, 3332, 88, 241, "Input",ExpressionUUID->"10633a29-2a23-4bad-9197-691b3a0de171"],
Cell[553353, 14129, 13473, 337, 184, "Output",ExpressionUUID->"bbe51b33-9dca-45fd-89bc-f0e3407cf394"]
}, Open  ]],
Cell[CellGroupData[{
Cell[566863, 14471, 8420, 195, 472, "Input",ExpressionUUID->"a47343ec-69f6-4931-9475-827fe995aafd"],
Cell[575286, 14668, 18260, 425, 183, "Output",ExpressionUUID->"00e51d96-9091-4fe9-8d8d-9f19f30c30f6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[593595, 15099, 295, 5, 38, "Subsection",ExpressionUUID->"dcc14d38-7dd0-4883-854d-3b72afadbf33"],
Cell[CellGroupData[{
Cell[593915, 15108, 5231, 143, 220, "Input",ExpressionUUID->"43ac5fe1-ca0c-4b5f-a5cf-7257e4efab93"],
Cell[599149, 15253, 3543, 82, 308, "Output",ExpressionUUID->"bb790404-9290-4fa6-aaf1-296f219e6343"]
}, Open  ]]
}, Closed]]
}, Closed]]
}
]
*)

