(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    680493,      16706]
NotebookOptionsPosition[    650415,      16152]
NotebookOutlinePosition[    651492,      16186]
CellTagsIndexPosition[    651449,      16183]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Preliminaries", "Section",
 CellChangeTimes->{{3.7215636760552797`*^9, 
  3.721563678897746*^9}},ExpressionUUID->"977431c7-d10f-46c8-a674-\
3b87af7f48d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "Quest.m"}], ";", 
  RowBox[{"<<", "ImageProcessing.m"}], ";", 
  RowBox[{"<<", "Gabor.m"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543205116411*^9, 3.7215432085213537`*^9}, {
  3.721544236428307*^9, 3.721544244137093*^9}, {3.72838800163444*^9, 
  3.728388022938178*^9}, {3.7288967849845047`*^9, 3.7288967878616123`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"f9e0c378-a96f-4f92-9a28-ea149e95e156"],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"FindMinimum", "::", "regex"}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721560777803012*^9, 3.7215607798889103`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"1b42c7d2-a445-4063-be3c-c77f397e3da7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[3]:=",ExpressionUUID->"e25ea821-9ff3-40a4-a33b-e50dbaf9a813"],

Cell[BoxData[
 RowBox[{
  RowBox[{"n40s", "=", "25"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721546477584153*^9, 3.7215464778502693`*^9}, {
  3.721547153045137*^9, 3.721547168780245*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"1ec5659a-90b0-46a4-8cf9-16540d52702d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ANOVA`\>\"", "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728802707429709*^9, 3.728802719784659*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"14d5d01b-d216-4003-83fd-6e763c097494"]
}, Closed]],

Cell[CellGroupData[{

Cell["Analysis", "Section",ExpressionUUID->"5ee8c7fc-36a4-43c0-ac2e-8c958b95f931"],

Cell[CellGroupData[{

Cell["Analysis Preliminaries", "Subsection",ExpressionUUID->"b5cf7529-9c87-4a10-89a3-d02a70f704aa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedCondsSame", "=", 
   RowBox[{"Range", "[", 
    RowBox[{"2", ",", "8"}], "]"}]}], ";", 
  RowBox[{"cuedCondsSame", "=", 
   RowBox[{"{", "1", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543374611713*^9, 3.721543381524405*^9}, {
  3.729850423230562*^9, 3.729850442987513*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"8ffcae39-fad3-4ccc-a291-ea7dbf9db561"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedCondsDiff", "=", 
   RowBox[{"uncuedCondsSame", "+", "8"}]}], ";", 
  RowBox[{"cuedCondsDiff", "=", 
   RowBox[{"cuedCondsSame", "+", "8"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543374611713*^9, 3.721543423606925*^9}, 
   3.721647175194078*^9, {3.729850455795002*^9, 3.7298504578228416`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"9efdc6ee-8700-4a7f-8a4f-e3d7ffb507f1"]
}, Closed]],

Cell[CellGroupData[{

Cell["JAS", "Subsection",
 CellChangeTimes->{{3.731747653195513*^9, 
  3.731747654215581*^9}},ExpressionUUID->"9dfc5b1b-c84f-4f77-bc6a-\
2b58ab6a7303"],

Cell[BoxData[
 RowBox[{
  RowBox[{"JAS", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_2.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
  3.729850512187066*^9}, {3.731747661443885*^9, 3.73174767180639*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"756ad093-b609-46a8-aa13-0d8489277017"],

Cell[BoxData[
 RowBox[{
  RowBox[{"JASa", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_1.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
  3.7298505209156113`*^9}, {3.7317476790857058`*^9, 3.7317476811955233`*^9}},
 FontWeight->"Plain",
 CellLabel->"In[9]:=",ExpressionUUID->"14fe79f8-e544-4c2b-9c93-f6835167d55f"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"4e29c0bd-931f-49c1-8c96-36913113f200"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "JASa"}], "]"}]], "Input",
 CellLabel->"In[10]:=",ExpressionUUID->"c382588f-a742-4f06-9609-457fb4614db2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "3", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "5", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "22"}], ",", "4", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "3", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "12", ",", "16"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "9", ",", "57"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "2", ",", "22"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "1", ",", "28"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "0", ",", "1"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.730031504225128*^9, 3.7317476917456217`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"57a27878-de9c-4469-812f-34302a7b77e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "JASa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"522761ce-8836-4de4-bb3e-bbf3616390a8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "16.033448004084782`"}], ",", "3.719215470770779`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730204542465148*^9, 3.730294360109371*^9, 
   3.730295229214404*^9, 3.73070133386712*^9, 3.7317476947622128`*^9, 
   3.7318274710193577`*^9, 3.7323592328093*^9, 3.732524682200225*^9, 
   3.732530033284445*^9, 3.732530981471566*^9, 3.7325314678134117`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"d88b2a06-a0ee-42bd-a1d7-c8d3ddd96dd9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"c87dbb23-378f-418b-ac2a-a8ff89611c29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 3.721547143920801*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"e4363510-8601-49d3-96eb-b88b83be78f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"182.95875`", ",", "0.5828697352000507`"}], "}"}]], "Output",
 CellChangeTimes->{3.72985090167348*^9, 3.731747893247794*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"52c6dbaf-8525-4369-8806-2d7ce17b08ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"JAS", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"162d5265-00e4-411a-b543-9f6a23e88c57"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "15.970926370776711`"}], ",", "3.183186508636375`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.721560096315957*^9, 3.727808134254233*^9, 
  3.7283880165407753`*^9, 3.728461409605604*^9, 3.728467694569147*^9, 
  3.7288002786470213`*^9, 3.7288842152219133`*^9, 3.7298509650838623`*^9, 
  3.7300314920150967`*^9, 3.730031952617201*^9, 3.7300320247118397`*^9, 
  3.730032161972581*^9, 3.7302045425332193`*^9, 3.730294360228747*^9, 
  3.730295229310377*^9, 3.730701333923974*^9, 3.731747909559635*^9, 
  3.73182747108987*^9, 3.732359232869049*^9, 3.732524682345195*^9, 
  3.732530033324703*^9, 3.7325309815256033`*^9, 3.732531467866049*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"66de92d0-320b-4b1e-ab24-f8c314aac92f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"JAS", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"719ce66a-a941-4c9c-b016-8deb29e53f0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "10.036473824017355`"}], ",", "0.9745386687635123`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.727808140595516*^9, 3.728388016863587*^9, 
   3.7284614100186577`*^9, 3.728467694864543*^9, 3.728800278931477*^9, 
   3.728884215580999*^9, 3.729850984375557*^9, 3.7298512927474117`*^9, 
   3.730031492491343*^9, 3.730031955088052*^9, 3.73003202716663*^9, 
   3.7300321621179447`*^9, 3.730204542682248*^9, 3.7302943604028387`*^9, 
   3.7302952295041924`*^9, 3.7307013341277733`*^9, 3.731747909809227*^9, 
   3.7318274718300657`*^9, 3.732359233071938*^9, 3.7325246825525084`*^9, 
   3.732530033539824*^9, 3.7325309817514153`*^9, 3.732531468627963*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"4f80f259-f827-4f4d-bff8-3cbf28418a52"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"JAS", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"4c9a3960-e485-40ce-b374-82cec7d6ba70"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "13.858689447724329`"}], ",", "2.318931680381917`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.7215603200363483`*^9, 3.72156033897027*^9}, 
   3.727808149611825*^9, 3.728388017060216*^9, 3.7284614102211113`*^9, 
   3.72846769505569*^9, 3.728800279191622*^9, 3.728884215737199*^9, 
   3.7298565619175243`*^9, 3.730031494958357*^9, 3.7300319553672943`*^9, 
   3.7300320274487677`*^9, 3.730032162151861*^9, 3.730204542724251*^9, 
   3.730294360495104*^9, 3.730295229593422*^9, 3.730701334212591*^9, 
   3.731747909879682*^9, 3.7318274720283213`*^9, 3.732359233118332*^9, 
   3.7325246827551403`*^9, 3.732530033595911*^9, 3.7325309818089037`*^9, 
   3.732531468827986*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"30fe7e86-c8d0-4bad-991a-894086a1c6bf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"JAS", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
  3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
  3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
  3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
  3.7298566201626253`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"abf8b0dd-dc4f-4983-bb58-98a321f9bb68"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "9.737335807285366`"}], ",", "1.6058418254989846`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.72156035288087*^9, 3.727808159820397*^9, 
   3.728388017443409*^9, 3.728461410589707*^9, 3.7284676954414062`*^9, 
   3.7288002794961967`*^9, 3.728884216159566*^9, {3.729856616044258*^9, 
   3.729856620552041*^9}, 3.730031495473125*^9, 3.730031955596575*^9, 
   3.730032027721549*^9, 3.730032162303007*^9, 3.7302045428518763`*^9, 
   3.730294360695098*^9, 3.730295229844314*^9, 3.7307013344685087`*^9, 
   3.7317479101021557`*^9, 3.731827474573614*^9, 3.732359233309351*^9, 
   3.732524683001659*^9, 3.732530033817931*^9, 3.732530982003273*^9, 
   3.732531471411141*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"a422f154-b7a6-4d9b-8d36-75ac072c8431"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 3.721561044403715*^9},
 CellLabel->"In[18]:=",ExpressionUUID->"1326f7b7-8ee4-49d6-bbad-ef3b9889b15c"],

Cell[BoxData[
 RowBox[{"{", "0.6592271996461878`", "}"}]], "Output",
 CellChangeTimes->{3.721560652955007*^9, 3.721560712325034*^9, 
  3.721560765356557*^9, 3.7215623573375607`*^9, 3.721569207666739*^9, 
  3.729856801313459*^9, 3.731748090942067*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"6f070148-a013-4e16-bbed-cd1fdcdb0196"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 3.729856732343006*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"9c6a7c49-1d45-4f64-b4c4-51e397bb6b9b"],

Cell[BoxData["0.6669916574280974`"], "Output",
 CellChangeTimes->{3.729857994154195*^9, 3.7317492892899637`*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"3dbd4ab3-99fb-4d5c-9169-ea1532697c7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 3.721561021833619*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"1239d59b-06e1-4433-bb17-d5925f6e2bd8"],

Cell[BoxData[
 RowBox[{"{", "0.885498964746804`", "}"}]], "Output",
 CellChangeTimes->{3.729858149763639*^9, 3.731749450680646*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"fb8b7d86-8a19-4ec2-b044-9f9e2bf72a7c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 3.7298568511397667`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"b67f98b8-66b4-49ff-ab61-186468297bff"],

Cell[BoxData["0.4180195720131481`"], "Output",
 CellChangeTimes->{3.729859249136635*^9, 3.7317506386690397`*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"0b0714fa-f53d-4b1a-87a3-518bdff68e3f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"3e4084a6-44b5-4e7a-b66e-c72fa3b08714"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedSameFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedSameSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedDiffFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedDiffSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.731752852773822*^9, 
   3.73175287841217*^9}, {3.731753012942753*^9, 3.731753064741152*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"2e0123f7-f4a7-461f-9a96-b3e35b97447d"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.0031260816654035575`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-36.889897166269904`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.0031260816654035575`}]& ,
                 TagBoxNote->"{1, 0.0031260816654035575}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.0031260816654035575`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.0031260816654035575`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.2998487090033714}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-96.05943892976131, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.2998487090033714}]& ,
                 TagBoxNote->"{1, 0.2998487090033714}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.2998487090033714`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.2998487090033714}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.0031260816654035575`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.036087441647712944`}, {
             1.6666666666666667`, -0.02983527831690583}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.036087441647712944`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.036087441647712944`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.02983527831690583}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.02983527831690583}]}]}, {
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               4., -0.029143486760002536`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.2998487090033714}}], {{
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}, {
            LineBox[{{3., 0.3331982918747763}, {3., 0.2664991261319665}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.3331982918747763}], 
              Offset[{-1.5, 0}, {3., 0.3331982918747763}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.2664991261319665}], 
              Offset[{-1.5, 0}, {3., 
               0.2664991261319665}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., -0.029143486760002536`}]}]}, {
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}}}, {}}, {}, \
{}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.10873792781802268`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-57.949984823586284`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.10873792781802268`}]& ,
                 TagBoxNote->"{1, 0.10873792781802268}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.10873792781802268`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.10873792781802268`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.31480560983997086`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-99.04199869152683, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.31480560983997086`}]& ,
                 TagBoxNote->"{1, 0.31480560983997086}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.31480560983997086`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.31480560983997086`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.10873792781802268`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.15301287605536287`}, {
             1.6666666666666667`, 0.06446297958068248}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.15301287605536287`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.15301287605536287`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.06446297958068248}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.06446297958068248}]}]}, {
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               4., -0.029143486760002536`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.31480560983997086`}}], {{
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}, {
            LineBox[{{3., 0.3357065884406283}, {3., 0.29390463123931343`}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.3357065884406283}], 
              Offset[{-1.5, 0}, {3., 0.3357065884406283}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.29390463123931343`}], 
              Offset[{-1.5, 0}, {3., 
               0.29390463123931343`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., -0.029143486760002536`}]}]}, {
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}}}, {}}, {}, \
{}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.73175064197946*^9, 3.731752882160823*^9, 3.7317530658179483`*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"8f9950a1-9a6f-4c68-b9ec-93578c17ca57"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"17965e28-62cf-4e33-bfbd-\
f2c1d934be28"],

Cell[BoxData[
 RowBox[{
  RowBox[{"jasProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"JAS", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9},
 CellLabel->"In[15]:=",ExpressionUUID->"945912e3-03f1-4a90-808e-8242621e8379"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "jasProx"}], "}"}], "]"}],
    ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
  3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
  3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
  3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
  3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
  3.728468481353723*^9, 3.728468482842949*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"764bdca2-3837-4e75-ac20-2af9b8889a28"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 2.8526572852150878`}, {-3., 7.458434106585607}, {-2., 
      9.70604521320755}, {-1., 6.030782423893543}, {0., 
      0.06252163330807115}, {1., 4.052633487057713}, {2., 4.61085458877748}, {
      3., 6.886978123623242}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 9.70604521320755}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9, 3.731750642811434*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"5643fed1-f853-4bf5-bf8a-e9596bf903b0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"jasProxOther", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"JAS", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"5b9b0eee-63b7-465b-909b-3cf7461b374d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "jasProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"cf01d0b3-ae54-4055-a592-5ac3ca7b13d9"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 7.646029261936711}, {-3., 5.3859109736085}, {-2., 
      6.65649673509332}, {-1., 6.357707705482333}, {0., 
      2.1747585563604535`}, {1., 5.841733372791932}, {2., 
      5.699765742783606}, {3., 6.093528720247345}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 7.646029261936711}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9, 
   3.731750643083666*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"82c47ea3-aa26-44a6-a90a-b97909aeebf5"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["PLC", "Subsection",
 CellChangeTimes->{{3.731747653195513*^9, 3.731747654215581*^9}, {
  3.7318273868402157`*^9, 
  3.7318273872976723`*^9}},ExpressionUUID->"b44f2605-63f5-4e33-b391-\
7a088f2f12c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PLC", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_6.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
  3.729850512187066*^9}, {3.731747661443885*^9, 3.73174767180639*^9}, {
  3.731827403101199*^9, 3.731827423266698*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"0afef1d5-8333-4f9c-8785-d5d313b1ec51"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PLCa", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_5.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
  3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
  3.7298505209156113`*^9}, {3.7317476790857058`*^9, 3.7317476811955233`*^9}, {
  3.731827403108182*^9, 3.7318274257886553`*^9}},
 FontWeight->"Plain",
 CellLabel->"In[18]:=",ExpressionUUID->"326da513-d97a-4dce-ae66-78869548cbc9"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"a48509f8-2fc7-476f-b8b3-3994e4b0f13e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "PLCa"}], "]"}]], "Input",
 CellChangeTimes->{3.731827403122808*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"9d20ab8a-68c0-4a16-b699-42eb043e84b5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "42"}], ",", "2", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "38"}], ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "4", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "28"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "3", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "24"}], ",", "3", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "22"}], ",", "5", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "5", ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "6", ",", "21"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "9", ",", "22"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "3", ",", "34"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "1", ",", "17"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6"}], ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "0", ",", "1"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.730031504225128*^9, 3.7317476917456217`*^9, 
  3.731827443820951*^9, 3.731827476791524*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"581b0217-1372-41f8-b8aa-3c66c55e3cd6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "PLCa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9, 3.7318274031309557`*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"a5b8d3b4-1ef7-4940-a1d3-fa30c072c8a8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "15.263939346361363`"}], ",", "2.073130061353567`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730204542465148*^9, 3.730294360109371*^9, 
   3.730295229214404*^9, 3.73070133386712*^9, 3.7317476947622128`*^9, 
   3.731827443898859*^9, {3.7318274754587383`*^9, 3.7318274769157667`*^9}, 
   3.732359233830621*^9, 3.732524683513118*^9, 3.732530041476757*^9, 
   3.7325309825655937`*^9, 3.73253147198862*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"522ab1eb-94c1-4a7b-804d-554d006da657"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[30]:=",ExpressionUUID->"9aab42bb-9d58-4c5a-a73d-82ed7f30ed6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 3.721547143920801*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"501c844b-8554-40e5-bd79-6adbbc86e1f7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"169.837252`", ",", "1.0172326088418011`"}], "}"}]], "Output",
 CellChangeTimes->{3.72985090167348*^9, 3.731747893247794*^9, 
  3.7318274439475613`*^9, 3.731827652647834*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"a0aedaac-5d9d-434c-b760-36af89b099df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"PLC", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9, 
   3.731827403140429*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"205e787d-0a0d-4aa8-b08d-4912a1b3ef84"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "14.104857560433745`"}], ",", "3.45648799400872`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.721560096315957*^9, 3.727808134254233*^9, 
  3.7283880165407753`*^9, 3.728461409605604*^9, 3.728467694569147*^9, 
  3.7288002786470213`*^9, 3.7288842152219133`*^9, 3.7298509650838623`*^9, 
  3.7300314920150967`*^9, 3.730031952617201*^9, 3.7300320247118397`*^9, 
  3.730032161972581*^9, 3.7302045425332193`*^9, 3.730294360228747*^9, 
  3.730295229310377*^9, 3.730701333923974*^9, 3.731747909559635*^9, 
  3.7318274439979963`*^9, 3.731827475519103*^9, 3.7318276528567944`*^9, 
  3.732359233882338*^9, 3.732524683680191*^9, 3.7325300415535917`*^9, 
  3.73253098260452*^9, 3.732531472050209*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"fe613c64-53dc-4303-bffd-c0e79fd10aee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"PLC", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}, 
   3.731827403149741*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"4c4a87eb-dfe3-42c3-b4d2-4534a2e6a5cd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "13.299418999510424`"}], ",", "2.4828949553757633`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.727808140595516*^9, 3.728388016863587*^9, 
   3.7284614100186577`*^9, 3.728467694864543*^9, 3.728800278931477*^9, 
   3.728884215580999*^9, 3.729850984375557*^9, 3.7298512927474117`*^9, 
   3.730031492491343*^9, 3.730031955088052*^9, 3.73003202716663*^9, 
   3.7300321621179447`*^9, 3.730204542682248*^9, 3.7302943604028387`*^9, 
   3.7302952295041924`*^9, 3.7307013341277733`*^9, 3.731747909809227*^9, 
   3.731827444051091*^9, 3.731827475772747*^9, 3.731827653020022*^9, 
   3.732359234026844*^9, 3.732524683961097*^9, 3.732530041704833*^9, 
   3.732530985279978*^9, 3.732531472292478*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"ba7dc837-152f-4bdd-978f-684a6d010b49"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"PLC", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9, 3.731827403158141*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"21a4a4df-a37b-4e06-b42b-644827bdcc06"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "12.12314006071831`"}], ",", "3.020961118762699`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.7215603200363483`*^9, 3.72156033897027*^9}, 
   3.727808149611825*^9, 3.728388017060216*^9, 3.7284614102211113`*^9, 
   3.72846769505569*^9, 3.728800279191622*^9, 3.728884215737199*^9, 
   3.7298565619175243`*^9, 3.730031494958357*^9, 3.7300319553672943`*^9, 
   3.7300320274487677`*^9, 3.730032162151861*^9, 3.730204542724251*^9, 
   3.730294360495104*^9, 3.730295229593422*^9, 3.730701334212591*^9, 
   3.731747909879682*^9, 3.7318274441038647`*^9, 3.7318274759002237`*^9, 
   3.731827653089978*^9, 3.7323592340727882`*^9, 3.7325246840755997`*^9, 
   3.732530041792138*^9, 3.732530985435396*^9, 3.732531472348054*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"1f903044-35ea-4aaf-abbf-c6e4d8cdb26d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"PLC", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
   3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
   3.7298566201626253`*^9}, 3.731827403166791*^9},
 CellLabel->"In[23]:=",ExpressionUUID->"d06894da-39d1-4d96-b11f-47733af5e6e5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "12.103915158124341`"}], ",", "1.546561166221675`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.72156035288087*^9, 3.727808159820397*^9, 
   3.728388017443409*^9, 3.728461410589707*^9, 3.7284676954414062`*^9, 
   3.7288002794961967`*^9, 3.728884216159566*^9, {3.729856616044258*^9, 
   3.729856620552041*^9}, 3.730031495473125*^9, 3.730031955596575*^9, 
   3.730032027721549*^9, 3.730032162303007*^9, 3.7302045428518763`*^9, 
   3.730294360695098*^9, 3.730295229844314*^9, 3.7307013344685087`*^9, 
   3.7317479101021557`*^9, 3.731827444169818*^9, 3.731827476140829*^9, 
   3.731827653275766*^9, 3.732359234231724*^9, 3.732524684253237*^9, 
   3.732530042177681*^9, 3.7325309856417723`*^9, 3.732531472528064*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"fc6e7564-2c5c-43b3-91ed-763f65de33ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 3.721561044403715*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"acb23b91-5c85-4251-8cf6-e38ad7ef97fd"],

Cell[BoxData[
 RowBox[{"{", "0.6102666186103586`", "}"}]], "Output",
 CellChangeTimes->{3.721560652955007*^9, 3.721560712325034*^9, 
  3.721560765356557*^9, 3.7215623573375607`*^9, 3.721569207666739*^9, 
  3.729856801313459*^9, 3.731748090942067*^9, 3.731827444227229*^9, 
  3.731827844733206*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"5074d8fc-7c2b-49ce-91a3-5e92910cc747"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 3.729856732343006*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"542843e5-5ea2-421b-a8e6-05a75618e406"],

Cell[BoxData["0.293138684465121`"], "Output",
 CellChangeTimes->{3.729857994154195*^9, 3.7317492892899637`*^9, 
  3.731827444286635*^9, 3.731828980969288*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"522fa4df-2a14-419a-a327-a2f3acded108"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 3.721561021833619*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"5d233c9d-2ed5-401a-8256-4758ebe62047"],

Cell[BoxData[
 RowBox[{"{", "0.712044907059711`", "}"}]], "Output",
 CellChangeTimes->{3.729858149763639*^9, 3.731749450680646*^9, 
  3.73182744434286*^9, 3.731829154908628*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"d99d90ad-2137-45ba-96e0-bfa1261f1856"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 3.7298568511397667`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"26208428-8453-4165-b768-5373cf0f886a"],

Cell[BoxData["0.445665502348772`"], "Output",
 CellChangeTimes->{3.729859249136635*^9, 3.7317506386690397`*^9, 
  3.731827444403883*^9, 3.731830330622257*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"d014572d-9dcd-4d35-bdca-e5866ae56cf3"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"0bf64159-f9f6-43a0-85b8-e718f330a33c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedSameFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedSameSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedDiffFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedDiffSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.731752852773822*^9, 
   3.73175287841217*^9}, {3.731753012942753*^9, 3.731753064741152*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"4a54f584-1c06-4854-ae24-34d201b7f1ba"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.057954089296380934`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-47.82316543918475, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.057954089296380934`}]& ,
                 TagBoxNote->"{1, 0.057954089296380934}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.057954089296380934`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.057954089296380934`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.09822601734254698}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-55.85380182779372, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.09822601734254698}]& ,
                 TagBoxNote->"{1, 0.09822601734254698}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.09822601734254698`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.09822601734254698}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.057954089296380934`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.08846742022689887}, {
             1.6666666666666667`, 0.027440758365863002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08846742022689887}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08846742022689887}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.027440758365863002`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.027440758365863002`}]}]}, {
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               4., -0.05086163044209006}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.09822601734254698}}], {{
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}, {
            LineBox[{{3., 0.11288295156580302`}, {3., 0.08356908311929093}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.11288295156580302`}], 
              Offset[{-1.5, 0}, {3., 0.11288295156580302`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.08356908311929093}], 
              Offset[{-1.5, 0}, {3., 
               0.08356908311929093}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., -0.05086163044209006}]}]}, {
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.1570399642821527}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-67.58190736844413, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.1570399642821527}]& ,
                 TagBoxNote->"{1, 0.1570399642821527}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.1570399642821527`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.1570399642821527}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.15800120941185114`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-67.77358952749249, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.15800120941185114`}]& ,
                 TagBoxNote->"{1, 0.15800120941185114}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.15800120941185114`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.15800120941185114`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.1570399642821527}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.19264220963513826`}, {
             1.6666666666666667`, 0.12143771892916713`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.19264220963513826`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.19264220963513826`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.12143771892916713`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.12143771892916713`}]}]}, {
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               4., -0.05086163044209006}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.15800120941185114`}}], {{
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}, {
            LineBox[{{3., 0.18028448452928975`}, {3., 0.13571793429441253`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.18028448452928975`}], 
              Offset[{-1.5, 0}, {3., 0.18028448452928975`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.13571793429441253`}], 
              Offset[{-1.5, 0}, {3., 
               0.13571793429441253`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., -0.05086163044209006}]}]}, {
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.73175064197946*^9, 3.731752882160823*^9, 3.7317530658179483`*^9, 
   3.7318274459731197`*^9, 3.731830331160342*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"7e1c990e-bad3-4acb-bc32-ea36571781ed"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"5753549b-7914-4b82-b4d6-\
5f0af5c9f4e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plcProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"PLC", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9, {3.731827403206326*^9, 3.731827416611668*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"f83972fb-687e-4708-a965-06318ef24153"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "plcProx"}], "}"}], "]"}],
    ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.731827416620433*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"12cb35de-56c4-4e17-94e3-eb909ab38894"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 1.3572607902604403`}, {-3., 2.6227498669336278`}, {-2., 
      2.276740572656683}, {-1., 1.8585558719094273`}, {0., 
      1.1590817859276186`}, {1., 2.1280557289908586`}, {2., 
      3.1052590074074597`}, {3., 1.0173728868548473`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 3.1052590074074597`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9, 3.731750642811434*^9, 
   3.731827447476028*^9, 3.731830331364496*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"c3732a0e-89ae-4361-b4d2-d4cf922d66e8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plcProxOther", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"PLC", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}, {
   3.73182740321449*^9, 3.731827416625058*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"17db643a-0d47-4153-8a0f-1a186e5258d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "plcProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9, 
   3.7318274166341057`*^9},
 CellLabel->"In[44]:=",ExpressionUUID->"ef44b3fc-c550-4210-91c1-e5d624a00219"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 4.257822485708484}, {-3., 4.273314718120631}, {-2., 
      2.9619197053110238`}, {-1., 2.239142793977164}, {0., 
      3.1407992856430536`}, {1., 3.7279878770555523`}, {2., 
      2.753328190333171}, {3., 1.8781625228138825`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 4.273314718120631}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9, 
   3.731750643083666*^9, 3.731827448780972*^9, 3.731830331594833*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"abdd2689-28c7-4954-ba3e-d0c01105c0a0"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML", "Subsection",
 CellChangeTimes->{{3.731747653195513*^9, 3.731747654215581*^9}, {
  3.7318273868402157`*^9, 3.7318273872976723`*^9}, {3.732359161470912*^9, 
  3.732359161612239*^9}},ExpressionUUID->"c475c586-25e3-4415-99bf-\
3e0aca85f424"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ML", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_4.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
   3.729850512187066*^9}, {3.731747661443885*^9, 3.73174767180639*^9}, {
   3.731827403101199*^9, 3.731827423266698*^9}, 3.732359174267682*^9, 
   3.732359222423202*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"b14858e0-ee93-4dde-837b-7af4f4d54085"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MLa", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_3.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
   3.7298505209156113`*^9}, {3.7317476790857058`*^9, 
   3.7317476811955233`*^9}, {3.731827403108182*^9, 3.7318274257886553`*^9}, 
   3.732359174276847*^9, 3.732359224565834*^9},
 FontWeight->"Plain",
 CellLabel->"In[27]:=",ExpressionUUID->"7db7d97d-c021-4563-a393-b3586b500a7f"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"85a76526-aca9-4c46-bb5a-838622ff2d3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "MLa"}], "]"}]], "Input",
 CellChangeTimes->{3.731827403122808*^9, 3.7323591742842903`*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"cfc4b8ae-c1a6-4728-b880-dfc2953e096b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "48"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "44"}], ",", "1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "42"}], ",", "4", ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "40"}], ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "38"}], ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "36"}], ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "34"}], ",", "1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "3", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "28"}], ",", "1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "4", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "24"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "22"}], ",", "1", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "5", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "8", ",", "26"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "4", ",", "29"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "2", ",", "23"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6"}], ",", "0", ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "0", ",", "2"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.730031504225128*^9, 3.7317476917456217`*^9, 
  3.731827443820951*^9, 3.731827476791524*^9, 3.732359235480731*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"4c153130-25f2-4ef8-9695-3d70d1994927"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "MLa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9, 3.7318274031309557`*^9, 
   3.7323591742917347`*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"34f16d2b-4c5e-4178-a960-d0793874399a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "14.667335482252932`"}], ",", "1.551409320199382`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730204542465148*^9, 3.730294360109371*^9, 
   3.730295229214404*^9, 3.73070133386712*^9, 3.7317476947622128`*^9, 
   3.731827443898859*^9, {3.7318274754587383`*^9, 3.7318274769157667`*^9}, {
   3.732359234684463*^9, 3.732359235533011*^9}, 3.732524684743362*^9, 
   3.732530043066615*^9, 3.732530986224483*^9, 3.7325314730958223`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"74309c5f-01ea-45b2-8b6a-933dec154316"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[39]:=",ExpressionUUID->"3239c5db-5dbf-46ec-be7f-a42b403ded6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 3.721547143920801*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"bbd641cb-9485-47b5-9a1e-6a59c3364240"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"171.210693`", ",", "1.2059239459809628`"}], "}"}]], "Output",
 CellChangeTimes->{3.72985090167348*^9, 3.731747893247794*^9, 
  3.7318274439475613`*^9, 3.731827652647834*^9, 3.7323594234283657`*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"9d283166-314f-4596-9679-6f56ff9bbce1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"ML", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9, 
   3.731827403140429*^9, 3.732359174299696*^9},
 CellLabel->"In[29]:=",ExpressionUUID->"08a89786-28e1-4419-b710-9841edf3197f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "16.296503880697767`"}], ",", "2.8338553701406846`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.721560096315957*^9, 3.727808134254233*^9, 
  3.7283880165407753`*^9, 3.728461409605604*^9, 3.728467694569147*^9, 
  3.7288002786470213`*^9, 3.7288842152219133`*^9, 3.7298509650838623`*^9, 
  3.7300314920150967`*^9, 3.730031952617201*^9, 3.7300320247118397`*^9, 
  3.730032161972581*^9, 3.7302045425332193`*^9, 3.730294360228747*^9, 
  3.730295229310377*^9, 3.730701333923974*^9, 3.731747909559635*^9, 
  3.7318274439979963`*^9, 3.731827475519103*^9, 3.7318276528567944`*^9, 
  3.732359234734202*^9, 3.732359423679534*^9, 3.7325246848805532`*^9, 
  3.7325300431505413`*^9, 3.732530986293991*^9, 3.732531473146873*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"9939b1d7-c4a3-421d-b3b0-c7ee31245fbb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"ML", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}, 
   3.731827403149741*^9, 3.7323591743075657`*^9},
 CellLabel->"In[30]:=",ExpressionUUID->"084e6504-f9a2-433c-a66f-fcc6e01c30cf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "14.484267114951505`"}], ",", "2.420925234416413`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.727808140595516*^9, 3.728388016863587*^9, 
   3.7284614100186577`*^9, 3.728467694864543*^9, 3.728800278931477*^9, 
   3.728884215580999*^9, 3.729850984375557*^9, 3.7298512927474117`*^9, 
   3.730031492491343*^9, 3.730031955088052*^9, 3.73003202716663*^9, 
   3.7300321621179447`*^9, 3.730204542682248*^9, 3.7302943604028387`*^9, 
   3.7302952295041924`*^9, 3.7307013341277733`*^9, 3.731747909809227*^9, 
   3.731827444051091*^9, 3.731827475772747*^9, 3.731827653020022*^9, 
   3.73235923487987*^9, 3.732359423831143*^9, 3.7325246850717*^9, 
   3.732530043312477*^9, 3.7325309865197144`*^9, 3.732531473378804*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"68b80093-8339-4706-b755-c9e725f5f45e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"ML", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9, 3.731827403158141*^9, 
   3.732359174316029*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"0b8fbc7a-e4cc-4759-ac40-d9ef3e41c56a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "13.613624426396804`"}], ",", "2.5862254517580254`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.7215603200363483`*^9, 3.72156033897027*^9}, 
   3.727808149611825*^9, 3.728388017060216*^9, 3.7284614102211113`*^9, 
   3.72846769505569*^9, 3.728800279191622*^9, 3.728884215737199*^9, 
   3.7298565619175243`*^9, 3.730031494958357*^9, 3.7300319553672943`*^9, 
   3.7300320274487677`*^9, 3.730032162151861*^9, 3.730204542724251*^9, 
   3.730294360495104*^9, 3.730295229593422*^9, 3.730701334212591*^9, 
   3.731747909879682*^9, 3.7318274441038647`*^9, 3.7318274759002237`*^9, 
   3.731827653089978*^9, 3.732359234927812*^9, 3.732359423934217*^9, 
   3.7325246851911077`*^9, 3.732530043379726*^9, 3.7325309865749826`*^9, 
   3.73253147346061*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"0bb4d57c-dd60-4eeb-8724-5353f34a674b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"ML", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
   3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
   3.7298566201626253`*^9}, 3.731827403166791*^9, 3.732359174323303*^9},
 CellLabel->"In[32]:=",ExpressionUUID->"96b571be-8a23-4c74-8c11-64e1c325da05"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "13.317932179410587`"}], ",", "1.5341539557082071`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.72156035288087*^9, 3.727808159820397*^9, 
   3.728388017443409*^9, 3.728461410589707*^9, 3.7284676954414062`*^9, 
   3.7288002794961967`*^9, 3.728884216159566*^9, {3.729856616044258*^9, 
   3.729856620552041*^9}, 3.730031495473125*^9, 3.730031955596575*^9, 
   3.730032027721549*^9, 3.730032162303007*^9, 3.7302045428518763`*^9, 
   3.730294360695098*^9, 3.730295229844314*^9, 3.7307013344685087`*^9, 
   3.7317479101021557`*^9, 3.731827444169818*^9, 3.731827476140829*^9, 
   3.731827653275766*^9, 3.732359235093299*^9, 3.732359424087285*^9, 
   3.732524685358593*^9, 3.732530043645046*^9, 3.732530986751791*^9, 
   3.732531473802906*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"21f4869a-1c75-4ddd-8390-b2c0a4fcc2ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 3.721561044403715*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"0b1f57ff-f9c7-4856-bdb6-abbd378fb8e5"],

Cell[BoxData[
 RowBox[{"{", "0.721008621747282`", "}"}]], "Output",
 CellChangeTimes->{3.721560652955007*^9, 3.721560712325034*^9, 
  3.721560765356557*^9, 3.7215623573375607`*^9, 3.721569207666739*^9, 
  3.729856801313459*^9, 3.731748090942067*^9, 3.731827444227229*^9, 
  3.731827844733206*^9, 3.732359575567996*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"a6400046-6827-4310-9914-7b726a375b60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 3.729856732343006*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"eed2a3a0-6f3c-4692-aa9b-ae9e7d212663"],

Cell[BoxData["0.30434864531960554`"], "Output",
 CellChangeTimes->{3.729857994154195*^9, 3.7317492892899637`*^9, 
  3.731827444286635*^9, 3.731828980969288*^9, 3.732370287927085*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"dde6d61d-37e2-4598-8d4a-2d34988d8898"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 3.721561021833619*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"4b01ae58-b076-41f0-b4a4-6f9b30e8f650"],

Cell[BoxData[
 RowBox[{"{", "0.795336742366363`", "}"}]], "Output",
 CellChangeTimes->{3.729858149763639*^9, 3.731749450680646*^9, 
  3.73182744434286*^9, 3.731829154908628*^9, 3.732370434658782*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"cd7029ea-1078-46b5-9cf1-cb13eb476a1a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 3.7298568511397667`*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"dcd3dde2-eca6-4932-a28b-52e49e48752f"],

Cell[BoxData["0.45360099954310823`"], "Output",
 CellChangeTimes->{3.729859249136635*^9, 3.7317506386690397`*^9, 
  3.731827444403883*^9, 3.731830330622257*^9, 3.732371487616352*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"ab7aa4ee-ded6-4a41-b8f2-ef7d0cc16591"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"4b3b395d-0fb2-4d4d-ac91-60185982d567"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedSameFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedSameSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedDiffFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedDiffSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.731752852773822*^9, 
   3.73175287841217*^9}, {3.731753012942753*^9, 3.731753064741152*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"effbc30a-4126-476f-a0b1-f7b1a0608c5e"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.08145841992224173}, {
          4.492000000000001, -0.08145841992224173}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{1.1960000000000002`, 0.}, {
                    2.196, -0.08145841992224173}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626293, 
                   125.1177911649026}, {-39.9398715867367, \
-24.051154129109364`}}],
                 StatusArea[#, {1, -0.08145841992224173}]& ,
                 TagBoxNote->"{1, -0.08145841992224173}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.08145841992224173`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.08145841992224173}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.009153418365071353}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263055`, 
                   168.78662107127022`}, {-41.66908962369348, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0.009153418365071353}]& ,
                 TagBoxNote->"{1, 0.009153418365071353}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.009153418365071353`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.009153418365071353}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377965`, 
                   208.67081905241935`}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, -0.08145841992224173}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, -0.04540798883487763}, {
             1.6666666666666667`, -0.11750885100960584`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.04540798883487763}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.04540798883487763}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.11750885100960584`}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.11750885100960584`}]}]}, {
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               4., -0.06029619729904814}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.009153418365071353}}], {{
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}, {
            LineBox[{{3., 0.02437085063105163}, {3., -0.006064013900908924}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.02437085063105163}], 
              Offset[{-1.5, 0}, {3., 0.02437085063105163}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.006064013900908924}], 
              Offset[{-1.5, 0}, {
               3., -0.006064013900908924}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., -0.06029619729904814}]}]}, {
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.08145841992224173},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.05268555279280643}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-46.77256510756373, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.05268555279280643}]& ,
                 TagBoxNote->"{1, 0.05268555279280643}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.05268555279280643`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.05268555279280643}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.06747016514211727}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-49.720768774091596`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.06747016514211727}]& ,
                 TagBoxNote->"{1, 0.06747016514211727}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.06747016514211727`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.06747016514211727}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.05268555279280643}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.09245238991112459}, {
             1.6666666666666667`, 0.012918715674488275`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.09245238991112459}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.09245238991112459}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.012918715674488275`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.012918715674488275`}]}]}, {
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               4., -0.06029619729904814}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.06747016514211727}}], {{
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}, {
            LineBox[{{3., 0.09015021511927268}, {3., 0.04479011516496186}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.09015021511927268}], 
              Offset[{-1.5, 0}, {3., 0.09015021511927268}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.04479011516496186}], 
              Offset[{-1.5, 0}, {3., 
               0.04479011516496186}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., -0.06029619729904814}]}]}, {
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.73175064197946*^9, 3.731752882160823*^9, 3.7317530658179483`*^9, 
   3.7318274459731197`*^9, 3.731830331160342*^9, 3.732371488146316*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"179452eb-5fb6-48ae-9ed6-3a07405d5eff"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"dbb9c4d7-64b6-4cbb-aa85-\
fa2f5aad3b68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mlProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"ML", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9, {3.731827403206326*^9, 3.731827416611668*^9}, {
   3.732359174353961*^9, 3.732359197696579*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"4b05033f-b6e2-46bc-aff2-1e0909288051"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mlProx"}], "}"}], "]"}], 
   ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.731827416620433*^9, 
   3.732359197705147*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"9bfe0d15-0336-4331-be69-7e900c48f2b7"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., -0.16884913107137756`}, {-3., -0.49439257897792643`}, \
{-2., -0.3304640076290557}, {-1., -0.2832276180329085}, {
      0., -1.6291683984448344`}, {1., 1.2066462106068698`}, {
      2., -0.15800404732086015`}, {3., 
      1.2658974504375404`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {-1.6291683984448344`, 1.2658974504375404`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9, 3.731750642811434*^9, 
   3.731827447476028*^9, 3.731830331364496*^9, 3.7323714883356*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"2b63a9e9-18ea-48ec-90ed-4bdc5cea15f8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mlProxOther", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"ML", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}, {
   3.73182740321449*^9, 3.731827416625058*^9}, {3.732359174361994*^9, 
   3.732359197709049*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"09965d10-ce75-423c-8fd1-40ec006ae986"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mlProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9, 
   3.7318274166341057`*^9, 3.732359197716976*^9},
 CellLabel->"In[53]:=",ExpressionUUID->"852dfb58-2a53-4b76-be10-fdd52a71b82c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 0.8483832001980982}, {-3., 1.771952623281786}, {-2., 
      0.9217249648109096}, {-1., 2.163588833473087}, {0., 
      1.0537110558561285`}, {1., 0.6141567404822865}, {2., 
      1.9852222320086277`}, {3., 1.9798658146584067`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 2.163588833473087}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9, 
   3.731750643083666*^9, 3.731827448780972*^9, 3.731830331594833*^9, 
   3.732371488543585*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"721dd201-b17c-4986-a50c-7e095ff0626d"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MM", "Subsection",
 CellChangeTimes->{{3.731747653195513*^9, 3.731747654215581*^9}, {
  3.7318273868402157`*^9, 3.7318273872976723`*^9}, {3.732359161470912*^9, 
  3.732359161612239*^9}, {3.732524624021854*^9, 
  3.732524628041172*^9}},ExpressionUUID->"f9bc30c0-8dd2-4dcf-a379-\
c9b0c4da4e9b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MM", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_8.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547777701769*^9}, {3.729850471231071*^9, 
   3.729850512187066*^9}, {3.731747661443885*^9, 3.73174767180639*^9}, {
   3.731827403101199*^9, 3.731827423266698*^9}, 3.732359174267682*^9, 
   3.732359222423202*^9, {3.7325246390463676`*^9, 3.732524658579667*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"e78407fe-cde0-42e7-ab93-f71df9244dc6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MMa", "=", 
   RowBox[{"Import", "[", "\"\<cueingTransfer3_7.dat\>\"", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.721543669321534*^9, 3.721543690022284*^9}, {
   3.72154776746054*^9, 3.721547771000781*^9}, {3.7298505157476997`*^9, 
   3.7298505209156113`*^9}, {3.7317476790857058`*^9, 
   3.7317476811955233`*^9}, {3.731827403108182*^9, 3.7318274257886553`*^9}, 
   3.732359174276847*^9, 3.732359224565834*^9, {3.732524639052256*^9, 
   3.732524661045512*^9}},
 FontWeight->"Plain",
 CellLabel->"In[36]:=",ExpressionUUID->"acc89d9c-5265-4268-8083-3e50cc005be6"],

Cell[CellGroupData[{

Cell["fits", "Subsubsection",ExpressionUUID->"9bb31137-8f59-4753-b58b-f9d93e81b222"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SequenceToTable", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", "2"}], 
         "\[Equal]", 
         RowBox[{"#", "[", 
          RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}], 
     "}"}], "&"}], "/@", "MMa"}], "]"}]], "Input",
 CellChangeTimes->{3.731827403122808*^9, 3.7323591742842903`*^9, 
  3.732524639060664*^9},
 CellLabel->"In[61]:=",ExpressionUUID->"338d5671-b01c-482a-a145-20b419d1635d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "32"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "26"}], ",", "6", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "24"}], ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "22"}], ",", "2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "20"}], ",", "2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "18"}], ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16"}], ",", "5", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14"}], ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12"}], ",", "5", ",", "13"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "7", ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "8"}], ",", "5", ",", "29"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6"}], ",", "4", ",", "43"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "2", ",", "21"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "0", ",", "8"}], "}"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.730031504225128*^9, 3.7317476917456217`*^9, 3.731827443820951*^9, 
   3.731827476791524*^9, 3.732359235480731*^9, {3.732524670652322*^9, 
   3.732524693225946*^9}},
 CellLabel->"Out[61]=",ExpressionUUID->"c3f59027-c733-4ee5-873f-d48c078a438c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"otvpcfit", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", "MMa"}], "]"}], ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7215440599229517`*^9, 3.721544065548193*^9}, {
   3.721547786972001*^9, 3.7215477911726437`*^9}, 3.729850735965252*^9, 
   3.7300315079573107`*^9, 3.730031972711388*^9, 3.7318274031309557`*^9, 
   3.7323591742917347`*^9, 3.7325246390692863`*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"6b680678-800e-4ff4-9513-bd9ff81ac194"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "7.76889040334366`"}], ",", "2.2943060171766683`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72154409574632*^9, 3.721544266089813*^9, 3.721547793054227*^9, 
   3.7278080968751173`*^9, 3.728388016373497*^9, 3.7284614093187037`*^9, 
   3.728467694364829*^9, 3.7288002784170303`*^9, 3.728884214921029*^9, 
   3.729850530206271*^9, 3.729850736222953*^9, {3.73003149136268*^9, 
   3.7300315091129723`*^9}, 3.730031952226046*^9, 3.730032024292592*^9, 
   3.730032161935624*^9, 3.730204542465148*^9, 3.730294360109371*^9, 
   3.730295229214404*^9, 3.73070133386712*^9, 3.7317476947622128`*^9, 
   3.731827443898859*^9, {3.7318274754587383`*^9, 3.7318274769157667`*^9}, {
   3.732359234684463*^9, 3.732359235533011*^9}, {3.7325246707264977`*^9, 
   3.732524693342431*^9}, 3.73253004412963*^9, 3.73253098754041*^9, 
   3.7325314747914886`*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"4028ee01-95c5-44d6-8181-34a30b3c7c05"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "%"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[63]:=",ExpressionUUID->"b23cb4b0-682d-47a2-9e7c-9a2bf0119fdc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"boots", "=", 
    RowBox[{"{", "}"}]}], ";", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Length", "[", "boots", "]"}], "<", 
      RowBox[{"40", "n40s"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"NumericQ", "[", "#", "]"}], ",", 
         RowBox[{"boots", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{"SequenceToTable", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"QuestExperiment", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
       ";", 
       RowBox[{
        RowBox[{"PsychometricFit", "[", 
         RowBox[{"data", ",", 
          RowBox[{"FitParameters", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}],
     "]"}], ";", 
   RowBox[{"otvpcfitBootSD", "=", 
    RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721546915308717*^9, 3.721546924217733*^9}, {
  3.721546962082107*^9, 3.721547143920801*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"da4839aa-3b3f-4c92-9e17-9b30ca7ae8ae"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"187.957967`", ",", "0.8885073063631969`"}], "}"}]], "Output",
 CellChangeTimes->{3.72985090167348*^9, 3.731747893247794*^9, 
  3.7318274439475613`*^9, 3.731827652647834*^9, 3.7323594234283657`*^9, 
  3.7325246707995234`*^9, 3.7325248924370537`*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"a06e9def-9983-4595-a9ae-1ea2c69025e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"MM", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsSame", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, 3.729850962193489*^9, 
   3.731827403140429*^9, 3.732359174299696*^9, 3.732524639078987*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"3af3c606-b0b9-486a-b95f-aebfb31cfa72"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "10.30253253206469`"}], ",", "1.7196928386573782`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, 3.727808134254233*^9, 3.7283880165407753`*^9, 
   3.728461409605604*^9, 3.728467694569147*^9, 3.7288002786470213`*^9, 
   3.7288842152219133`*^9, 3.7298509650838623`*^9, 3.7300314920150967`*^9, 
   3.730031952617201*^9, 3.7300320247118397`*^9, 3.730032161972581*^9, 
   3.7302045425332193`*^9, 3.730294360228747*^9, 3.730295229310377*^9, 
   3.730701333923974*^9, 3.731747909559635*^9, 3.7318274439979963`*^9, 
   3.731827475519103*^9, 3.7318276528567944`*^9, 3.732359234734202*^9, 
   3.732359423679534*^9, {3.732524670856189*^9, 3.73252468611451*^9}, 
   3.732524892688499*^9, 3.732530044212784*^9, 3.732530987620406*^9, 
   3.73253147486744*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"0e36ce5c-99c2-4922-9731-71eeffd58147"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"MM", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsSame", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, 
   3.729850982913609*^9, {3.729851285257946*^9, 3.729851291650194*^9}, 
   3.731827403149741*^9, 3.7323591743075657`*^9, 3.732524639088462*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"caa69adf-8517-4b41-9fda-5ce552434d23"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "5.733205101018774`"}], ",", "2.1567558600206915`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.727808140595516*^9, 3.728388016863587*^9, 
   3.7284614100186577`*^9, 3.728467694864543*^9, 3.728800278931477*^9, 
   3.728884215580999*^9, 3.729850984375557*^9, 3.7298512927474117`*^9, 
   3.730031492491343*^9, 3.730031955088052*^9, 3.73003202716663*^9, 
   3.7300321621179447`*^9, 3.730204542682248*^9, 3.7302943604028387`*^9, 
   3.7302952295041924`*^9, 3.7307013341277733`*^9, 3.731747909809227*^9, 
   3.731827444051091*^9, 3.731827475772747*^9, 3.731827653020022*^9, 
   3.73235923487987*^9, 3.732359423831143*^9, {3.732524670917535*^9, 
   3.732524686300541*^9}, 3.73252489291151*^9, 3.7325300444093857`*^9, 
   3.732530988063869*^9, 3.732531475132265*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"330c874a-e655-42f1-8629-edb383cd995e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffFits", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PsychometricFit", "[", 
      RowBox[{
       RowBox[{"SequenceToTable", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                "2"}], "\[Equal]", 
               RowBox[{"#", "[", 
                RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], 
             "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Select", "[", 
          RowBox[{"MM", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
             RowBox[{"cuedCondsDiff", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}]}], "]"}], ",", 
       
       RowBox[{"FitParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560305379015*^9, 
   3.721560338427107*^9}, 3.729856561521727*^9, 3.731827403158141*^9, 
   3.732359174316029*^9, 3.732524639098093*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"24341aeb-cf9f-46b4-8bc3-f53e873c4cbe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "6.945506382913178`"}], ",", "2.5677684676523764`", ",", 
    "0.5`", ",", "0.01`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.7215603200363483`*^9, 3.72156033897027*^9}, 
   3.727808149611825*^9, 3.728388017060216*^9, 3.7284614102211113`*^9, 
   3.72846769505569*^9, 3.728800279191622*^9, 3.728884215737199*^9, 
   3.7298565619175243`*^9, 3.730031494958357*^9, 3.7300319553672943`*^9, 
   3.7300320274487677`*^9, 3.730032162151861*^9, 3.730204542724251*^9, 
   3.730294360495104*^9, 3.730295229593422*^9, 3.730701334212591*^9, 
   3.731747909879682*^9, 3.7318274441038647`*^9, 3.7318274759002237`*^9, 
   3.731827653089978*^9, 3.732359234927812*^9, 3.732359423934217*^9, {
   3.732524670974063*^9, 3.732524686344602*^9}, 3.732524893035942*^9, 
   3.732530044500808*^9, 3.732530988133726*^9, 3.732531475188361*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"602e5b3c-9f36-4712-9d71-9c49863c4137"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffFits", "=", 
  RowBox[{
   RowBox[{"PsychometricFit", "[", 
    RowBox[{
     RowBox[{"SequenceToTable", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
              "2"}], "\[Equal]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "7", "]"}], "]"}]}], ",", "1", ",", "0"}], "]"}]}],
          "}"}], "&"}], "/@", 
       RowBox[{"Select", "[", 
        RowBox[{"MM", ",", 
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"uncuedCondsDiff", ",", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}]}], "]"}]}], "]"}],
      ",", 
     RowBox[{"FitParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72154886691405*^9, 3.72154887090027*^9}, {
   3.7215599983577423`*^9, 3.721560091869598*^9}, {3.721560125279224*^9, 
   3.721560142148343*^9}, {3.72156025350886*^9, 3.721560261314403*^9}, {
   3.721560331637198*^9, 3.721560352113247*^9}, {3.729856588235114*^9, 
   3.7298566201626253`*^9}, 3.731827403166791*^9, 3.732359174323303*^9, 
   3.732524639106011*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"2e37e69a-a11e-49fd-a570-af34237b736c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4.050463870756706`"}], ",", "1.3898412631752122`", ",", 
   "0.5`", ",", "0.01`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.721560096315957*^9, {3.721560135787969*^9, 3.721560143421678*^9}, 
   3.721560262398718*^9, 3.72156035288087*^9, 3.727808159820397*^9, 
   3.728388017443409*^9, 3.728461410589707*^9, 3.7284676954414062`*^9, 
   3.7288002794961967`*^9, 3.728884216159566*^9, {3.729856616044258*^9, 
   3.729856620552041*^9}, 3.730031495473125*^9, 3.730031955596575*^9, 
   3.730032027721549*^9, 3.730032162303007*^9, 3.7302045428518763`*^9, 
   3.730294360695098*^9, 3.730295229844314*^9, 3.7307013344685087`*^9, 
   3.7317479101021557`*^9, 3.731827444169818*^9, 3.731827476140829*^9, 
   3.731827653275766*^9, 3.732359235093299*^9, 3.732359424087285*^9, {
   3.732524671032879*^9, 3.732524686544797*^9}, 3.732524893256414*^9, 
   3.73253004466825*^9, 3.732530988483149*^9, 3.732531475382168*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"79da0135-5bc3-497e-810d-948792ff4e5a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedSameFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsSame", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, 3.721561044403715*^9},
 CellLabel->"In[69]:=",ExpressionUUID->"3cb99b44-15f5-46c8-9f06-b60c7f75988e"],

Cell[BoxData[
 RowBox[{"{", "1.1175182103424102`", "}"}]], "Output",
 CellChangeTimes->{3.721560652955007*^9, 3.721560712325034*^9, 
  3.721560765356557*^9, 3.7215623573375607`*^9, 3.721569207666739*^9, 
  3.729856801313459*^9, 3.731748090942067*^9, 3.731827444227229*^9, 
  3.731827844733206*^9, 3.732359575567996*^9, 3.732524671088668*^9, 
  3.732525086240284*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"b6d2e549-13e7-4514-8c68-49c911c82ca7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedSameFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsSame", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
   3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
   3.7215607269772243`*^9}, {3.721560837454072*^9, 3.72156087859414*^9}, 
   3.721561040580256*^9, {3.7298567017845488`*^9, 3.729856732343006*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"546efff2-6738-4b17-87c9-3cff915ea0b9"],

Cell[BoxData["0.33227364802328635`"], "Output",
 CellChangeTimes->{3.729857994154195*^9, 3.7317492892899637`*^9, 
  3.731827444286635*^9, 3.731828980969288*^9, 3.732370287927085*^9, 
  3.732524671150279*^9, 3.732525135143241*^9, 3.732526427208041*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"1713d5ee-b3a1-45c9-8b51-7c27c416328f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffSDs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
        RowBox[{"PsychometricParameters", "\[Rule]", 
         RowBox[{"cuedDiffFits", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ";", 
     RowBox[{"boots", "=", 
      RowBox[{"{", "}"}]}], ";", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "boots", "]"}], "<", 
        RowBox[{"40", "n40s"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumericQ", "[", "#", "]"}], ",", 
           RowBox[{"boots", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
        RowBox[{
         RowBox[{"data", "=", 
          RowBox[{"SequenceToTable", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"QuestExperiment", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"{", "7", "}"}]}], "]"}], ",", "1"}], "]"}], "]"}]}], 
         ";", 
         RowBox[{
          RowBox[{"PsychometricFit", "[", 
           RowBox[{"data", ",", 
            RowBox[{"FitParameters", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}], ";", 
     RowBox[{"StandardDeviation", "[", "boots", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "cuedCondsDiff", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721560495830682*^9, 3.7215605097735167`*^9}, {
  3.7215605679506273`*^9, 3.7215606188706017`*^9}, {3.721560691715077*^9, 
  3.7215607269772243`*^9}, {3.721560995839085*^9, 3.721561021833619*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"6a835e19-ed5b-4d04-884e-a2a4907b7e8e"],

Cell[BoxData[
 RowBox[{"{", "0.7960220004147441`", "}"}]], "Output",
 CellChangeTimes->{3.729858149763639*^9, 3.731749450680646*^9, 
  3.73182744434286*^9, 3.731829154908628*^9, 3.732370434658782*^9, 
  3.73252467120539*^9, 3.7325266046789913`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"ed0ecdfa-8295-4e83-82f3-6c84ed79b4b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "SimulatedObserver", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PsychometricFunction", "\[Rule]", "LogWeibullPF"}], ",", 
     RowBox[{"PsychometricParameters", "\[Rule]", "uncuedDiffFits"}]}], 
    "}"}]}], ";", 
  RowBox[{"boots", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "boots", "]"}], "<", 
     RowBox[{"40", "n40s"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumericQ", "[", "#", "]"}], ",", 
        RowBox[{"boots", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"boots", ",", "#"}], "]"}]}]}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"data", "=", 
       RowBox[{"SequenceToTable", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"QuestExperiment", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"-", "30"}], "}"}], ",", " ", "25"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", 
              RowBox[{"Length", "[", "uncuedCondsDiff", "]"}]}], "}"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"PsychometricFit", "[", 
        RowBox[{"data", ",", 
         RowBox[{"FitParameters", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "1", ",", "1"}], "]"}], "]"}]}], "]"}]}], 
   "]"}], ";", 
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"StandardDeviation", "[", "boots", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.729856841290658*^9, 3.7298568511397667`*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"f555cfa4-c6a5-4fb6-a1af-48db9937662f"],

Cell[BoxData["0.5334209728098712`"], "Output",
 CellChangeTimes->{3.729859249136635*^9, 3.7317506386690397`*^9, 
  3.731827444403883*^9, 3.731830330622257*^9, 3.732371487616352*^9, 
  3.73252467126527*^9, 3.732527866653615*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"9393d4d0-b8ef-4a1e-a248-2ad6b4c3a078"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary/plot", "Subsubsection",ExpressionUUID->"c86e0645-f526-40fe-a7fb-09fa39b0e911"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedSameFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedSameFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedSameSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", 
               RowBox[{"{", "uncuedDiffFits", "}"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"{", "uncuedDiffFits", "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "uncuedDiffSDs", "}"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.731752852773822*^9, 
   3.73175287841217*^9}, {3.731753012942753*^9, 3.731753064741152*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"dd80bc5e-898e-4170-9000-60c346cad3b7"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.12668210643605154`}, {
          4.492000000000001, -0.12668210643605154`}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{46.80519924098671, 
                   75.20826951192956}, {-31.585436454351516`, \
-31.085436454351516`}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{1.1960000000000002`, 0.}, {
                    2.196, -0.12668210643605154`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{77.38696425794008, 
                   105.79003452888293`}, {-31.585436454351516`, \
-12.735126515648325`}}],
                 StatusArea[#, {1, -0.12668210643605154`}]& ,
                 TagBoxNote->"{1, -0.12668210643605154}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.12668210643605154`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.12668210643605154`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.1017842651162443}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{110.8706485830715, 
                   139.27371885401436`}, {-46.32921412202916, \
-31.085436454351516`}}],
                 StatusArea[#, {1, 0.1017842651162443}]& ,
                 TagBoxNote->"{1, 0.1017842651162443}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.1017842651162443`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.1017842651162443}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{141.45241360002487`, 
                   169.85548387096773`}, {-31.585436454351516`, \
-31.085436454351516`}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, -0.12668210643605154`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, -0.07080619591893103}, {
             1.6666666666666667`, -0.18255801695317206`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.07080619591893103}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.07080619591893103}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.18255801695317206`}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.18255801695317206`}]}]}, {
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               4., -0.04442536531815985}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.1017842651162443}}], {{
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}, {
            LineBox[{{3., 0.11839794751740862`}, {3., 0.08517058271507999}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.11839794751740862`}], 
              Offset[{-1.5, 0}, {3., 0.11839794751740862`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.08517058271507999}], 
              Offset[{-1.5, 0}, {3., 
               0.08517058271507999}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., -0.04442536531815985}]}]}, {
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.12668210643605154`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{46.805199240986724`, 
                   75.20826951192959}, {-28.768846233525295`, \
-28.268846233525295`}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.041169201021524104`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{77.3869642579401, 
                   105.79003452888296`}, {-35.063642264761384`, \
-28.268846233525295`}}],
                 StatusArea[#, {1, 0.041169201021524104`}]& ,
                 TagBoxNote->"{1, 0.041169201021524104}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.041169201021524104`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.041169201021524104`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.18592132662934768`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{110.8706485830715, 
                   139.27371885401436`}, {-57.196330856719456`, \
-28.268846233525295`}}],
                 StatusArea[#, {1, 0.18592132662934768`}]& ,
                 TagBoxNote->"{1, 0.18592132662934768}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.18592132662934768`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.18592132662934768`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{141.4524136000249, 
                   169.85548387096776`}, {-28.768846233525295`, \
-28.268846233525295`}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.041169201021524104`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.08097030104226131}, {
             1.6666666666666667`, 0.001368101000786895}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08097030104226131}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08097030104226131}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.001368101000786895}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.001368101000786895}]}]}, {
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               4., -0.04442536531815985}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.18592132662934768`}}], {{
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}, {
            LineBox[{{3., 0.21259237526984126`}, {3., 0.1592502779888541}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.21259237526984126`}], 
              Offset[{-1.5, 0}, {3., 0.21259237526984126`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1592502779888541}], 
              Offset[{-1.5, 0}, {3., 
               0.1592502779888541}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., -0.04442536531815985}]}]}, {
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.732529230518424*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"150acaf2-d15c-44d0-962c-d62ed6f77352"]
}, Open  ]],

Cell["Checking for proximity effects", "Text",
 CellChangeTimes->{{3.7284676769860487`*^9, 3.728467681991344*^9}, 
   3.728471043522153*^9},ExpressionUUID->"de107b5a-829d-436d-99b8-\
22e16ba2b07b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mmProx", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"MM", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, 
   3.7284710697472353`*^9, {3.731827403206326*^9, 3.731827416611668*^9}, {
   3.732359174353961*^9, 3.732359197696579*^9}, {3.732524639148662*^9, 
   3.7325246531696043`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"db567491-4532-491f-a8e6-1d9224b1cfd2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mmProx"}], "}"}], "]"}], 
   ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.731827416620433*^9, 
   3.732359197705147*^9, 3.732524653185378*^9},
 CellLabel->"In[76]:=",ExpressionUUID->"bc61afc7-71ed-4fc0-a3e8-acb7e981d465"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 2.198082980305421}, {-3., 1.9777921919744355`}, {-2., 
      1.0122560835158065`}, {-1., 3.4585928407148048`}, {
      0., -2.5336421287210307`}, {1., 1.5109305892918785`}, {2., 
      3.3070318474116256`}, {3., 2.7408734323361807`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {-2.5336421287210307`, 3.4585928407148048`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.7300323275524387`*^9, 3.731750642811434*^9, 
   3.731827447476028*^9, 3.731830331364496*^9, 3.7323714883356*^9, 
   3.73252786737843*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"ac37dcd4-fbd7-4ef6-9908-6c0b9ecf42a2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mmProxOther", "=", 
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PsychometricFit", "[", 
            RowBox[{
             RowBox[{"SequenceToTable", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "4", "]"}], "]"}], "+", "3"}], ")"}], "/", 
                    "2"}], "\[Equal]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
                   "]"}]}], "}"}], "&"}], "/@", 
               RowBox[{"Select", "[", 
                RowBox[{"MM", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "i"}], 
                  "&"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"FitParameters", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "9", ",", "16"}], "}"}]}], "]"}], "]"}], "]"}], 
      ",", "4"}], "]"}], "-", 
    RowBox[{"otvpcfit", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.728467726632698*^9, 3.7284677329205847`*^9}, {
   3.728468404515774*^9, 3.728468404798601*^9}, 3.7284684734904203`*^9, {
   3.728471051495758*^9, 3.728471067597075*^9}, {3.729860331468335*^9, 
   3.7298603437849216`*^9}, {3.729860376380002*^9, 3.729860376515061*^9}, {
   3.73182740321449*^9, 3.731827416625058*^9}, {3.732359174361994*^9, 
   3.732359197709049*^9}, {3.7325246391565523`*^9, 3.732524653190631*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"6967b539-be4a-46e5-b502-106bbf2d95d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "3"}], "]"}], ",", "mmProxOther"}], "}"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Positions ACW of Single Cue (Same Eye)\>\"", ",", 
      "\"\<Threshold Elevation (dB)\>\""}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.727704014000108*^9, 3.727704118120079*^9}, {
   3.727704164687323*^9, 3.72770433530156*^9}, {3.727704368874402*^9, 
   3.72770437207364*^9}, {3.727704408666587*^9, 3.7277044508662577`*^9}, {
   3.728467689041615*^9, 3.728467689443349*^9}, {3.728467736529092*^9, 
   3.7284677376226254`*^9}, {3.728468165815238*^9, 3.728468165993864*^9}, {
   3.728468481353723*^9, 3.728468482842949*^9}, 3.729860390412785*^9, 
   3.7318274166341057`*^9, 3.732359197716976*^9, 3.732524653200202*^9},
 CellLabel->"In[78]:=",ExpressionUUID->"d0d2f40a-7d32-470b-b9e5-cd88e97de42e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{-4., 5.36800147674432}, {-3., 3.5055120222985403`}, {-2., 
      4.221712547048054}, {-1., 2.806028328122175}, {0., 
      0.8233840204304821}, {1., 4.1483341604784005`}, {2., 
      3.278754015905868}, {3., 1.5646106911715663`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Threshold Elevation (dB)\"", TraditionalForm], None}, {
     FormBox["\"Positions ACW of Single Cue (Same Eye)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 3.}, {0, 5.36800147674432}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.72770403138295*^9, 3.7277040669446487`*^9}, 
   3.727704118812735*^9, 3.7277042022226477`*^9, {3.727704278477469*^9, 
   3.727704335882777*^9}, 3.727704372931121*^9, {3.727704415118702*^9, 
   3.727704454101138*^9}, 3.7284677001256027`*^9, 3.7284677381257143`*^9, 
   3.7284681669200363`*^9, 3.728468407402869*^9, 3.728468483809304*^9, 
   3.729860311099324*^9, 3.729860391086851*^9, 3.7300323315473433`*^9, 
   3.731750643083666*^9, 3.731827448780972*^9, 3.731830331594833*^9, 
   3.732371488543585*^9, 3.732527867625065*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"05ea1b71-619a-4dba-89ba-da3b16753456"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Aggregate: weighted average log threshold elevation across observers\
\>", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 
  3.727809069111264*^9}},ExpressionUUID->"6429ae15-98e1-4b06-84c5-\
3838f34f515a"],

Cell["\<\
Weights are proportional to the inverse of the standard error.\
\>", "Text",
 CellChangeTimes->{{3.7278090479224873`*^9, 
  3.7278090746339006`*^9}},ExpressionUUID->"124cc830-3e8a-4e3c-954c-\
392a539161a1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"otvpcfit", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "16.033448004084782`"}], ",", "3.719215470770779`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";", 
  RowBox[{"otvpcfitMM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7.76889040334366`"}], ",", "2.2943060171766683`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";", 
  RowBox[{"otvpcfitPC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.263939346361363`"}], ",", "2.073130061353567`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";", 
  RowBox[{"otvpcfitML", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "14.667335482252932`"}], ",", "1.551409320199382`", ",", 
     "0.5`", ",", "0.01`"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7302083981872063`*^9, 3.730208476417263*^9}, 
   3.730208575726577*^9, 3.730213132752*^9, 3.732529929138657*^9, {
   3.7325299895001574`*^9, 3.7325300207235603`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"eabe5804-a323-4612-b623-25bbdf5dbb4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"otvpcfitBootSD", "=", "0.5828697352000507`"}], ";", 
  RowBox[{"otvpcfitBootSDMM", "=", "0.8885073063631969`"}], ";", 
  RowBox[{"otvpcfitBootSDPC", "=", "1.0172326088418011`"}], ";", 
  RowBox[{"otvpcfitBootSDML", "=", "1.2059239459809628`"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.730032210529469*^9, 3.730032211733346*^9}, {
  3.730701500118021*^9, 3.730701582680181*^9}, {3.732530050124588*^9, 
  3.732530103018923*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"46c80ec7-c90a-408c-a80f-2c313fbbad5a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedSameFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "15.970926370776711`"}], ",", "3.183186508636375`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedSameFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10.30253253206469`"}], ",", "1.7196928386573782`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedSameFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14.104857560433745`"}], ",", "3.45648799400872`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedSameFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "16.296503880697767`"}], ",", "2.8338553701406846`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7302082778313503`*^9, 3.730208361636632*^9}, 
   3.7302131531223583`*^9, {3.732530123709367*^9, 3.732530174847013*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"cdce4db9-8d38-4a04-bc66-406167917f73"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedSameSDs", "=", 
   RowBox[{"{", "0.6592271996461878`", "}"}]}], ";", 
  RowBox[{"cuedSameSDsMM", "=", 
   RowBox[{"{", "1.1175182103424102`", "}"}]}], ";", 
  RowBox[{"cuedSameSDsPC", "=", 
   RowBox[{"{", "0.6102666186103586`", "}"}]}], ";", 
  RowBox[{"cuedSameSDsML", "=", 
   RowBox[{"{", "0.721008621747282`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.730032224710627*^9, {3.7302079647425747`*^9, 3.7302079794996643`*^9}, {
   3.730208018353136*^9, 3.730208072391253*^9}, 3.730213165441464*^9, {
   3.7325302011178513`*^9, 3.7325302174845324`*^9}, {3.732530254079493*^9, 
   3.7325302702029333`*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"b57e23e3-3788-4194-95b4-bf0d0eb7ffe9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedSameFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10.036473824017355`"}], ",", "0.9745386687635123`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedSameFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "5.733205101018774`"}], ",", "2.1567558600206915`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedSameFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.299418999510424`"}], ",", "2.4828949553757633`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedSameFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "14.484267114951505`"}], ",", "2.420925234416413`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.730208676195622*^9, 3.73020875547473*^9}, {
   3.730208943666757*^9, 3.730208957997781*^9}, 3.730213191296793*^9, {
   3.730213276118288*^9, 3.730213278502005*^9}, {3.732530304262845*^9, 
   3.732530362186866*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"de5ebeb4-6f87-4cf9-ab43-f0c2ab34dab9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedSameSDs", "=", 
   RowBox[{"{", "0.6669916574280974`", "}"}]}], ";", 
  RowBox[{"uncuedSameSDsMM", "=", 
   RowBox[{"{", "0.33227364802328635`", "}"}]}], ";", 
  RowBox[{"uncuedSameSDsPC", "=", 
   RowBox[{"{", "0.293138684465121`", "}"}]}], ";", 
  RowBox[{"uncuedSameSDsML", "=", 
   RowBox[{"{", "0.30434864531960554`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.730032256839757*^9, {3.730208809018483*^9, 3.7302088868686247`*^9}, 
   3.730213210968657*^9, {3.732530401892687*^9, 3.7325304827392597`*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"88db5fcc-db16-4ae5-ae49-28f75e271371"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedDiffFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.858689447724329`"}], ",", "2.318931680381917`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedDiffFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6.945506382913178`"}], ",", "2.5677684676523764`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedDiffFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12.12314006071831`"}], ",", "3.020961118762699`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"cuedDiffFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.613624426396804`"}], ",", "2.5862254517580254`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7302091681406727`*^9, 3.7302092428715973`*^9}, 
   3.7302132262088737`*^9, {3.732530503294689*^9, 3.732530578126956*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"2bdb22d3-6f59-4849-bb4f-1b2714acb91c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cuedDiffSDs", "=", 
   RowBox[{"{", "0.885498964746804`", "}"}]}], ";", 
  RowBox[{"cuedDiffSDsMM", "=", 
   RowBox[{"{", "0.7960220004147441`", "}"}]}], ";", 
  RowBox[{"cuedDiffSDsPC", "=", 
   RowBox[{"{", "0.712044907059711`", "}"}]}], ";", 
  RowBox[{"cuedDiffSDsML", "=", 
   RowBox[{"{", "0.795336742366363`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7300322629613953`*^9, {3.730209062640614*^9, 3.730209137150691*^9}, 
   3.7302132489120817`*^9, {3.732530606112726*^9, 3.732530668905161*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"0d12d815-203b-42d7-93ba-dc6918a112d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedDiffFits", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "9.737335807285366`"}], ",", "1.6058418254989846`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedDiffFitsMM", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4.050463870756706`"}], ",", "1.3898412631752122`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedDiffFitsPC", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "12.103915158124341`"}], ",", "1.546561166221675`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";", 
  RowBox[{"uncuedDiffFitsML", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "13.317932179410587`"}], ",", "1.5341539557082071`", ",", 
      "0.5`", ",", "0.01`"}], "}"}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.730213327521695*^9, 3.730213418094051*^9}, {
  3.7302134678503513`*^9, 3.730213482417491*^9}, {3.732530694623057*^9, 
  3.732530750720286*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"7f07402b-81f3-4a99-abd9-6b07a1339aee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedDiffSDs", "=", 
   RowBox[{"{", "0.4180195720131481`", "}"}]}], ";", 
  RowBox[{"uncuedDiffSDsMM", "=", 
   RowBox[{"{", "0.5334209728098712`", "}"}]}], ";", 
  RowBox[{"uncuedDiffSDsPC", "=", 
   RowBox[{"{", "0.445665502348772`", "}"}]}], ";", 
  RowBox[{"uncuedDiffSDsML", "=", 
   RowBox[{"{", "0.45360099954310823`", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7300322731550837`*^9, {3.730213457326755*^9, 3.730213461247303*^9}, {
   3.730213506424514*^9, 3.730213544034624*^9}, {3.732530773939672*^9, 
   3.732530827730554*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"b5263e05-9818-4a93-9b42-0d66189fd1c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedSameSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedSameFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.730208521195835*^9, 3.730208554955852*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"d2860130-ed0d-48cf-a24f-dfb6c76b38b6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "0.023289212598605266`"}], "}"}]], "Output",
 CellChangeTimes->{3.730710955863509*^9, 3.7321868601383953`*^9, 
  3.732530045195754*^9, 3.732530989462875*^9, 3.732531475834337*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"d490c76b-5f42-4d2f-8556-a2e654e01dfe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedSameSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedSameSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedSameFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727809923104949*^9, 3.7278099785959253`*^9}, {3.73020890662359*^9, 
  3.730208927476039*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"d9977dbe-da27-481d-aba6-bdfe8dda6fb2"],

Cell[BoxData[
 RowBox[{"{", "0.10004016407174167`", "}"}]], "Output",
 CellChangeTimes->{3.730710956066869*^9, 3.73218686021037*^9, 
  3.732530045285203*^9, 3.7325308319538383`*^9, 3.732530989513747*^9, 
  3.732531475869158*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"b3ccf962-12ea-4ea7-bf83-a052fc93fd53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"cuedDiffSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"cuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "cuedDiffFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810004112732*^9, 3.727810010948118*^9}, {3.7302093130609007`*^9, 
  3.730209327799512*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"7aa5d02d-6923-4111-9d37-976e10a0102d"],

Cell[BoxData[
 RowBox[{"{", "0.09139720883815394`", "}"}]], "Output",
 CellChangeTimes->{3.730710956181562*^9, 3.732186860277502*^9, 
  3.732530045385687*^9, 3.732530834443679*^9, 3.7325309896107197`*^9, 
  3.7325314759207993`*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"68e55f2a-4854-4289-addf-98248417bd4f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffHeights", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDs", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfit", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFits"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDsMM", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitMM", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFitsMM"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDsML", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitML", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFitsML"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "/", 
         RowBox[{"uncuedDiffSDsPC", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}], "/", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsMM", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsML", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "+", 
         RowBox[{"20", "/", 
          RowBox[{"uncuedDiffSDsPC", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"otvpcfitPC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@", 
      "uncuedDiffFitsPC"}], ")"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727809923104949*^9, 3.7278099785959253`*^9}, {3.7278100111762*^9, 
  3.727810023742763*^9}, {3.7302135629955473`*^9, 3.730213573822131*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"262c6d0d-11d6-4654-9d7a-e904d772c222"],

Cell[BoxData[
 RowBox[{"{", "0.1841471999095825`", "}"}]], "Output",
 CellChangeTimes->{3.730710956281468*^9, 3.732186860344009*^9, 
  3.732530045487237*^9, 3.7325308367104816`*^9, 3.732530989642961*^9, 
  3.732531475985127*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"075cf1dd-b0d5-467f-abac-e3556f12847d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedSameHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedSameHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedDiffHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedDiffHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.727810262937562*^9, 3.7278102866871223`*^9}, {
   3.727810376186095*^9, 3.7278104067597837`*^9}, {3.7302135963422956`*^9, 
   3.730213603827012*^9}, {3.730711579680942*^9, 3.730711592214368*^9}, 
   3.73253088704956*^9},
 CellLabel->"In[72]:=",ExpressionUUID->"02314993-ad4a-49bc-811f-b910d8b7a884"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
         0.}}]}, {{}, {{{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.600067747865275`, 
                  93.42991125322087}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                   0.10004016407174167`}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-65.71031604958878, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.10004016407174167`}]& ,
                TagBoxNote->"{1, 0.10004016407174167}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.10004016407174167`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.10004016407174167`}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.017913429730573992`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.08538843616174`, 
                  192.9152319415173}, {-46.21057224809987, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.017913429730573992`}]& ,
                TagBoxNote->"{1, 0.017913429730573992}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.017913429730573992`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.017913429730573992`}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 ImageSizeCache->{{196.57489691803144`, 
                  240.40474042338707`}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
         0.}}]}, {{}, {{{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.60006774786527, 
                  93.42991125322087}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                   0.1841471999095825}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-85.68025231817879, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.1841471999095825}]& ,
                TagBoxNote->"{1, 0.1841471999095825}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.1841471999095825`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.1841471999095825}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.09139720883815394}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.0853884361617, 
                  192.9152319415173}, {-63.658177801371394`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.09139720883815394}]& ,
                TagBoxNote->"{1, 0.09139720883815394}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.09139720883815394`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.09139720883815394}, {}], "Tooltip"]& ]}, 
            {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
             Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{196.57489691803144`, 
                  240.4047404233871}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{508.77734375, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72781029284835*^9, 3.7278104074402313`*^9, {3.73021357919116*^9, 
   3.730213605526444*^9}, 3.730294539742241*^9, 3.730295240928933*^9, 
   3.732530839168618*^9, 3.732530887930544*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"c87ace33-4efc-4c4e-87e7-a2e0e3b8fbe6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Aggregate: unweighted average log threshold elevation across observers\
\>", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 
  3.72780908109697*^9}},ExpressionUUID->"ce124037-acad-4ee1-a1f7-\
2e4b55ad97cd"],

Cell["Error bars show \[PlusMinus] 1 SE (i.e., 1 SD/Sqrt[N}, where N=4).", \
"Text",
 CellChangeTimes->{{3.7278090479224873`*^9, 
  3.72780914034579*^9}},ExpressionUUID->"a044a6e2-60fb-46d0-b13b-\
a0fe915bfa5c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedSameFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.730213710805129*^9, 
  3.730213712670637*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"e16f27fa-71eb-4e94-a1f1-8f5cdeef9b5b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "0.0367650888491272`"}], "}"}]], "Output",
 CellChangeTimes->{3.7307111292980433`*^9, 3.7321868604113398`*^9, 
  3.732530947148581*^9, 3.732531501859159*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"61a5c340-f377-4999-bfbb-347da3ec8211"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedSameHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedSameFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.730213719423583*^9, 3.730213721902958*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"9828dc61-ca6f-46fc-8843-36f090f14d11"],

Cell[BoxData[
 RowBox[{"{", "0.041478500543171114`", "}"}]], "Output",
 CellChangeTimes->{3.730711129446567*^9, 3.732186860478031*^9, 
  3.732530947215987*^9, 3.732531502083012*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"a4273f4c-4e15-4cc9-8b75-dd6aa7d518f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedSameFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.727810652409109*^9, 
  3.727810666537306*^9}, {3.7302137257219667`*^9, 3.7302137269757423`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"43dcdebd-b523-40ab-a915-144e77b75e68"],

Cell[BoxData[
 RowBox[{"{", "0.12725310245680851`", "}"}]], "Output",
 CellChangeTimes->{3.730711129562327*^9, 3.7321868605449953`*^9, 
  3.732530947300212*^9, 3.7325315021907787`*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"7707c345-32e4-4c78-ac10-4a79ecd0f946"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedSameHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedSameFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.727810672424582*^9, 3.7278106871302233`*^9}, {
  3.730213730555697*^9, 3.730213731886026*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"ec7b9bdb-48b1-4214-ba03-0f1d283ec379"],

Cell[BoxData[
 RowBox[{"{", "0.06139219014354537`", "}"}]], "Output",
 CellChangeTimes->{3.7307111296421003`*^9, 3.732186860610221*^9, 
  3.732530947384389*^9, 3.732531502280411*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"d1fa0865-625a-4f7d-9d35-a07650b33a70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "cuedDiffFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278107110675077`*^9, 
  3.727810711087151*^9}, {3.730213736399385*^9, 3.730213737609893*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"e9458897-a8b9-4a27-afec-426071b2fe70"],

Cell[BoxData[
 RowBox[{"{", "0.08990816147862647`", "}"}]], "Output",
 CellChangeTimes->{3.730711129747574*^9, 3.732186860677593*^9, 
  3.732530947470148*^9, 3.732531502374712*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"914941ab-d9f3-4141-9df6-2b86ad93e44b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuedDiffHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "cuedDiffFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.727810711091758*^9, 3.727810711120924*^9}, {
  3.730213742349094*^9, 3.730213743800255*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"fc8c2db0-bc55-48dc-9bfc-4552658dbdc8"],

Cell[BoxData[
 RowBox[{"{", "0.026805235669958932`", "}"}]], "Output",
 CellChangeTimes->{3.7307111298330803`*^9, 3.732186860744928*^9, 
  3.732530947717142*^9, 3.732531502480454*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"17ed6360-ec5e-48a8-97a8-54ee6889aea9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffHeightsUnWeighted", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfit", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFits"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitMM", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFitsMM"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitML", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFitsML"}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"otvpcfitPC", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
        "uncuedDiffFitsPC"}], ")"}]}], ")"}], "/", "4"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.727810652409109*^9, 
  3.727810666537306*^9}, {3.727810711127997*^9, 3.727810711160844*^9}, {
  3.730213748841269*^9, 3.730213750576302*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"c932f889-b44f-46e7-9284-9ffb03343594"],

Cell[BoxData[
 RowBox[{"{", "0.18154957775582176`", "}"}]], "Output",
 CellChangeTimes->{3.730711129910521*^9, 3.7321868608081913`*^9, 
  3.7325309478320417`*^9, 3.7325315025782423`*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"991c7dea-bf07-4fcf-9a8d-2e2bc22621dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uncuedDiffHeightsSE", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"StandardDeviation", "[", "#", "]"}], "/", "2"}], "&"}], "/@", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfit", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFits"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitMM", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFitsMM"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitML", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFitsML"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"otvpcfitPC", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}], "&"}], "/@",
         "uncuedDiffFitsPC"}], ")"}]}], "}"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7278095711734743`*^9, 3.727809640086491*^9}, {
  3.7278096719355516`*^9, 3.727809726403401*^9}, {3.727809767326219*^9, 
  3.727809834862063*^9}, {3.727809880503489*^9, 3.727809886372229*^9}, {
  3.727810458250435*^9, 3.727810495909233*^9}, {3.7278105447329683`*^9, 
  3.727810637042308*^9}, {3.727810672424582*^9, 3.727810711188325*^9}, {
  3.730213754421438*^9, 3.7302137556592913`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"9a0d6a56-f796-4999-8b20-eb59df134383"],

Cell[BoxData[
 RowBox[{"{", "0.05110847965274134`", "}"}]], "Output",
 CellChangeTimes->{3.730711129997469*^9, 3.7321868608817596`*^9, 
  3.732530947945139*^9, 3.732531502680777*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"c88605b3-02f0-4463-aeda-2855fcdd8eed"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedSameHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedSameHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"uncuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"cuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedDiffHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedDiffHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"uncuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"cuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721563062914213*^9, 3.721563113993428*^9}, {
   3.721563251833932*^9, 3.7215633920389147`*^9}, {3.721563439783245*^9, 
   3.7215635140424356`*^9}, {3.721563549163207*^9, 3.7215635542179813`*^9}, {
   3.721563776240827*^9, 3.7215639473879642`*^9}, {3.721564076113675*^9, 
   3.721564102623608*^9}, {3.721564205238941*^9, 3.721564223809762*^9}, {
   3.7215642880098667`*^9, 3.721564298193611*^9}, {3.7215643414779882`*^9, 
   3.721564378822349*^9}, 3.721564529535125*^9, 3.721564595030324*^9, 
   3.721564661600329*^9, {3.7215648675195017`*^9, 3.721564891494824*^9}, {
   3.721565019399602*^9, 3.721565055900857*^9}, {3.721565197418664*^9, 
   3.721565221643752*^9}, {3.7215652548039227`*^9, 3.7215652554119577`*^9}, {
   3.7215653054880323`*^9, 3.721565390667338*^9}, {3.721565426389407*^9, 
   3.721565426470216*^9}, {3.7215655372851343`*^9, 3.721565576267378*^9}, {
   3.721565612138908*^9, 3.7215656548870373`*^9}, {3.7215658240266848`*^9, 
   3.721565872204307*^9}, {3.7215660652002068`*^9, 3.721566108818268*^9}, {
   3.721566147512064*^9, 3.721566245840672*^9}, {3.721566288179405*^9, 
   3.721566303026565*^9}, {3.726234354900465*^9, 3.726234455061656*^9}, {
   3.727600893308025*^9, 3.727600927554243*^9}, {3.727600978677471*^9, 
   3.72760098817474*^9}, {3.727789342204726*^9, 3.727789357191359*^9}, 
   3.727808863264061*^9, {3.727810762952222*^9, 3.7278109075635567`*^9}, {
   3.727811191380077*^9, 3.7278112257646017`*^9}, {3.727811256122683*^9, 
   3.727811256785635*^9}, {3.7278112975165854`*^9, 3.727811302753628*^9}, {
   3.730213787119562*^9, 3.730213808822397*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"a6e47f82-a479-465e-9ab0-1c22cbe72865"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.0367650888491272}, {
          4.492000000000001, -0.0367650888491272}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743832, 
                   93.03617031397432}, {-45.98484808752743, \
-45.48484808752743}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.12725310245680851`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956178, 
                   140.1603291260978}, {-74.38872167410554, \
-45.48484808752743}}],
                 StatusArea[#, {1, 0.12725310245680851`}]& ,
                 TagBoxNote->"{1, 0.12725310245680851}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.12725310245680851`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.12725310245680851`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, -0.0367650888491272}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.259628179405, 
                   191.756123445941}, {-45.98484808752743, \
-37.27859679849216}}],
                 StatusArea[#, {1, -0.0367650888491272}]& ,
                 TagBoxNote->"{1, -0.0367650888491272}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.0367650888491272`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.0367650888491272}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-45.98484808752743, \
-45.48484808752743}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.12725310245680851`}, {
           1.6666666666666667`, 
           0.12725310245680851`}}], {{
            LineBox[{{1.6666666666666667`, 0.1886452926003539}, {
             1.6666666666666667`, 0.06586091231326315}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1886452926003539}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1886452926003539}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.06586091231326315}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.06586091231326315}]}]}, {
            LineBox[{{1.6666666666666667`, 0.1886452926003539}, {
             1.6666666666666667`, 0.06586091231326315}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1886452926003539}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1886452926003539}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.06586091231326315}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.06586091231326315}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., -0.0367650888491272}, {
           3., -0.0367650888491272}}], {{
            LineBox[{{3., 0.004713411694043913}, {3., -0.07824358939229831}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.004713411694043913}], 
              Offset[{-1.5, 0}, {3., 0.004713411694043913}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.07824358939229831}], 
              Offset[{-1.5, 0}, {3., -0.07824358939229831}]}]}, {
            LineBox[{{3., 0.004713411694043913}, {3., -0.07824358939229831}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.004713411694043913}], 
              Offset[{-1.5, 0}, {3., 0.004713411694043913}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.07824358939229831}], 
              Offset[{-1.5, 0}, {
               3., -0.07824358939229831}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.0367650888491272},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743832, 
                   93.03617031397431}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.18154957775582176`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956175, 
                   140.1603291260978}, {-84.41925619678062, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.18154957775582176`}]& ,
                 TagBoxNote->"{1, 0.18154957775582176}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.18154957775582176`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.18154957775582176`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0, 0], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.08990816147862647}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.25962817940496`, 
                   191.756123445941}, {-62.82779271591424, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.08990816147862647}]& ,
                 TagBoxNote->"{1, 0.08990816147862647}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.08990816147862647`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.08990816147862647}, {}], "Tooltip"]& ]}, 
             {RGBColor[0, 0, 1], EdgeForm[{Opacity[0.6719999999999999], 
              Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.18154957775582176`}, {
           1.6666666666666667`, 
           0.18154957775582176`}}], {{
            LineBox[{{1.6666666666666667`, 0.2326580574085631}, {
             1.6666666666666667`, 0.1304410981030804}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.2326580574085631}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.2326580574085631}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1304410981030804}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.1304410981030804}]}]}, {
            LineBox[{{1.6666666666666667`, 0.2326580574085631}, {
             1.6666666666666667`, 0.1304410981030804}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.2326580574085631}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.2326580574085631}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1304410981030804}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.1304410981030804}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., 0.08990816147862647}, {3., 
           0.08990816147862647}}], {{
            LineBox[{{3., 0.1167133971485854}, {3., 0.06310292580866754}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1167133971485854}], 
              Offset[{-1.5, 0}, {3., 0.1167133971485854}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.06310292580866754}], 
              Offset[{-1.5, 0}, {3., 0.06310292580866754}]}]}, {
            LineBox[{{3., 0.1167133971485854}, {3., 0.06310292580866754}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1167133971485854}], 
              Offset[{-1.5, 0}, {3., 0.1167133971485854}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.06310292580866754}], 
              Offset[{-1.5, 0}, {3., 
               0.06310292580866754}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{505.5625, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.727811238419499*^9, 3.7278112576966333`*^9}, 
   3.727811305858943*^9, 3.7302138104474688`*^9, {3.7302945271082907`*^9, 
   3.730294548400003*^9}, 3.730295242064364*^9, 3.732531503030748*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"66bc1a32-318f-4ea0-b17a-fc32a47ac3c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prox", "=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"jasProx", ",", "mmProx", ",", "plcProx", ",", "mlProx"}], 
      "}"}], "]"}], ",", 
    RowBox[{"-", "4"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7284682896626167`*^9, 3.728468334456252*^9}, {
   3.72846916857983*^9, 3.728469169773548*^9}, {3.7284722422641478`*^9, 
   3.728472250649232*^9}, 3.730213891993083*^9, 3.732531522085703*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"d3c8f0ce-d7c5-4852-b535-be03fdb4471b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.06252163330807115`", ",", 
     RowBox[{"-", "2.5336421287210307`"}], ",", "1.1590817859276186`", ",", 
     RowBox[{"-", "1.6291683984448344`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4.052633487057713`", ",", "1.5109305892918785`", ",", 
     "2.1280557289908586`", ",", "1.2066462106068698`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "4.61085458877748`", ",", "3.3070318474116256`", ",", 
     "3.1052590074074597`", ",", 
     RowBox[{"-", "0.15800404732086015`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.886978123623242`", ",", "2.7408734323361807`", ",", 
     "1.0173728868548473`", ",", "1.2658974504375404`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.8526572852150878`", ",", "2.198082980305421`", ",", 
     "1.3572607902604403`", ",", 
     RowBox[{"-", "0.16884913107137756`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7.458434106585607`", ",", "1.9777921919744355`", ",", 
     "2.6227498669336278`", ",", 
     RowBox[{"-", "0.49439257897792643`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "9.70604521320755`", ",", "1.0122560835158065`", ",", 
     "2.276740572656683`", ",", 
     RowBox[{"-", "0.3304640076290557`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.030782423893543`", ",", "3.4585928407148048`", ",", 
     "1.8585558719094273`", ",", 
     RowBox[{"-", "0.2832276180329085`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.728468323500331*^9, 3.728468653369721*^9, 3.728469171081698*^9, 
   3.728472252241165*^9, 3.7284725434062357`*^9, 3.728802655950487*^9, 
   3.728884241304483*^9, 3.7302138935401793`*^9, {3.730294527807075*^9, 
   3.730294548530753*^9}, 3.730295242219611*^9, 3.73253152575308*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"df299991-f5de-48b3-92b0-3b68f3fef94b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"proxComb", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"prox", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"prox", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"prox", "[", 
        RowBox[{"[", 
         RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"prox", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"prox", "[", 
        RowBox[{"[", 
         RowBox[{"-", "2"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"prox", "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7284725457028112`*^9, 3.728472599201233*^9}, {
  3.7288027425948143`*^9, 3.728802752307683*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"04866fd3-69d8-456b-81bb-ec5f03260877"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
       RowBox[{"proxComb", "[", 
        RowBox[{"[", 
         RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.728802679679966*^9, 3.728802680824772*^9}, {
  3.728802734033761*^9, 3.728802815312894*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"6daeceef-dd73-4a6a-8631-84f1ee72961f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ANOVA", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"\<\"Model\"\>", "2", "1.0105743883496388`", "0.5052871941748194`", 
        "0.07038723839029393`", "0.9323030052516958`"},
       {"\<\"Error\"\>", "17", "122.03749567984805`", 
        "7.17867621646165`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"Total\"\>", "19", 
        "123.04807006819769`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       2, 1.0105743883496388`, 0.5052871941748194, 0.07038723839029393, 
        0.9323030052516958}, {17, 122.03749567984805`, 7.17867621646165}, {
       19, 123.04807006819769`}}, 
      TableHeadings -> {{"Model", "Error", "Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}], ",", 
   RowBox[{"CellMeans", "\[Rule]", 
    TagBox[GridBox[{
       {"\<\"All\"\>", "2.7701905342855353`"},
       {
        RowBox[{"\<\"Model\"\>", "[", "1", "]"}], "2.4953711918040233`"},
       {
        RowBox[{"\<\"Model\"\>", "[", "2", "]"}], "2.941214907253336`"},
       {
        RowBox[{"\<\"Model\"\>", "[", "3", "]"}], "2.9777804733129525`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.728802816179295*^9, 3.728887676238319*^9, 3.730213914868473*^9, {
   3.730294528022644*^9, 3.730294548699649*^9}, 3.7302952423474207`*^9, 
   3.7325315325979147`*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"2a039844-5866-437c-8e09-ec3a567b2a74"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CorrelationTest", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
        RowBox[{"proxComb", "[", 
         RowBox[{"[", 
          RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", "0", 
   ",", "\"\<TestDataTable\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.728803208577838*^9, 3.728803274046821*^9}, {
  3.728803309639266*^9, 3.728803312727414*^9}, {3.728803371462722*^9, 
  3.7288033719738293`*^9}, {3.728803416795595*^9, 3.7288034790180387`*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"8a36ecec-cafd-45f5-ad0c-da21a704ee47"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"\<\"Pearson Correlation\"\>", "0.08159068872637719`", 
      "0.7359989157855148`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.728803430659876*^9, 3.7288034795368156`*^9}, 
   3.728887694803338*^9, 3.730213921029327*^9, {3.7302945281849537`*^9, 
   3.7302945488309813`*^9}, 3.730295244028965*^9, 3.732531574465498*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"9e0338aa-3de8-4f99-b639-8cde2019e48a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
         RowBox[{"proxComb", "[", 
          RowBox[{"[", 
           RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", 
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"{", "x", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.728884305845333*^9},
 CellLabel->"In[71]:=",ExpressionUUID->"875516d1-12df-417b-a0d5-8e1ee4f01790"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"2.2834007045773936`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.27043879428230094`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {2.2834007045773936`, 
     0.27043879428230094`}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1., 1., 1., 
    1.}}, {{1, 4.052633487057713}, {1, 1.5109305892918785`}, {
     1, 2.1280557289908586`}, {1, 1.2066462106068698`}, {
     1, 6.030782423893543}, {1, 3.4585928407148048`}, {
     1, 1.8585558719094273`}, {1, -0.2832276180329085}, {
     2, 4.61085458877748}, {2, 3.3070318474116256`}, {
     2, 3.1052590074074597`}, {2, -0.15800404732086015`}, {
     2, 9.70604521320755}, {2, 1.0122560835158065`}, {2, 2.276740572656683}, {
     2, -0.3304640076290557}, {3, 6.886978123623242}, {
     3, 2.7408734323361807`}, {3, 1.0173728868548473`}, {
     3, 1.2658974504375404`}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7AcHzeAwsHwOkvkAjrkmBg==
    "], 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.728884307847666*^9, 3.728887695422639*^9, 3.730213924312359*^9, {
   3.73029452884855*^9, 3.730294548930369*^9}, 3.730295244422916*^9, 
   3.732531574768895*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"8146cda1-3b2a-4aa2-8b36-0560caab2bd7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<ParameterTable\>\"", ",", "\"\<ANOVATable\>\""}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.728887697987582*^9, 3.72888770012265*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"fbccd1a8-dfb5-4b0a-b59d-f402edb9e421"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"1", "2.2834007045773936`", "1.517866397411661`", 
        "1.5043489390575868`", "0.1498361160198719`"},
       {"x", "0.27043879428230094`", "0.778649032550923`", 
        "0.3473179609513154`", "0.7323803989816642`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"x", "1", "0.8191359842720942`", "0.8191359842720942`", 
        "0.1206297659993809`", "0.7323803989816617`"},
       {"\<\"Error\"\>", "18", "122.2289340839256`", "6.790496337995866`", "",
         ""},
       {"\<\"Total\"\>", "19", "123.04807006819769`", "", "", ""}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7288843301344957`*^9, 3.728887700516378*^9, 3.730213926604824*^9, {
   3.7302945292172956`*^9, 3.730294549038589*^9}, 3.7302952445086803`*^9, 
   3.7325315748729877`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"ff11f83f-d908-467d-853a-93893d93cd54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{
            RowBox[{"Mean", "[", 
             RowBox[{"proxComb", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", "20"}]}], 
          "}"}], ",", 
         RowBox[{"ErrorBar", "[", 
          RowBox[{
           RowBox[{"StandardDeviation", "[", 
            RowBox[{"proxComb", "[", 
             RowBox[{"[", 
              RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"20", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"Length", "[", 
               RowBox[{"proxComb", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "]"}]}], 
            ")"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Positions (CW or CCW) away from Single Cue (Same Eye)\>\"", ",", 
        "\"\<Log Threshold Elevation\>\""}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "Medium"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"8", "/", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2.2834007045773936`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.27043879428230094`", " ", "x"}]}], ")"}], "/", "20"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7284691806062613`*^9, 3.728469296763982*^9}, {
   3.728472266151655*^9, 3.728472405273506*^9}, {3.728472490709865*^9, 
   3.728472515555723*^9}, {3.728472613258441*^9, 3.7284726406679277`*^9}, {
   3.728472757253648*^9, 3.7284728330603228`*^9}, {3.7284733043055058`*^9, 
   3.728473342419963*^9}, {3.7302948374078693`*^9, 3.730294926430234*^9}, {
   3.730295247431355*^9, 3.730295247937339*^9}, 3.732531616925342*^9},
 CellLabel->"In[81]:=",ExpressionUUID->"e614dcf9-1830-428d-9b8b-1e46d3b11c4e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.02], 
      AbsoluteThickness[1.6], 
      PointBox[{{0., -0.036765088849127193`}, {1., 0.1247685595902012}, {2., 
       0.14706074536266686`}, {3., 
       0.14888902366564766`}}], {{
        LineBox[{{0., 0.004713411694043927}, {0., -0.07824358939229831}}], 
        LineBox[{
         Offset[{1.5, 0}, {0., 0.004713411694043927}], 
          Offset[{-1.5, 0}, {0., 0.004713411694043927}]}], 
        LineBox[{
         Offset[{1.5, 0}, {0., -0.07824358939229831}], 
          Offset[{-1.5, 0}, {0., -0.07824358939229831}]}]}, {
        LineBox[{{1., 0.15932118218104038`}, {1., 0.090215936999362}}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.15932118218104038`}], 
          Offset[{-1.5, 0}, {1., 0.15932118218104038`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.090215936999362}], 
          Offset[{-1.5, 0}, {1., 0.090215936999362}]}]}, {
        LineBox[{{2., 0.20421920601095292`}, {2., 0.0899022847143808}}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.20421920601095292`}], 
          Offset[{-1.5, 0}, {2., 0.20421920601095292`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.0899022847143808}], 
          Offset[{-1.5, 0}, {2., 0.0899022847143808}]}]}, {
        LineBox[{{3., 0.21676098124679732`}, {3., 0.081017066084498}}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.21676098124679732`}], 
          Offset[{-1.5, 0}, {3., 0.21676098124679732`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.081017066084498}], 
          Offset[{-1.5, 0}, {3., 
           0.081017066084498}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVz3s0lHkcBvAxmF+hmjCkm1ScGiW2dCPfH9WULetyqG1cVsQ26TRL29DB
Iixtm8G21iZnnS5K2ay03Wh63/fnlntN69KW2mpdSs3ImIlx2Xf/eM5zPuc8
/zx2EdKAKC6Hw/Fh839LXmpMOBw1HBQGv3f9koKdhh/c0rlqyCt2TUtkvcKh
/zDPWA33+HwBzbovpqfNzEQNprpa9937KDigu59vY6mGCuL0Y4SYgvDZWfPX
rlCDNoTrKA+hYI+7jTDaTw3p8rKDA+EUbCvc4t1SooZije71WQkFBYJxE1vf
YbB4UC2RJVEwbNt47M3wMOiJNc88hwL7pkXJCXkfQaXKXR/0GwXtm/rRTx4j
4LDQRTv7BgXp6xm3JS9HoPWEpCWbUHD9E39krVwDtwcbXY53UlAp7hdZuY1C
efx2x7mDFCi827fG/D0KFljsJhmnwHNKWCs6qYXqGQVPN8yioQ0K359x1EGn
6aHc+sU0rLM7XVXZpAO9a/DTiTU08BtHJwLjP8GB8KNVZV40aPVS1aF5Y+BR
t+yCVSANAaOhUahhDPYJ9Xbj0TRk5Sjj4+LGIe2Wal3mcRrqb4rX+pnrYX5y
UljHDzQklgTF3XygB81WZ+v8Yho220SIT+2fALw9qc+iggbp3ld1A/xJaBep
tpkxNCS7vm21vD8JEmnKhvInNPxcYphSFToFxx5fxmZ9NCx7lFvVbToNxFXX
/eoTDdU5a/K+uT4NacrerOMmDAi0VzPfOXDwrsLXTbcXMJCNEowikjl4X+ic
4sNODKS+aO2a28bBXSHKzH+AgXVnnw9l2BvgX0IUky0BDDxZ7uL3VaIBjkyv
nxkexcDYsVkzjjYb4PNvoldVyRjoKbtg8PlSLrYTOfUmnWTA4yLjKz7Kxeav
TpfyihiQH7EfesRw8ZxLJoYbyxkoWuDVZGZjiH0PXv/wQsHAKnn/RKrEEE9H
vVXv6GAg4V9R7B3KEKsjfU44vGbAm7tm80pzIxx4bqewTsMAUon9DSKMMNGH
R5vyCKQq8NVzd4ywLLjEpXEege8CK/bGzjTGv47GW2wXEtjQ2iWaud8YT8ll
GRu3EHgm2JYx47Yxlvrnn1T6EuDZb7LyRDwc4CO65LSfwDurgUH3MB6Wedv5
cb4lENRuax5XwcNmqWfm5mcSKN9blD17mod/f7786+YCAgqmAx8JQjjP7dmu
xDJ2r8nxQaUI9ysdd7y7R4Bp83KWXkZ4KEmxbFM1AecyrXnXFYQ/2vtzslib
hYV1l15DeDJedndpDYHahtWRokqELRfSjuL7BD4raknIrEHY88Ae/sMHBPhe
JhcNlQif06T2lNayfxcqvo95gvD5YotbGtZD2liJ8i+Er4hK873qCDRe63G6
0I1wVWHzrl7WKYKyu169CD90t1IIGgh8GNjRnjaIsC7j2vmMhwRCiL5y8C3C
E6s9Uh6zbiquOOM/hDC3qyN4SROB0gBrsZ0K4VkrtZY1rENr+t5QGoSXt+Ks
kWZ2X3C2YYUWYaFMGenZQmBj7BdXc3UIO9tGYzlrS4db0vBxhN1iT40JWwmc
4BwKaNQjjOcv7kxgrX66yNV5EmER+eNGPeuwPx9ZF04hvPvwVrllG4EWeeb4
9DTCAYLOmAjW/wGUvU1m
        "]]},
      Annotation[#, "Charting`Private`Tag$10638#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->Medium,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
     FormBox[
     "\"Positions (CW or CCW) away from Single Cue (Same Eye)\"", 
      TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{0, 3.}, {0, 
      Rational[2, 5]}}, {{0, 3.}, {0, 0.4}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.728469297756865*^9, 3.728472411412386*^9, 3.7284724912672358`*^9, 
   3.728472641701736*^9, 3.728472762841852*^9, {3.728472794302885*^9, 
   3.7284728335344267`*^9}, {3.72847331517454*^9, 3.7284733429800673`*^9}, 
   3.7288026561323843`*^9, 3.7288876720849113`*^9, 3.7302139028657103`*^9, {
   3.730294527940703*^9, 3.730294548653851*^9}, 3.7302948687369957`*^9, {
   3.730294898909137*^9, 3.7302949269961987`*^9}, {3.730295244651073*^9, 
   3.730295248635351*^9}, 3.732531575002969*^9, 3.732531617925003*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"69e8ed0d-4464-4bad-95fd-64bb8be17dd3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"proxOther", "=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
      "jasProxOther", ",", "mmProxOther", ",", "plcProxOther", ",", 
       "mlProxOther"}], "}"}], "]"}], ",", 
    RowBox[{"-", "4"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7284682896626167`*^9, 3.728468334456252*^9}, {
   3.72846916857983*^9, 3.728469169773548*^9}, {3.728471516702608*^9, 
   3.7284715259031143`*^9}, {3.728472697527378*^9, 3.72847270374125*^9}, 
   3.730213931187821*^9, 3.732531591264205*^9},
 CellLabel->"In[74]:=",ExpressionUUID->"36cee70f-d0cc-41c8-9e58-2e0b85077767"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "2.1747585563604535`", ",", "0.8233840204304821`", ",", 
     "3.1407992856430536`", ",", "1.0537110558561285`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5.841733372791932`", ",", "4.1483341604784005`", ",", 
     "3.7279878770555523`", ",", "0.6141567404822865`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5.699765742783606`", ",", "3.278754015905868`", ",", 
     "2.753328190333171`", ",", "1.9852222320086277`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.093528720247345`", ",", "1.5646106911715663`", ",", 
     "1.8781625228138825`", ",", "1.9798658146584067`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7.646029261936711`", ",", "5.36800147674432`", ",", "4.257822485708484`",
      ",", "0.8483832001980982`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "5.3859109736085`", ",", "3.5055120222985403`", ",", "4.273314718120631`",
      ",", "1.771952623281786`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.65649673509332`", ",", "4.221712547048054`", ",", 
     "2.9619197053110238`", ",", "0.9217249648109096`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "6.357707705482333`", ",", "2.806028328122175`", ",", 
     "2.239142793977164`", ",", "2.163588833473087`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.728468323500331*^9, 3.728468653369721*^9, 3.728469171081698*^9, 
   3.7284715264689913`*^9, 3.728472704831064*^9, 3.7288029690296803`*^9, 
   3.728884349179175*^9, 3.7302139366887627`*^9, {3.7302945294463873`*^9, 
   3.730294549120013*^9}, 3.7302952447775717`*^9, 3.732531600707353*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"10b88b75-fb91-40c4-84ce-785af317dad5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"proxCombOther", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"proxOther", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"proxOther", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"proxOther", "[", 
        RowBox[{"[", 
         RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"proxOther", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"proxOther", "[", 
        RowBox[{"[", 
         RowBox[{"-", "2"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"proxOther", "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7284725457028112`*^9, 3.728472599201233*^9}, {
  3.728472676870954*^9, 3.728472692681368*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"19d19c63-7d31-4c75-90bf-f3e34672e3f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CorrelationTest", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
        RowBox[{"proxCombOther", "[", 
         RowBox[{"[", 
          RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", "0", 
   ",", "\"\<TestDataTable\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.728803208577838*^9, 3.728803274046821*^9}, {
  3.728803309639266*^9, 3.728803312727414*^9}, {3.728803371462722*^9, 
  3.7288033719738293`*^9}, {3.728803416795595*^9, 3.728803458356008*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"5325bd5f-f73b-419b-95a0-900f706b5810"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"\<\"Pearson Correlation\"\>", 
      RowBox[{"-", "0.10261153473205586`"}], "0.6711483222257201`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.728803430659876*^9, 3.728803458762595*^9}, 
   3.730213960617609*^9, {3.730294529618194*^9, 3.730294549299494*^9}, 
   3.730295244903049*^9, 3.732531600813941*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"3886084c-2b84-469b-a746-0fb7accc8bde"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", "#"}], "}"}], "&"}], "/@", 
         RowBox[{"proxCombOther", "[", 
          RowBox[{"[", 
           RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", "1"}], "]"}], ",", 
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"{", "x", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.728884305845333*^9, 3.728884368402788*^9, {3.7288868294395933`*^9, 
   3.7288868298453283`*^9}, 3.730214094089736*^9},
 CellLabel->"In[77]:=",ExpressionUUID->"c66b63f4-c15c-4cea-a1b5-43c553749a38"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"3.8452925046570394`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.250335511085891`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {
     3.8452925046570394`, -0.250335511085891}, {{$CellContext`x}, {
      1, $CellContext`x}}, {0, 0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{1, 5.841733372791932}, {1, 4.1483341604784005`}, {
     1, 3.7279878770555523`}, {1, 0.6141567404822865}, {
     1, 6.357707705482333}, {1, 2.806028328122175}, {1, 2.239142793977164}, {
     1, 2.163588833473087}, {2, 5.699765742783606}, {2, 3.278754015905868}, {
     2, 2.753328190333171}, {2, 1.9852222320086277`}, {2, 6.65649673509332}, {
     2, 4.221712547048054}, {2, 2.9619197053110238`}, {
     2, 0.9217249648109096}, {3, 6.093528720247345}, {
     3, 1.5646106911715663`}, {3, 1.8781625228138825`}, {
     3, 1.9798658146584067`}}, CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7AcHzeAwsHwOkvkAjrkmBg==
    "], 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.730214096216915*^9, {3.73029452967953*^9, 3.7302945493855963`*^9}, 
   3.730295244991561*^9, 3.7325316008836937`*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"fe1676b2-24f2-4f1a-a3a0-a09109d9af35"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\""}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[78]:=",ExpressionUUID->"7eaba642-b886-4b99-9130-ab7b9160fdbc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"1", "3.8452925046570394`", "1.115021727115606`", 
        "3.4486256286720387`", "0.0028654629253557183`"},
       {"x", 
        RowBox[{"-", "0.250335511085891`"}], "0.571994077062606`", 
        RowBox[{"-", "0.4376540267190412`"}], "0.6668433579563224`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", "0.010529127060067787`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7288843301344957`*^9, 3.7288843707538443`*^9}, 
   3.7302139607954397`*^9, 3.7302140994908457`*^9, {3.730294529746389*^9, 
   3.730294549486308*^9}, 3.730295245069804*^9, 3.7325316009461803`*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"1e2107e1-adb6-40db-8bde-6c9a0b89b4b8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<ParameterTable\>\"", ",", "\"\<ANOVATable\>\""}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.728887447716404*^9, 3.728887457174656*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"ff0a4d15-f27f-4c9a-b5ae-b92c337e0aba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"1", "3.8452925046570394`", "1.115021727115606`", 
        "3.4486256286720387`", "0.0028654629253557183`"},
       {"x", 
        RowBox[{"-", "0.250335511085891`"}], "0.571994077062606`", 
        RowBox[{"-", "0.4376540267190412`"}], "0.6668433579563224`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"x", "1", "0.7018801228390998`", "0.7018801228390998`", 
        "0.19154104710339018`", "0.6668433579563244`"},
       {"\<\"Error\"\>", "18", "65.95892839765197`", "3.664384910980665`", "",
         ""},
       {"\<\"Total\"\>", "19", "66.66080852049107`", "", "", ""}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.728887457612204*^9, 3.730213960924602*^9, 3.730214099612274*^9, {
   3.730294529813291*^9, 3.730294549614605*^9}, 3.730295245220385*^9, 
   3.732531601053841*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"6802f213-7cc3-435a-8b6b-d8e265ab4cd9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{
            RowBox[{"Mean", "[", 
             RowBox[{"proxCombOther", "[", 
              RowBox[{"[", 
               RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", "20"}]}], 
          "}"}], ",", 
         RowBox[{"ErrorBar", "[", 
          RowBox[{
           RowBox[{"StandardDeviation", "[", 
            RowBox[{"proxCombOther", "[", 
             RowBox[{"[", 
              RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"20", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"Length", "[", 
               RowBox[{"proxCombOther", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], "]"}]}], 
            ")"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Positions (CW or CCW) away from Single Cue (Other Eye)\>\"", ",", 
        "\"\<Log Threshold Elevation\>\""}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "Medium"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"8", "/", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3.8452925046570394`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.250335511085891`", " ", "x"}]}], ")"}], "/", "20"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7284691806062613`*^9, 3.728469296763982*^9}, {
   3.728472266151655*^9, 3.728472405273506*^9}, {3.728472490709865*^9, 
   3.728472515555723*^9}, {3.728472613258441*^9, 3.7284726406679277`*^9}, {
   3.728472712765984*^9, 3.728472729372984*^9}, {3.728472819351181*^9, 
   3.7284728405087433`*^9}, {3.730294601730476*^9, 3.730294640037573*^9}, {
   3.730294675540447*^9, 3.730294784179377*^9}, 3.732531632312554*^9},
 CellLabel->"In[82]:=",ExpressionUUID->"49fa0872-afd4-4cdd-86b9-ea6f3fd29963"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.02], 
      AbsoluteThickness[1.6], 
      PointBox[{{0., 0.08990816147862647}, {1., 0.1743667488241433}, {2., 
       0.17799327583309113`}, {3., 
       0.14395209686114002`}}], {{
        LineBox[{{0., 0.1167133971485854}, {0., 0.06310292580866754}}], 
        LineBox[{
         Offset[{1.5, 0}, {0., 0.1167133971485854}], 
          Offset[{-1.5, 0}, {0., 0.1167133971485854}]}], 
        LineBox[{
         Offset[{1.5, 0}, {0., 0.06310292580866754}], 
          Offset[{-1.5, 0}, {0., 0.06310292580866754}]}]}, {
        LineBox[{{1., 0.2086363500011736}, {1., 0.140097147647113}}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.2086363500011736}], 
          Offset[{-1.5, 0}, {1., 0.2086363500011736}]}], 
        LineBox[{
         Offset[{1.5, 0}, {1., 0.140097147647113}], 
          Offset[{-1.5, 0}, {1., 0.140097147647113}]}]}, {
        LineBox[{{2., 0.21148947214267358`}, {2., 0.14449707952350868`}}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.21148947214267358`}], 
          Offset[{-1.5, 0}, {2., 0.21148947214267358`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {2., 0.14449707952350868`}], 
          Offset[{-1.5, 0}, {2., 0.14449707952350868`}]}]}, {
        LineBox[{{3., 0.19770874776828506`}, {3., 0.09019544595399497}}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.19770874776828506`}], 
          Offset[{-1.5, 0}, {3., 0.19770874776828506`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {3., 0.09019544595399497}], 
          Offset[{-1.5, 0}, {3., 
           0.09019544595399497}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVyn801Xccx/F7r+t+kEyGKCaWju4opbZKvD/ddK06SUb3nLtlUjYXdUdr
2RylUG3dSKlEmVYjaexOhS0/ut8fdHPvdUMoyjFREtev61fu3Xd/vM7zPM55
uUZKQ6I4LBZrB7P/K+ket2CxdMBVdvjPsOvhc5Mh31SODoY2W7VVMfZY1h/H
M9VBW7VA+iPjvtgOtaWFDorlJb9Oseph/2T1eUdbHQRdSWZNGmmIsDq1yMdD
BznRroqxORp2b3TkfxOsA08k2fJumoaAHL+tjQU6CAmY2t49QsMluxkLl50j
sOhxw/XYbhpGXBoO946MgFOcg6NLEw3uSufkxKxRiFP9JllaR4NmfT+64D8G
63xfcjSlNKR+qvBd0j0GfkRu9fV8GkqnrMd8MsehWmT20PEsDXJxv9DedwJk
d/689m8SDTVbNZtjn09A9uL2vNZYGjYZ+KTwZz04XJb3xIlpUEPOu+xPJqHV
02K75zYa1rieLZcrJ6HnxDWZ3wYarBsm3ocemYLoVz324x406GelwzEO07A8
skjxxIGGkIk9Uah+Gva/da7YjWg4ldF8JCFhBobXaNI89RTQd8U+wTazcDfH
eIjfR0FSQVjC3dpZGDXrKVG1ULDBMVJ8Zu97iL2w2fQKSYFU1EO9tp6DcL6o
yLycguS1Ayrb6jkoOP67W+N1Ci4WmBwr32MAp7GE2vtZFHysPVfePs8IH8aP
3hSmUPBPxsqs70qNEGA+UmKQUmCnv53+dhkLk3v5MrMICk6jRG5kMgtX03b3
KoIoSHmpalugZuHRLSnGDH8K1uR2Daa5s3GB9ur5eV4UtCxdFfx1EhvnO48b
OhZTMH14vtmhx2zcmqqUNc2joKP4BnubGwef1ofsi5shwf+mYqf4EAd/nyr+
0nuAhMyD7oNaBQeXNV31FD4jIW+xQGnpaIKj+FlC9iMSPDP736dITHBoPvdE
byUJia+E8ZV1Jrj2Iz7vQBEJWzkrNyy34eLIKnWJ82US0LB4FzuSi8NsS/lL
TpGQUoNvX63kYiIJRusPk3A0tEwUb26KY+Z2Pr8cRcJnqjah+V5TLDtjM39+
KAmddgFpZhWmeK7jA4cWAQk89/X2mxAP3xLIAojVJLy1f/1mYzgPqyv+rhK5
khCmcbFJKONhr8DoYNsFJNwR5Z22MvJw56XgOjc2CTWKJnwwDGHTsYHEp8ME
hI1n7ECFCEdLuF/89ZIAhVrgLS1C2NDrjmMYexfrbdpuIZwdEejlxtgyPLy9
sAThWtEv6PwLAsh6r31COcILhdYP4rsIWJ3XmJj+AGHKzcl91XMCrAUWN02a
EXbr9Jkse0rAUaeak7EtCFeKwnq/ZTyoj5c0tyIc1PyD1oVxQ0nHihvtCP+k
rCrJbCXgmF1xleAFwtpKiJC2EDD0OlBz/A3CKRe3P1rxhICviFn5mwGE7RYc
uN+nJUB5rSx71yDCd2QZN/IZF4YsFLsOI9yWqk22YrznQV9v3TjCKxNEq4c0
zP9Sbr2HHmHyXaJLIeN18UG3z00iLJbkWoYztl12Xxoxg/DJiK4+lZqAE6yY
kIZZhJ06Dc3pjHXPnNd6zyEsFy156Mc4/J52YY4B4cDmTaUTKgIaM9NnjEaE
u4L25f3B+D9ZAFb2
        "]]},
      Annotation[#, "Charting`Private`Tag$11212#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->Medium,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
     FormBox[
     "\"Positions (CW or CCW) away from Single Cue (Other Eye)\"", 
      TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{0, 3.}, {0, 
      Rational[2, 5]}}, {{0, 3.}, {0, 0.4}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.728469297756865*^9, 3.728472411412386*^9, 3.7284724912672358`*^9, 
   3.728472641701736*^9, {3.728472718428009*^9, 3.7284727299967127`*^9}, {
   3.728472820017819*^9, 3.728472841942957*^9}, 3.728802969209083*^9, 
   3.730213944963076*^9, {3.7302945295270367`*^9, 3.7302945492486258`*^9}, {
   3.730294629477947*^9, 3.730294640621661*^9}, 3.73029467635003*^9, {
   3.730294740255006*^9, 3.730294784733816*^9}, 3.730295245325671*^9, 
   3.7325316011461687`*^9, 3.7325316329837008`*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"9a6ff30d-15f0-4195-8e4a-ce005a4e08f0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["New Plotz", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 3.72780908109697*^9}, {3.73070135556313*^9, 
  3.730701361660408*^9}},ExpressionUUID->"fadb531c-e59a-446b-9bd8-\
94d08e3bea4d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFits"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFits", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfit", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDs", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSD", "/", "20"}], "]"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"810b91ae-2dad-4f5d-a968-b90456375e7f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.0031260816654035575`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-36.889897166269904`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.0031260816654035575`}]& ,
                 TagBoxNote->"{1, 0.0031260816654035575}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.0031260816654035575`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.0031260816654035575`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.2998487090033714}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-96.05943892976131, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.2998487090033714}]& ,
                 TagBoxNote->"{1, 0.2998487090033714}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.2998487090033714`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.2998487090033714}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.0031260816654035575`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.036087441647712944`}, {
             1.6666666666666667`, -0.02983527831690583}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.036087441647712944`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.036087441647712944`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.02983527831690583}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.02983527831690583}]}]}, {
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               4., -0.029143486760002536`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.2998487090033714}}], {{
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}, {
            LineBox[{{3., 0.3331982918747763}, {3., 0.2664991261319665}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.3331982918747763}], 
              Offset[{-1.5, 0}, {3., 0.3331982918747763}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.2664991261319665}], 
              Offset[{-1.5, 0}, {3., 
               0.2664991261319665}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., -0.029143486760002536`}]}]}, {
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}}}, {}}, {}, \
{}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.10873792781802268`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-57.949984823586284`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.10873792781802268`}]& ,
                 TagBoxNote->"{1, 0.10873792781802268}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.10873792781802268`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.10873792781802268`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.31480560983997086`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-99.04199869152683, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.31480560983997086`}]& ,
                 TagBoxNote->"{1, 0.31480560983997086}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.31480560983997086`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.31480560983997086`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.10873792781802268`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.15301287605536287`}, {
             1.6666666666666667`, 0.06446297958068248}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.15301287605536287`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.15301287605536287`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.06446297958068248}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.06446297958068248}]}]}, {
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               4., -0.029143486760002536`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.31480560983997086`}}], {{
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}, {
            LineBox[{{3., 0.3357065884406283}, {3., 0.29390463123931343`}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.3357065884406283}], 
              Offset[{-1.5, 0}, {3., 0.3357065884406283}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.29390463123931343`}], 
              Offset[{-1.5, 0}, {3., 
               0.29390463123931343`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.029143486760002536`}, {
             4., -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., 0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {4., -0.029143486760002536`}]}]}, {
            LineBox[{{0.6666666666666666, 0.029143486760002536`}, {
             0.6666666666666666, -0.029143486760002536`}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.029143486760002536`}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 
               0.029143486760002536`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.029143486760002536`}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.029143486760002536`}]}]}}}, {}}, {}, \
{}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.732531660848406*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"6506f15f-581d-4b2a-a478-3278af0fbdc3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFitsMM"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFitsMM", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitMM", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDsMM", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDMM", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.7307103510880632`*^9, 
   3.7307104149582167`*^9}, {3.730710445045114*^9, 3.730710445113061*^9}, {
   3.730710476516244*^9, 3.730710476575355*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"a82623f4-8158-438e-b737-90d75d985197"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.12668210643605154`}, {
          4.492000000000001, -0.12668210643605154`}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{1.1960000000000002`, 0.}, {
                    2.196, -0.12668210643605154`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626293, 
                   125.1177911649026}, {-39.9398715867367, \
-15.507721359143375`}}],
                 StatusArea[#, {1, -0.12668210643605154`}]& ,
                 TagBoxNote->"{1, -0.12668210643605154}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.12668210643605154`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.12668210643605154`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.1017842651162443}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263055`, 
                   168.78662107127022`}, {-59.16844610366568, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0.1017842651162443}]& ,
                 TagBoxNote->"{1, 0.1017842651162443}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.1017842651162443`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.1017842651162443}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377965`, 
                   208.67081905241935`}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, -0.12668210643605154`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, -0.07080619591893103}, {
             1.6666666666666667`, -0.18255801695317206`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.07080619591893103}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.07080619591893103}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.18255801695317206`}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.18255801695317206`}]}]}, {
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               4., -0.04442536531815985}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.1017842651162443}}], {{
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}, {
            LineBox[{{3., 0.11839794751740862`}, {3., 0.08517058271507999}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.11839794751740862`}], 
              Offset[{-1.5, 0}, {3., 0.11839794751740862`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.08517058271507999}], 
              Offset[{-1.5, 0}, {3., 
               0.08517058271507999}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., -0.04442536531815985}]}]}, {
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.12668210643605154`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.041169201021524104`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-44.476086193207756`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.041169201021524104`}]& ,
                 TagBoxNote->"{1, 0.041169201021524104}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.041169201021524104`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.041169201021524104`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.18592132662934768`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-73.34114787841186, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.18592132662934768`}]& ,
                 TagBoxNote->"{1, 0.18592132662934768}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.18592132662934768`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.18592132662934768`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.041169201021524104`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.08097030104226131}, {
             1.6666666666666667`, 0.001368101000786895}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08097030104226131}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08097030104226131}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.001368101000786895}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.001368101000786895}]}]}, {
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               4., -0.04442536531815985}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.18592132662934768`}}], {{
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}, {
            LineBox[{{3., 0.21259237526984126`}, {3., 0.1592502779888541}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.21259237526984126`}], 
              Offset[{-1.5, 0}, {3., 0.21259237526984126`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1592502779888541}], 
              Offset[{-1.5, 0}, {3., 
               0.1592502779888541}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.04442536531815985}, {4., -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.04442536531815985}], 
              Offset[{-1.5, 0}, {4., -0.04442536531815985}]}]}, {
            LineBox[{{0.6666666666666666, 0.04442536531815985}, {
             0.6666666666666666, -0.04442536531815985}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.04442536531815985}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.04442536531815985}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.04442536531815985}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.04442536531815985}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.730710493454933*^9, 3.732531675208439*^9},
 CellLabel->"Out[84]=",ExpressionUUID->"3223786d-3cd8-4e3e-8967-126c3119a562"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFitsPC"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFitsPC", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitPC", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDsPC", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDPC", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.7307103510880632`*^9, 
   3.7307104149582167`*^9}, {3.730710445045114*^9, 3.730710445113061*^9}, {
   3.730710476516244*^9, 3.730710476575355*^9}, {3.7307105180097847`*^9, 
   3.730710518260728*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"8540c9c3-c541-4609-a430-7d7b10333022"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.057954089296380934`}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626294, 
                   125.11779116490263`}, {-47.82316543918475, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.057954089296380934`}]& ,
                 TagBoxNote->"{1, 0.057954089296380934}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.057954089296380934`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.057954089296380934`}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.09822601734254698}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263058`, 
                   168.78662107127025`}, {-55.85380182779372, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.09822601734254698}]& ,
                 TagBoxNote->"{1, 0.09822601734254698}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.09822601734254698`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.09822601734254698}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377968`, 
                   208.67081905241938`}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.057954089296380934`}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.08846742022689887}, {
             1.6666666666666667`, 0.027440758365863002`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.08846742022689887}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.08846742022689887}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.027440758365863002`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.027440758365863002`}]}]}, {
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               4., -0.05086163044209006}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.09822601734254698}}], {{
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}, {
            LineBox[{{3., 0.11288295156580302`}, {3., 0.08356908311929093}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.11288295156580302`}], 
              Offset[{-1.5, 0}, {3., 0.11288295156580302`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.08356908311929093}], 
              Offset[{-1.5, 0}, {3., 
               0.08356908311929093}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., -0.05086163044209006}]}]}, {
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.1570399642821527}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-67.58190736844413, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.1570399642821527}]& ,
                 TagBoxNote->"{1, 0.1570399642821527}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.1570399642821527`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.1570399642821527}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.15800120941185114`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-67.77358952749249, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.15800120941185114`}]& ,
                 TagBoxNote->"{1, 0.15800120941185114}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.15800120941185114`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.15800120941185114`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.1570399642821527}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.19264220963513826`}, {
             1.6666666666666667`, 0.12143771892916713`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.19264220963513826`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.19264220963513826`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.12143771892916713`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.12143771892916713`}]}]}, {
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               4., -0.05086163044209006}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.15800120941185114`}}], {{
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}, {
            LineBox[{{3., 0.18028448452928975`}, {3., 0.13571793429441253`}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.18028448452928975`}], 
              Offset[{-1.5, 0}, {3., 0.18028448452928975`}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.13571793429441253`}], 
              Offset[{-1.5, 0}, {3., 
               0.13571793429441253`}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.05086163044209006}, {4., -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.05086163044209006}], 
              Offset[{-1.5, 0}, {4., -0.05086163044209006}]}]}, {
            LineBox[{{0.6666666666666666, 0.05086163044209006}, {
             0.6666666666666666, -0.05086163044209006}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.05086163044209006}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.05086163044209006}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.05086163044209006}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.05086163044209006}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, {
   3.730710493454933*^9, 3.7307105211061277`*^9}, 3.732531682532968*^9},
 CellLabel->"Out[85]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"0725012a-3c14-49e5-ba6e-1467e76730a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedSameFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedSameFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedSameFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedSameSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedSameFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedSameSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "uncuedDiffFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                 "}"}], "&"}], "/@", "cuedDiffFitsML"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"uncuedHoriz", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"cuedDiffFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"cuedDiffSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"uncuedHoriz", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"uncuedDiffFitsML", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"otvpcfitML", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], 
                "}"}], ",", 
               RowBox[{"ErrorBar", "[", 
                RowBox[{
                 RowBox[{"uncuedDiffSDsML", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "/", "20"}], "]"}]}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", "0"}], 
              "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"otvpcfitBootSDML", "/", "20"}], "]"}]}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7298599955872993`*^9, 3.729860009678341*^9}, 
   3.7298600440622873`*^9, {3.729860222915636*^9, 3.729860245744567*^9}, {
   3.7300322915139933`*^9, 3.730032305652964*^9}, {3.73070888454284*^9, 
   3.730708890579184*^9}, {3.730709033067091*^9, 3.730709257016356*^9}, {
   3.730709315869298*^9, 3.730709323373281*^9}, {3.730709456660439*^9, 
   3.7307094674011*^9}, {3.730709835083041*^9, 3.730709868444668*^9}, {
   3.730710032110948*^9, 3.730710032417885*^9}, {3.730710080402795*^9, 
   3.7307101116926737`*^9}, {3.730710152934671*^9, 3.7307101689946613`*^9}, {
   3.7307102015667543`*^9, 3.7307102897650003`*^9}, {3.7307103510880632`*^9, 
   3.7307104149582167`*^9}, {3.730710445045114*^9, 3.730710445113061*^9}, {
   3.730710476516244*^9, 3.730710476575355*^9}, {3.73071054973034*^9, 
   3.730710550013453*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"7370221c-121b-4022-b7a7-656cba6d514d"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.08145841992224173}, {
          4.492000000000001, -0.08145841992224173}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.342901595113844`, 
                   85.23359318375353}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{1.1960000000000002`, 0.}, {
                    2.196, -0.08145841992224173}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626293, 
                   125.1177911649026}, {-39.9398715867367, \
-24.051154129109364`}}],
                 StatusArea[#, {1, -0.08145841992224173}]& ,
                 TagBoxNote->"{1, -0.08145841992224173}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.08145841992224173`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.08145841992224173}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.009153418365071353}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.89592948263055`, 
                   168.78662107127022`}, {-41.66908962369348, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0.009153418365071353}]& ,
                 TagBoxNote->"{1, 0.009153418365071353}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.009153418365071353`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.009153418365071353}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{171.78012746377965`, 
                   208.67081905241935`}, {-39.9398715867367, \
-39.4398715867367}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, -0.08145841992224173}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, -0.04540798883487763}, {
             1.6666666666666667`, -0.11750885100960584`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.04540798883487763}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.04540798883487763}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.11750885100960584`}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.11750885100960584`}]}]}, {
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               4., -0.06029619729904814}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.009153418365071353}}], {{
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}, {
            LineBox[{{3., 0.02437085063105163}, {3., -0.006064013900908924}}],
             LineBox[{
             Offset[{1.5, 0}, {3., 0.02437085063105163}], 
              Offset[{-1.5, 0}, {3., 0.02437085063105163}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., -0.006064013900908924}], 
              Offset[{-1.5, 0}, {
               3., -0.006064013900908924}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., -0.06029619729904814}]}]}, {
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.08145841992224173},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{48.34290159511386, 
                   85.23359318375353}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.05268555279280643}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{88.22709957626296, 
                   125.1177911649026}, {-46.77256510756373, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.05268555279280643}]& ,
                 TagBoxNote->"{1, 0.05268555279280643}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.05268555279280643`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.05268555279280643}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.06747016514211727}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{131.8959294826306, 
                   168.78662107127025`}, {-49.720768774091596`, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0.06747016514211727}]& ,
                 TagBoxNote->"{1, 0.06747016514211727}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.06747016514211727`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.06747016514211727}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  ImageSizeCache->{{171.7801274637797, 
                   208.6708190524194}, {-36.26652435066558, \
-35.76652435066558}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.05268555279280643}, {4., 
           0.}}], {{
            LineBox[{{1.6666666666666667`, 0.09245238991112459}, {
             1.6666666666666667`, 0.012918715674488275`}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.09245238991112459}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.09245238991112459}]}],
             LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.012918715674488275`}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.012918715674488275`}]}]}, {
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               4., -0.06029619729904814}]}]}}}, {}}, {}, {}, {}, {}}, {{}, \
{{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{0.6666666666666666, 0.}, {3., 
           0.06747016514211727}}], {{
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}, {
            LineBox[{{3., 0.09015021511927268}, {3., 0.04479011516496186}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.09015021511927268}], 
              Offset[{-1.5, 0}, {3., 0.09015021511927268}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.04479011516496186}], 
              Offset[{-1.5, 0}, {3., 
               0.04479011516496186}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], PointBox[{{4., 0.}, {0.6666666666666666, 
           0.}}], {{
            LineBox[{{4., 0.06029619729904814}, {4., -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {4., 0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {4., -0.06029619729904814}], 
              Offset[{-1.5, 0}, {4., -0.06029619729904814}]}]}, {
            LineBox[{{0.6666666666666666, 0.06029619729904814}, {
             0.6666666666666666, -0.06029619729904814}}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, 0.06029619729904814}], 
              Offset[{-1.5, 0}, {0.6666666666666666, 0.06029619729904814}]}], 
            LineBox[{
             Offset[{1.5, 0}, {0.6666666666666666, -0.06029619729904814}], 
              Offset[{-1.5, 0}, {
               0.6666666666666666, -0.06029619729904814}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{441.85546875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72986001044235*^9, 3.729860045670594*^9, 3.729860246425486*^9, {
   3.730032280463084*^9, 3.730032306499539*^9}, 3.730701434155352*^9, 
   3.730701607596972*^9, 3.730708892433426*^9, {3.730709212559174*^9, 
   3.730709258210001*^9}, 3.730709324385148*^9, {3.7307094591516733`*^9, 
   3.730709468749755*^9}, {3.7307098423403063`*^9, 3.73070987134591*^9}, 
   3.730710033410905*^9, {3.730710091702716*^9, 3.7307100975807123`*^9}, {
   3.730710158942052*^9, 3.7307101699951067`*^9}, {3.730710203315555*^9, 
   3.730710225588048*^9}, {3.7307102707276506`*^9, 3.7307102906236773`*^9}, 
   3.730710493454933*^9, 3.7307105522016487`*^9, 3.732531686574862*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"d893d4b6-76f8-4177-8a8a-91af3966f1e5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedSameHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedSameHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
         RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"RectangleChart", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Prepend", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "uncuedDiffHeights"}], "}"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", "cuedDiffHeights"}], "}"}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
         RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
        "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.727810262937562*^9, 3.7278102866871223`*^9}, {
  3.727810376186095*^9, 3.7278104067597837`*^9}, {3.7302135963422956`*^9, 
  3.730213603827012*^9}, {3.73071100497089*^9, 3.730711027871737*^9}, {
  3.730711615475018*^9, 3.730711615984804*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"c3cf57d8-134f-4399-a037-63ce3a62a403"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, -0.023289212598605266`}, {
         4.492000000000001, -0.023289212598605266`}}]}, {{}, {{{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.60006774786527, 
                  93.42991125322087}, {-46.33109958425627, \
-45.83109958425627}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {
                   2.196, -0.023289212598605266`}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-46.33109958425627, \
-40.59246554038427}}],
                StatusArea[#, {1, -0.023289212598605266`}]& ,
                TagBoxNote->"{1, -0.023289212598605266}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", 
                    RowBox[{"-", "0.023289212598605266`"}]}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, -0.023289212598605266`}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.10004016407174167`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{149.08538843616174`, 
                  192.91523194151733`}, {-68.83395609097012, \
-45.83109958425627}}],
                StatusArea[#, {1, 0.10004016407174167`}]& ,
                TagBoxNote->"{1, 0.10004016407174167}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.10004016407174167`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.10004016407174167`}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{196.57489691803147`, 
                  240.4047404233871}, {-46.33109958425627, \
-45.83109958425627}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.023289212598605266`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{
       {Opacity[0], 
        PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
         0.}}]}, {{}, {{{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{49.60006774786527, 
                  93.42991125322087}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                   0.09139720883815394}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{97.089576229735, 
                  140.9194197350906}, {-63.658177801371394`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.09139720883815394}]& ,
                TagBoxNote->"{1, 0.09139720883815394}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.09139720883815394`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.09139720883815394}, {}], 
               "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
            {RGBColor[
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.3960000000000004`, 0.}, {
                   3.3960000000000004`, 0.1841471999095825}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{149.0853884361617, 
                  192.9152319415173}, {-85.68025231817879, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0.1841471999095825}]& ,
                TagBoxNote->"{1, 0.1841471999095825}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0.1841471999095825`"}], "}"}], {}, 
                StripOnInput -> False]],
              Annotation[#, 
               Style[{1, 0.1841471999095825}, {}], "Tooltip"]& ]}, 
            {RGBColor[1, 
              NCache[
               Rational[1, 3], 0.3333333333333333], 
              NCache[
               Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
             0.6719999999999999], Thickness[Small]}], 
             TagBox[
              TooltipBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001, 
                   0.}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{196.57489691803144`, 
                  240.4047404233871}, {-41.957300848057486`, \
-41.457300848057486`}}],
                StatusArea[#, {1, 0}]& ,
                TagBoxNote->"{1, 0}"],
               StyleBox[
                RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
              
              Annotation[#, 
               Style[{1, 0}, {}], 
               "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{508.77734375, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.72781029284835*^9, 3.7278104074402313`*^9, {3.73021357919116*^9, 
   3.730213605526444*^9}, 3.730294539742241*^9, 3.730295240928933*^9, 
   3.730711028800715*^9, 3.730711620585403*^9, 3.7325316907043457`*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"e6cbb399-26c8-4f90-a9fb-37dd792b2596"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"uncuedHoriz", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"7", 
       RowBox[{"Range", "[", "5", "]"}]}], "-", "2"}], ")"}], "/", "3"}]}], 
  ";", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedSameHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedSameHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Same Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"uncuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"cuedSameHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedSameHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"RectangleChart", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", 
                 "uncuedDiffHeightsUnWeighted"}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "1", "}"}], ",", "cuedDiffHeightsUnWeighted"}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"ChartStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Lighter", "[", "Red", "]"}]}], "}"}]}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "\"\<Log Threshold Elevation\>\""}], 
           "}"}]}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<Different Eye\>\""}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".15"}], ",", ".35"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"uncuedHoriz", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", "1"}], ",", 
               RowBox[{"uncuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"uncuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"uncuedHoriz", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"cuedDiffHeightsUnWeighted", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"ErrorBar", "[", 
              RowBox[{"cuedDiffHeightsSE", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.721563062914213*^9, 3.721563113993428*^9}, {
   3.721563251833932*^9, 3.7215633920389147`*^9}, {3.721563439783245*^9, 
   3.7215635140424356`*^9}, {3.721563549163207*^9, 3.7215635542179813`*^9}, {
   3.721563776240827*^9, 3.7215639473879642`*^9}, {3.721564076113675*^9, 
   3.721564102623608*^9}, {3.721564205238941*^9, 3.721564223809762*^9}, {
   3.7215642880098667`*^9, 3.721564298193611*^9}, {3.7215643414779882`*^9, 
   3.721564378822349*^9}, 3.721564529535125*^9, 3.721564595030324*^9, 
   3.721564661600329*^9, {3.7215648675195017`*^9, 3.721564891494824*^9}, {
   3.721565019399602*^9, 3.721565055900857*^9}, {3.721565197418664*^9, 
   3.721565221643752*^9}, {3.7215652548039227`*^9, 3.7215652554119577`*^9}, {
   3.7215653054880323`*^9, 3.721565390667338*^9}, {3.721565426389407*^9, 
   3.721565426470216*^9}, {3.7215655372851343`*^9, 3.721565576267378*^9}, {
   3.721565612138908*^9, 3.7215656548870373`*^9}, {3.7215658240266848`*^9, 
   3.721565872204307*^9}, {3.7215660652002068`*^9, 3.721566108818268*^9}, {
   3.721566147512064*^9, 3.721566245840672*^9}, {3.721566288179405*^9, 
   3.721566303026565*^9}, {3.726234354900465*^9, 3.726234455061656*^9}, {
   3.727600893308025*^9, 3.727600927554243*^9}, {3.727600978677471*^9, 
   3.72760098817474*^9}, {3.727789342204726*^9, 3.727789357191359*^9}, 
   3.727808863264061*^9, {3.727810762952222*^9, 3.7278109075635567`*^9}, {
   3.727811191380077*^9, 3.7278112257646017`*^9}, {3.727811256122683*^9, 
   3.727811256785635*^9}, {3.7278112975165854`*^9, 3.727811302753628*^9}, {
   3.730213787119562*^9, 3.730213808822397*^9}, {3.73071115024011*^9, 
   3.730711186137044*^9}, {3.730711234132555*^9, 3.730711285546698*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"45fdb8dc-dce4-4a0a-8d39-ffe5ab2fc176"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, -0.0367650888491272}, {
          4.492000000000001, -0.0367650888491272}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743832, 
                   93.03617031397432}, {-45.98484808752743, \
-45.48484808752743}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{1.1960000000000002`, 0.}, {
                    2.196, -0.0367650888491272}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956178, 
                   140.1603291260978}, {-45.98484808752743, \
-37.27859679849216}}],
                 StatusArea[#, {1, -0.0367650888491272}]& ,
                 TagBoxNote->"{1, -0.0367650888491272}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "0.0367650888491272`"}]}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, -0.0367650888491272}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.12725310245680851`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.259628179405, 
                   191.756123445941}, {-74.38872167410554, \
-45.48484808752743}}],
                 StatusArea[#, {1, 0.12725310245680851`}]& ,
                 TagBoxNote->"{1, 0.12725310245680851}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.12725310245680851`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.12725310245680851`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-45.98484808752743, \
-45.48484808752743}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., 0.12725310245680851`}, {3., 
           0.12725310245680851`}}], {{
            LineBox[{{3., 0.1886452926003539}, {3., 0.06586091231326315}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1886452926003539}], 
              Offset[{-1.5, 0}, {3., 0.1886452926003539}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.06586091231326315}], 
              Offset[{-1.5, 0}, {3., 0.06586091231326315}]}]}, {
            LineBox[{{3., 0.1886452926003539}, {3., 0.06586091231326315}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1886452926003539}], 
              Offset[{-1.5, 0}, {3., 0.1886452926003539}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.06586091231326315}], 
              Offset[{-1.5, 0}, {3., 
               0.06586091231326315}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, -0.0367650888491272}, {
           1.6666666666666667`, -0.0367650888491272}}], {{
            LineBox[{{1.6666666666666667`, 0.004713411694043913}, {
             1.6666666666666667`, -0.07824358939229831}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.004713411694043913}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.004713411694043913}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.07824358939229831}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.07824358939229831}]}]}, {
            LineBox[{{1.6666666666666667`, 0.004713411694043913}, {
             1.6666666666666667`, -0.07824358939229831}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.004713411694043913}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.004713411694043913}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, -0.07824358939229831}], 
              Offset[{-1.5, 0}, {
               1.6666666666666667`, -0.07824358939229831}]}]}}}, {}}, {}, {}, \
{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, -0.0367650888491272},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Same Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.012159999999999976`, 0.}, {4.492000000000001, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   RectangleBox[{0.1, 0.}, {1.1, 0.}, "RoundingRadius" -> 0]},
                  
                  
                  ImageSizeCache->{{49.53967504743832, 
                   93.03617031397431}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{1.1960000000000002`, 0.}, {2.196, 
                    0.08990816147862647}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{96.66383385956175, 
                   140.1603291260978}, {-62.82779271591424, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.08990816147862647}]& ,
                 TagBoxNote->"{1, 0.08990816147862647}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.08990816147862647`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.08990816147862647}, {}], 
                "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333], 1], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{2.3960000000000004`, 0.}, {
                    3.3960000000000004`, 0.18154957775582176`}, 
                    "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{148.25962817940496`, 
                   191.756123445941}, {-84.41925619678062, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0.18154957775582176`}]& ,
                 TagBoxNote->"{1, 0.18154957775582176}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0.18154957775582176`"}], "}"}], {}, 
                 StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0.18154957775582176`}, {}], "Tooltip"]& ]}, 
             {RGBColor[1, 
               NCache[
                Rational[1, 3], 0.3333333333333333], 
               NCache[
                Rational[1, 3], 0.3333333333333333]], EdgeForm[{Opacity[
              0.6719999999999999], Thickness[Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 DynamicBox[{
                   FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                   
                   RectangleBox[{3.4920000000000004`, 0.}, {4.492000000000001,
                     0.}, "RoundingRadius" -> 0]},
                  
                  ImageSizeCache->{{195.38378699152844`, 
                   238.88028225806448`}, {-41.64469817134996, \
-41.14469817134996}}],
                 StatusArea[#, {1, 0}]& ,
                 TagBoxNote->"{1, 0}"],
                StyleBox[
                 RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], {}, StripOnInput -> False]],
               Annotation[#, 
                Style[{1, 0}, {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}, \
{{}, {{}, 
         {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{3., 0.18154957775582176`}, {3., 
           0.18154957775582176`}}], {{
            LineBox[{{3., 0.2326580574085631}, {3., 0.1304410981030804}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.2326580574085631}], 
              Offset[{-1.5, 0}, {3., 0.2326580574085631}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1304410981030804}], 
              Offset[{-1.5, 0}, {3., 0.1304410981030804}]}]}, {
            LineBox[{{3., 0.2326580574085631}, {3., 0.1304410981030804}}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.2326580574085631}], 
              Offset[{-1.5, 0}, {3., 0.2326580574085631}]}], 
            LineBox[{
             Offset[{1.5, 0}, {3., 0.1304410981030804}], 
              Offset[{-1.5, 0}, {3., 
               0.1304410981030804}]}]}}}, {}}, {}, {}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          PointBox[{{1.6666666666666667`, 0.08990816147862647}, {
           1.6666666666666667`, 
           0.08990816147862647}}], {{
            LineBox[{{1.6666666666666667`, 0.1167133971485854}, {
             1.6666666666666667`, 0.06310292580866754}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1167133971485854}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1167133971485854}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.06310292580866754}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.06310292580866754}]}]}, {
            LineBox[{{1.6666666666666667`, 0.1167133971485854}, {
             1.6666666666666667`, 0.06310292580866754}}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.1167133971485854}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 0.1167133971485854}]}], 
            LineBox[{
             Offset[{1.5, 0}, {1.6666666666666667`, 0.06310292580866754}], 
              Offset[{-1.5, 0}, {1.6666666666666667`, 
               0.06310292580866754}]}]}}}, {}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.012159999999999976`, 0.},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"Log Threshold Elevation\"", TraditionalForm], None}, {
        None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}, {{
          2.2960000000000003`, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"Different Eye\"", TraditionalForm],
      PlotRange->{{All, All}, {-0.15, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{505.5625, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.727811238419499*^9, 3.7278112576966333`*^9}, 
   3.727811305858943*^9, 3.7302138104474688`*^9, {3.7302945271082907`*^9, 
   3.730294548400003*^9}, 3.730295242064364*^9, 3.730711286456979*^9, 
   3.732531694170745*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"e3575129-4ab5-42b5-b95f-c9d55dac3409"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ANOVA", "Subsection",
 CellChangeTimes->{{3.727808919332836*^9, 3.727808920954754*^9}, {
  3.727809060589011*^9, 3.72780908109697*^9}, {3.73070135556313*^9, 
  3.730701361660408*^9}, {3.732187364402145*^9, 
  3.732187365033369*^9}},ExpressionUUID->"ac78841b-530d-4f44-9e67-\
b0c0281c62e1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedSameFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedSameFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", 
       RowBox[{
        RowBox[{"cuedDiffFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFits", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfit", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFitsMM", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitMM", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFitsML", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitML", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{
        RowBox[{"uncuedDiffFitsPC", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
        RowBox[{"otvpcfitPC", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"eye", ",", "validity", ",", "All"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"eye", ",", "validity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.732186201479821*^9, 3.732186203494014*^9}, {
   3.732186495767949*^9, 3.732186513436451*^9}, 3.732186546479397*^9, {
   3.732186693033918*^9, 3.732186819632592*^9}, {3.732186959517414*^9, 
   3.7321869621407547`*^9}, {3.732187038263289*^9, 3.7321870654803743`*^9}, {
   3.7321871014497747`*^9, 3.732187244759501*^9}, {3.732187296913271*^9, 
   3.7321873018462763`*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"c9991929-6687-46bd-88e6-45ac5d244da2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ANOVA", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"eye", "1", "13.100016637370928`", "13.100016637370928`", 
        "3.7131295442757475`", "0.07799399025853912`"},
       {"validity", "1", "26.14473397982421`", "26.14473397982421`", 
        "7.410584799623452`", "0.018530845028247492`"},
       {
        RowBox[{"eye", " ", "validity"}], "1", "2.095359025424351`", 
        "2.095359025424351`", "0.593918291750311`", "0.45581379303606173`"},
       {"\<\"Error\"\>", "12", "42.3363089744054`", 
        "3.528025747867116`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"Total\"\>", "15", 
        "83.67641861702488`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       1, 13.100016637370928`, 13.100016637370928`, 3.7131295442757475`, 
        0.07799399025853912}, {
       1, 26.14473397982421, 26.14473397982421, 7.410584799623452, 
        0.018530845028247492`}, {
       1, 2.095359025424351, 2.095359025424351, 0.593918291750311, 
        0.45581379303606173`}, {12, 42.3363089744054, 3.528025747867116}, {
       15, 83.67641861702488}}, 
      TableHeadings -> {{$CellContext`eye, $CellContext`validity, \
$CellContext`eye $CellContext`validity, "Error", "Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}], ",", 
   RowBox[{"CellMeans", "\[Rule]", 
    TagBox[GridBox[{
       {"\<\"All\"\>", "1.8097287642106474`"},
       {
        RowBox[{"eye", "[", "1", "]"}], "0.9048801360768131`"},
       {
        RowBox[{"eye", "[", "2", "]"}], "2.7145773923444816`"},
       {
        RowBox[{"validity", "[", "1", "]"}], "0.5314307262949928`"},
       {
        RowBox[{"validity", "[", "2", "]"}], "3.088026802126302`"},
       {
        RowBox[{
         RowBox[{"eye", "[", "1", "]"}], " ", 
         RowBox[{"validity", "[", "1", "]"}]}], 
        RowBox[{"-", "0.7353017769825438`"}]},
       {
        RowBox[{
         RowBox[{"eye", "[", "1", "]"}], " ", 
         RowBox[{"validity", "[", "2", "]"}]}], "2.54506204913617`"},
       {
        RowBox[{
         RowBox[{"eye", "[", "2", "]"}], " ", 
         RowBox[{"validity", "[", "1", "]"}]}], "1.7981632295725294`"},
       {
        RowBox[{
         RowBox[{"eye", "[", "2", "]"}], " ", 
         RowBox[{"validity", "[", "2", "]"}]}], "3.6309915551164345`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.732187228795409*^9, 3.732187245341658*^9}, 
   3.7321873024860783`*^9, 3.7325319305868607`*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"95ca6129-6124-4fbf-bd8f-420b02ac8b8f"]
}, Open  ]]
}, Closed]]
}, Closed]]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->"RulerBar",
WindowSize->{909, 694},
WindowMargins->{{8, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Inherited}, {
  Solomon, Inherited, "Fig. 2"}},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{36, 36}, {72, 72}}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification->1,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb",
MacintoshSystemPageSetup -> \
"00<0001804P000000`d26_oQon@3:`8g0dL5N`?P0080001804P000000]P2:001\n\
0000I00000400`<30?l00BL?00400@0000000000000006P801T1T00000000000\n\
00000000004000000000000000000000"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 160, 3, 67, "Section",ExpressionUUID->"977431c7-d10f-46c8-a674-3b87af7f48d6"],
Cell[730, 27, 469, 9, 46, "Input",ExpressionUUID->"f9e0c378-a96f-4f92-9a28-ea149e95e156",
 InitializationCell->True],
Cell[1202, 38, 267, 5, 46, "Input",ExpressionUUID->"1b42c7d2-a445-4063-be3c-c77f397e3da7",
 InitializationCell->True],
Cell[1472, 45, 202, 4, 46, "Input",ExpressionUUID->"e25ea821-9ff3-40a4-a33b-e50dbaf9a813",
 InitializationCell->True],
Cell[1677, 51, 293, 6, 46, "Input",ExpressionUUID->"1ec5659a-90b0-46a4-8cf9-16540d52702d",
 InitializationCell->True],
Cell[1973, 59, 242, 4, 80, "Input",ExpressionUUID->"14d5d01b-d216-4003-83fd-6e763c097494",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[2252, 68, 82, 0, 53, "Section",ExpressionUUID->"5ee8c7fc-36a4-43c0-ac2e-8c958b95f931"],
Cell[CellGroupData[{
Cell[2359, 72, 99, 0, 54, "Subsection",ExpressionUUID->"b5cf7529-9c87-4a10-89a3-d02a70f704aa"],
Cell[2461, 74, 428, 10, 46, "Input",ExpressionUUID->"8ffcae39-fad3-4ccc-a291-ea7dbf9db561",
 InitializationCell->True],
Cell[2892, 86, 445, 9, 46, "Input",ExpressionUUID->"9efdc6ee-8700-4a7f-8a4f-e3d7ffb507f1",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[3374, 100, 151, 3, 38, "Subsection",ExpressionUUID->"9dfc5b1b-c84f-4f77-bc6a-2b58ab6a7303"],
Cell[3528, 105, 447, 9, 46, "Input",ExpressionUUID->"756ad093-b609-46a8-aa13-0d8489277017",
 InitializationCell->True],
Cell[3978, 116, 479, 10, 46, "Input",ExpressionUUID->"14fe79f8-e544-4c2b-9c93-f6835167d55f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4482, 130, 84, 0, 45, "Subsubsection",ExpressionUUID->"4e29c0bd-931f-49c1-8c96-36913113f200"],
Cell[CellGroupData[{
Cell[4591, 134, 668, 20, 30, "Input",ExpressionUUID->"c382588f-a742-4f06-9609-457fb4614db2"],
Cell[5262, 156, 1169, 36, 56, "Output",ExpressionUUID->"57a27878-de9c-4469-812f-34302a7b77e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6468, 197, 1253, 33, 89, "Input",ExpressionUUID->"522761ce-8836-4de4-bb3e-bbf3616390a8",
 InitializationCell->True],
Cell[7724, 232, 897, 15, 70, "Output",ExpressionUUID->"d88b2a06-a0ee-42bd-a1d7-c8d3ddd96dd9"]
}, Open  ]],
Cell[8636, 250, 364, 9, 30, "Input",ExpressionUUID->"c87dbb23-378f-418b-ac2a-a8ff89611c29"],
Cell[CellGroupData[{
Cell[9025, 263, 1694, 46, 115, "Input",ExpressionUUID->"e4363510-8601-49d3-96eb-b88b83be78f2"],
Cell[10722, 311, 242, 4, 34, "Output",ExpressionUUID->"52c6dbaf-8525-4369-8806-2d7ce17b08ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11001, 320, 1724, 47, 131, "Input",ExpressionUUID->"162d5265-00e4-411a-b543-9f6a23e88c57",
 InitializationCell->True],
Cell[12728, 369, 825, 14, 70, "Output",ExpressionUUID->"66de92d0-320b-4b1e-ab24-f8c314aac92f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13590, 388, 1607, 42, 110, "Input",ExpressionUUID->"719ce66a-a941-4c9c-b016-8deb29e53f0e",
 InitializationCell->True],
Cell[15200, 432, 906, 15, 70, "Output",ExpressionUUID->"4f80f259-f827-4f4d-bff8-3cbf28418a52"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16143, 452, 1774, 48, 131, "Input",ExpressionUUID->"4c9a3960-e485-40ce-b374-82cec7d6ba70",
 InitializationCell->True],
Cell[17920, 502, 884, 16, 70, "Output",ExpressionUUID->"30fe7e86-c8d0-4bad-991a-894086a1c6bf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18841, 523, 1633, 43, 110, "Input",ExpressionUUID->"abf8b0dd-dc4f-4983-bb58-98a321f9bb68",
 InitializationCell->True],
Cell[20477, 568, 925, 16, 70, "Output",ExpressionUUID->"a422f154-b7a6-4d9b-8d36-75ac072c8431"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21439, 589, 2324, 60, 178, "Input",ExpressionUUID->"1326f7b7-8ee4-49d6-bbad-ef3b9889b15c"],
Cell[23766, 651, 329, 5, 34, "Output",ExpressionUUID->"6f070148-a013-4e16-bbed-cd1fdcdb0196"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24132, 661, 2156, 56, 199, "Input",ExpressionUUID->"9c6a7c49-1d45-4f64-b4c4-51e397bb6b9b"],
Cell[26291, 719, 191, 2, 34, "Output",ExpressionUUID->"3dbd4ab3-99fb-4d5c-9169-ea1532697c7f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26519, 726, 2346, 60, 178, "Input",ExpressionUUID->"1239d59b-06e1-4433-bb17-d5925f6e2bd8"],
Cell[28868, 788, 210, 3, 34, "Output",ExpressionUUID->"fb8b7d86-8a19-4ec2-b044-9f9e2bf72a7c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29115, 796, 1931, 53, 199, "Input",ExpressionUUID->"b67f98b8-66b4-49ff-ab61-186468297bff"],
Cell[31049, 851, 191, 2, 34, "Output",ExpressionUUID->"0b0714fa-f53d-4b1a-87a3-518bdff68e3f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[31289, 859, 92, 0, 37, "Subsubsection",ExpressionUUID->"3e4084a6-44b5-4e7a-b66e-c72fa3b08714"],
Cell[CellGroupData[{
Cell[31406, 863, 13616, 347, 766, "Input",ExpressionUUID->"2e0123f7-f4a7-461f-9a96-b3e35b97447d"],
Cell[45025, 1212, 20961, 479, 196, "Output",ExpressionUUID->"8f9950a1-9a6f-4c68-b9ec-93578c17ca57"]
}, Open  ]],
Cell[66001, 1694, 197, 3, 35, "Text",ExpressionUUID->"17965e28-62cf-4e33-bfbd-f2c1d934be28"],
Cell[66201, 1699, 2126, 54, 194, "Input",ExpressionUUID->"945912e3-03f1-4a90-808e-8242621e8379",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[68352, 1757, 1075, 24, 73, "Input",ExpressionUUID->"764bdca2-3837-4e75-ac20-2af9b8889a28"],
Cell[69430, 1783, 1991, 46, 256, "Output",ExpressionUUID->"5643fed1-f853-4bf5-bf8a-e9596bf903b0"]
}, Open  ]],
Cell[71436, 1832, 2252, 55, 194, "Input",ExpressionUUID->"5b9b0eee-63b7-465b-909b-3cf7461b374d",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[73713, 1891, 1108, 24, 73, "Input",ExpressionUUID->"cf01d0b3-ae54-4055-a592-5ac3ca7b13d9"],
Cell[74824, 1917, 2015, 47, 262, "Output",ExpressionUUID->"82c47ea3-aa26-44a6-a90a-b97909aeebf5"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[76900, 1971, 204, 4, 38, "Subsection",ExpressionUUID->"b44f2605-63f5-4e33-b391-7a088f2f12c9"],
Cell[77107, 1977, 497, 10, 46, "Input",ExpressionUUID->"0afef1d5-8333-4f9c-8785-d5d313b1ec51",
 InitializationCell->True],
Cell[77607, 1989, 531, 11, 46, "Input",ExpressionUUID->"326da513-d97a-4dce-ae66-78869548cbc9",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[78163, 2004, 84, 0, 45, "Subsubsection",ExpressionUUID->"a48509f8-2fc7-476f-b8b3-3994e4b0f13e"],
Cell[CellGroupData[{
Cell[78272, 2008, 710, 21, 30, "Input",ExpressionUUID->"9d20ab8a-68c0-4a16-b699-42eb043e84b5"],
Cell[78985, 2031, 1777, 55, 77, "Output",ExpressionUUID->"581b0217-1372-41f8-b8aa-3c66c55e3cd6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80799, 2091, 1277, 33, 89, "Input",ExpressionUUID->"a5b8d3b4-1ef7-4940-a1d3-fa30c072c8a8",
 InitializationCell->True],
Cell[82079, 2126, 950, 16, 34, "Output",ExpressionUUID->"522ab1eb-94c1-4a7b-804d-554d006da657"]
}, Open  ]],
Cell[83044, 2145, 364, 9, 30, "Input",ExpressionUUID->"9aab42bb-9d58-4c5a-a73d-82ed7f30ed6d"],
Cell[CellGroupData[{
Cell[83433, 2158, 1694, 46, 115, "Input",ExpressionUUID->"501c844b-8554-40e5-bd79-6adbbc86e1f7"],
Cell[85130, 2206, 292, 5, 34, "Output",ExpressionUUID->"a0aedaac-5d9d-434c-b760-36af89b099df"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85459, 2216, 1750, 48, 131, "Input",ExpressionUUID->"205e787d-0a0d-4aa8-b08d-4912a1b3ef84",
 InitializationCell->True],
Cell[87212, 2266, 875, 15, 34, "Output",ExpressionUUID->"fe613c64-53dc-4303-bffd-c0e79fd10aee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88124, 2286, 1633, 43, 110, "Input",ExpressionUUID->"4c4a87eb-dfe3-42c3-b4d2-4534a2e6a5cd",
 InitializationCell->True],
Cell[89760, 2331, 948, 16, 34, "Output",ExpressionUUID->"ba7dc837-152f-4bdd-978f-684a6d010b49"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90745, 2352, 1796, 48, 131, "Input",ExpressionUUID->"21a4a4df-a37b-4e06-b42b-644827bdcc06",
 InitializationCell->True],
Cell[92544, 2402, 929, 16, 34, "Output",ExpressionUUID->"1f903044-35ea-4aaf-abbf-c6e4d8cdb26d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93510, 2423, 1659, 43, 110, "Input",ExpressionUUID->"d06894da-39d1-4d96-b11f-47733af5e6e5",
 InitializationCell->True],
Cell[95172, 2468, 971, 16, 34, "Output",ExpressionUUID->"fc6e7564-2c5c-43b3-91ed-763f65de33ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96180, 2489, 2324, 60, 178, "Input",ExpressionUUID->"acb23b91-5c85-4251-8cf6-e38ad7ef97fd"],
Cell[98507, 2551, 376, 6, 34, "Output",ExpressionUUID->"5074d8fc-7c2b-49ce-91a3-5e92910cc747"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98920, 2562, 2156, 56, 199, "Input",ExpressionUUID->"542843e5-5ea2-421b-a8e6-05a75618e406"],
Cell[101079, 2620, 237, 3, 34, "Output",ExpressionUUID->"522fa4df-2a14-419a-a327-a2f3acded108"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101353, 2628, 2346, 60, 178, "Input",ExpressionUUID->"5d233c9d-2ed5-401a-8256-4758ebe62047"],
Cell[103702, 2690, 256, 4, 34, "Output",ExpressionUUID->"d99d90ad-2137-45ba-96e0-bfa1261f1856"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103995, 2699, 1931, 53, 199, "Input",ExpressionUUID->"26208428-8453-4165-b768-5373cf0f886a"],
Cell[105929, 2754, 237, 3, 34, "Output",ExpressionUUID->"d014572d-9dcd-4d35-bdca-e5866ae56cf3"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[106215, 2763, 92, 0, 37, "Subsubsection",ExpressionUUID->"0bf64159-f9f6-43a0-85b8-e718f330a33c"],
Cell[CellGroupData[{
Cell[106332, 2767, 13616, 347, 766, "Input",ExpressionUUID->"4a54f584-1c06-4854-ae24-34d201b7f1ba"],
Cell[119951, 3116, 20780, 471, 162, "Output",ExpressionUUID->"7e1c990e-bad3-4acb-bc32-ea36571781ed"]
}, Open  ]],
Cell[140746, 3590, 197, 3, 35, "Text",ExpressionUUID->"5753549b-7914-4b82-b4d6-5f0af5c9f4e3"],
Cell[140946, 3595, 2172, 54, 194, "Input",ExpressionUUID->"f83972fb-687e-4708-a965-06318ef24153",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[143143, 3653, 1102, 24, 73, "Input",ExpressionUUID->"12cb35de-56c4-4e17-94e3-eb909ab38894"],
Cell[144248, 3679, 2054, 47, 253, "Output",ExpressionUUID->"c3732a0e-89ae-4361-b4d2-d4cf922d66e8"]
}, Open  ]],
Cell[146317, 3729, 2301, 56, 194, "Input",ExpressionUUID->"17db643a-0d47-4153-8a0f-1a186e5258d4",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[148643, 3789, 1136, 25, 73, "Input",ExpressionUUID->"ef44b3fc-c550-4210-91c1-e5d624a00219"],
Cell[149782, 3816, 2068, 47, 258, "Output",ExpressionUUID->"abdd2689-28c7-4954-ba3e-d0c01105c0a0"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[151911, 3870, 249, 4, 38, "Subsection",ExpressionUUID->"c475c586-25e3-4415-99bf-3e0aca85f424"],
Cell[152163, 3876, 547, 11, 46, "Input",ExpressionUUID->"b14858e0-ee93-4dde-837b-7af4f4d54085",
 InitializationCell->True],
Cell[152713, 3889, 581, 12, 46, "Input",ExpressionUUID->"7db7d97d-c021-4563-a393-b3586b500a7f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[153319, 3905, 84, 0, 45, "Subsubsection",ExpressionUUID->"85a76526-aca9-4c46-bb5a-838622ff2d3b"],
Cell[CellGroupData[{
Cell[153428, 3909, 733, 21, 30, "Input",ExpressionUUID->"cfc4b8ae-c1a6-4728-b880-dfc2953e096b"],
Cell[154164, 3932, 2362, 73, 98, "Output",ExpressionUUID->"4c153130-25f2-4ef8-9695-3d70d1994927"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156563, 4010, 1304, 34, 89, "Input",ExpressionUUID->"34f16d2b-4c5e-4178-a960-d0793874399a",
 InitializationCell->True],
Cell[157870, 4046, 975, 16, 34, "Output",ExpressionUUID->"74309c5f-01ea-45b2-8b6a-933dec154316"]
}, Open  ]],
Cell[158860, 4065, 364, 9, 30, "Input",ExpressionUUID->"3239c5db-5dbf-46ec-be7f-a42b403ded6a"],
Cell[CellGroupData[{
Cell[159249, 4078, 1694, 46, 115, "Input",ExpressionUUID->"bbd641cb-9485-47b5-9a1e-6a59c3364240"],
Cell[160946, 4126, 316, 5, 34, "Output",ExpressionUUID->"9d283166-314f-4596-9679-6f56ff9bbce1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161299, 4136, 1771, 48, 131, "Input",ExpressionUUID->"08a89786-28e1-4419-b710-9841edf3197f",
 InitializationCell->True],
Cell[163073, 4186, 902, 15, 34, "Output",ExpressionUUID->"9939b1d7-c4a3-421d-b3b0-c7ee31245fbb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164012, 4206, 1656, 43, 110, "Input",ExpressionUUID->"084e6504-f9a2-433c-a66f-fcc6e01c30cf",
 InitializationCell->True],
Cell[165671, 4251, 968, 16, 34, "Output",ExpressionUUID->"68b80093-8339-4706-b755-c9e725f5f45e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166676, 4272, 1821, 49, 131, "Input",ExpressionUUID->"0b8fbc7a-e4cc-4759-ac40-d9ef3e41c56a",
 InitializationCell->True],
Cell[168500, 4323, 956, 17, 34, "Output",ExpressionUUID->"0bb4d57c-dd60-4eeb-8724-5353f34a674b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169493, 4345, 1680, 43, 110, "Input",ExpressionUUID->"96b571be-8a23-4c74-8c11-64e1c325da05",
 InitializationCell->True],
Cell[171176, 4390, 996, 17, 34, "Output",ExpressionUUID->"21f4869a-1c75-4ddd-8390-b2c0a4fcc2ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172209, 4412, 2324, 60, 178, "Input",ExpressionUUID->"0b1f57ff-f9c7-4856-bdb6-abbd378fb8e5"],
Cell[174536, 4474, 397, 6, 34, "Output",ExpressionUUID->"a6400046-6827-4310-9914-7b726a375b60"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174970, 4485, 2156, 56, 199, "Input",ExpressionUUID->"eed2a3a0-6f3c-4692-aa9b-ae9e7d212663"],
Cell[177129, 4543, 261, 3, 34, "Output",ExpressionUUID->"dde6d61d-37e2-4598-8d4a-2d34988d8898"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177427, 4551, 2346, 60, 178, "Input",ExpressionUUID->"4b01ae58-b076-41f0-b4a4-6f9b30e8f650"],
Cell[179776, 4613, 278, 4, 34, "Output",ExpressionUUID->"cd7029ea-1078-46b5-9cf1-cb13eb476a1a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180091, 4622, 1931, 53, 199, "Input",ExpressionUUID->"dcd3dde2-eca6-4932-a28b-52e49e48752f"],
Cell[182025, 4677, 261, 3, 34, "Output",ExpressionUUID->"ab7aa4ee-ded6-4a41-b8f2-ef7d0cc16591"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[182335, 4686, 92, 0, 37, "Subsubsection",ExpressionUUID->"4b3b395d-0fb2-4d4d-ac91-60185982d567"],
Cell[CellGroupData[{
Cell[182452, 4690, 13616, 347, 766, "Input",ExpressionUUID->"effbc30a-4126-476f-a0b1-f7b1a0608c5e"],
Cell[196071, 5039, 20872, 472, 162, "Output",ExpressionUUID->"179452eb-5fb6-48ae-9ed6-3a07405d5eff"]
}, Open  ]],
Cell[216958, 5514, 197, 3, 35, "Text",ExpressionUUID->"dbb9c4d7-64b6-4cbb-aa85-fa2f5aad3b68"],
Cell[217158, 5519, 2220, 55, 194, "Input",ExpressionUUID->"4b05033f-b6e2-46bc-aff2-1e0909288051",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[219403, 5578, 1127, 25, 73, "Input",ExpressionUUID->"9bfe0d15-0336-4331-be69-7e900c48f2b7"],
Cell[220533, 5605, 2104, 48, 249, "Output",ExpressionUUID->"2b63a9e9-18ea-48ec-90ed-4bdc5cea15f8"]
}, Open  ]],
Cell[222652, 5656, 2349, 57, 194, "Input",ExpressionUUID->"09965d10-ce75-423c-8fd1-40ec006ae986",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[225026, 5717, 1157, 25, 73, "Input",ExpressionUUID->"852dfb58-2a53-4b76-be10-fdd52a71b82c"],
Cell[226186, 5744, 2095, 48, 253, "Output",ExpressionUUID->"721dd201-b17c-4986-a50c-7e095ff0626d"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[228342, 5799, 298, 5, 38, "Subsection",ExpressionUUID->"f9bc30c0-8dd2-4dcf-a379-c9b0c4da4e9b"],
Cell[228643, 5806, 595, 11, 46, "Input",ExpressionUUID->"e78407fe-cde0-42e7-ab93-f71df9244dc6",
 InitializationCell->True],
Cell[229241, 5819, 631, 13, 46, "Input",ExpressionUUID->"acc89d9c-5265-4268-8083-3e50cc005be6",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[229897, 5836, 84, 0, 45, "Subsubsection",ExpressionUUID->"9bb31137-8f59-4753-b58b-f9d93e81b222"],
Cell[CellGroupData[{
Cell[230006, 5840, 758, 22, 30, "Input",ExpressionUUID->"338d5671-b01c-482a-a145-20b419d1635d"],
Cell[230767, 5864, 1664, 51, 56, "Output",ExpressionUUID->"c3f59027-c733-4ee5-873f-d48c078a438c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[232468, 5920, 1328, 34, 89, "Input",ExpressionUUID->"6b680678-800e-4ff4-9513-bd9ff81ac194",
 InitializationCell->True],
Cell[233799, 5956, 1002, 17, 70, "Output",ExpressionUUID->"4028ee01-95c5-44d6-8181-34a30b3c7c05"]
}, Open  ]],
Cell[234816, 5976, 364, 9, 30, "Input",ExpressionUUID->"b23cb4b0-682d-47a2-9e7c-9a2bf0119fdc"],
Cell[CellGroupData[{
Cell[235205, 5989, 1694, 46, 115, "Input",ExpressionUUID->"da4839aa-3b3f-4c92-9e17-9b30ca7ae8ae"],
Cell[236902, 6037, 367, 6, 34, "Output",ExpressionUUID->"a06e9def-9983-4595-a9ae-1ea2c69025e1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237306, 6048, 1793, 48, 131, "Input",ExpressionUUID->"3af3c606-b0b9-486a-b95f-aebfb31cfa72",
 InitializationCell->True],
Cell[239102, 6098, 956, 17, 70, "Output",ExpressionUUID->"0e36ce5c-99c2-4922-9731-71eeffd58147"]
}, Open  ]],
Cell[CellGroupData[{
Cell[240095, 6120, 1678, 43, 110, "Input",ExpressionUUID->"caa69adf-8517-4b41-9fda-5ce552434d23",
 InitializationCell->True],
Cell[241776, 6165, 1019, 17, 70, "Output",ExpressionUUID->"330c874a-e655-42f1-8629-edb383cd995e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[242832, 6187, 1843, 49, 131, "Input",ExpressionUUID->"24341aeb-cf9f-46b4-8bc3-f53e873c4cbe",
 InitializationCell->True],
Cell[244678, 6238, 998, 17, 70, "Output",ExpressionUUID->"602e5b3c-9f36-4712-9d71-9c49863c4137"]
}, Open  ]],
Cell[CellGroupData[{
Cell[245713, 6260, 1706, 44, 110, "Input",ExpressionUUID->"2e37e69a-a11e-49fd-a570-af34237b736c",
 InitializationCell->True],
Cell[247422, 6306, 1040, 17, 70, "Output",ExpressionUUID->"79da0135-5bc3-497e-810d-948792ff4e5a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248499, 6328, 2324, 60, 178, "Input",ExpressionUUID->"3cb99b44-15f5-46c8-9f06-b60c7f75988e"],
Cell[250826, 6390, 445, 7, 34, "Output",ExpressionUUID->"b6d2e549-13e7-4514-8c68-49c911c82ca7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251308, 6402, 2156, 56, 199, "Input",ExpressionUUID->"546efff2-6738-4b17-87c9-3cff915ea0b9"],
Cell[253467, 6460, 330, 4, 34, "Output",ExpressionUUID->"1713d5ee-b3a1-45c9-8b51-7c27c416328f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[253834, 6469, 2346, 60, 178, "Input",ExpressionUUID->"6a835e19-ed5b-4d04-884e-a2a4907b7e8e"],
Cell[256183, 6531, 327, 5, 34, "Output",ExpressionUUID->"ed0ecdfa-8295-4e83-82f3-6c84ed79b4b7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[256547, 6541, 1931, 53, 199, "Input",ExpressionUUID->"f555cfa4-c6a5-4fb6-a1af-48db9937662f"],
Cell[258481, 6596, 306, 4, 68, "Output",ExpressionUUID->"9393d4d0-b8ef-4a1e-a248-2ad6b4c3a078"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[258836, 6606, 92, 0, 37, "Subsubsection",ExpressionUUID->"c86e0645-f526-40fe-a7fb-09fa39b0e911"],
Cell[CellGroupData[{
Cell[258953, 6610, 13616, 347, 724, "Input",ExpressionUUID->"dd80bc5e-898e-4170-9000-60c346cad3b7"],
Cell[272572, 6959, 20181, 461, 136, "Output",ExpressionUUID->"150acaf2-d15c-44d0-962c-d62ed6f77352"]
}, Open  ]],
Cell[292768, 7423, 197, 3, 35, "Text",ExpressionUUID->"de107b5a-829d-436d-99b8-22e16ba2b07b"],
Cell[292968, 7428, 2272, 56, 194, "Input",ExpressionUUID->"db567491-4532-491f-a8e6-1d9224b1cfd2",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[295265, 7488, 1149, 25, 73, "Input",ExpressionUUID->"bc61afc7-71ed-4fc0-a3e8-acb7e981d465"],
Cell[296417, 7515, 2119, 48, 254, "Output",ExpressionUUID->"ac37dcd4-fbd7-4ef6-9908-6c0b9ecf42a2"]
}, Open  ]],
Cell[298551, 7566, 2397, 57, 194, "Input",ExpressionUUID->"6967b539-be4a-46e5-b502-106bbf2d95d9",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[300973, 7627, 1179, 25, 73, "Input",ExpressionUUID->"d0d2f40a-7d32-470b-b9e5-cd88e97de42e"],
Cell[302155, 7654, 2113, 48, 292, "Output",ExpressionUUID->"05ea1b71-619a-4dba-89ba-da3b16753456"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[304329, 7709, 273, 6, 38, "Subsection",ExpressionUUID->"6429ae15-98e1-4b06-84c5-3838f34f515a"],
Cell[304605, 7717, 216, 5, 35, "Text",ExpressionUUID->"124cc830-3e8a-4e3c-954c-392a539161a1"],
Cell[304824, 7724, 1046, 26, 110, "Input",ExpressionUUID->"eabe5804-a323-4612-b623-25bbdf5dbb4c",
 InitializationCell->True],
Cell[305873, 7752, 566, 10, 110, "Input",ExpressionUUID->"46c80ec7-c90a-408c-a80f-2c313fbbad5a",
 InitializationCell->True],
Cell[306442, 7764, 1128, 29, 110, "Input",ExpressionUUID->"cdce4db9-8d38-4a04-bc66-406167917f73",
 InitializationCell->True],
Cell[307573, 7795, 758, 16, 110, "Input",ExpressionUUID->"b57e23e3-3788-4194-95b4-bf0d0eb7ffe9",
 InitializationCell->True],
Cell[308334, 7813, 1233, 31, 110, "Input",ExpressionUUID->"de5ebeb4-6f87-4cf9-ab43-f0c2ab34dab9",
 InitializationCell->True],
Cell[309570, 7846, 662, 14, 110, "Input",ExpressionUUID->"88db5fcc-db16-4ae5-ae49-28f75e271371",
 InitializationCell->True],
Cell[310235, 7862, 1130, 29, 110, "Input",ExpressionUUID->"2bdb22d3-6f59-4849-bb4f-1b2714acb91c",
 InitializationCell->True],
Cell[311368, 7893, 650, 14, 110, "Input",ExpressionUUID->"0d12d815-203b-42d7-93ba-dc6918a112d6",
 InitializationCell->True],
Cell[312021, 7909, 1161, 30, 110, "Input",ExpressionUUID->"7f07402b-81f3-4a99-abd9-6b07a1339aee",
 InitializationCell->True],
Cell[313185, 7941, 687, 15, 110, "Input",ExpressionUUID->"b5263e05-9818-4a93-9b42-0d66189fd1c7",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[313897, 7960, 5437, 160, 299, "Input",ExpressionUUID->"d2860130-ed0d-48cf-a24f-dfb6c76b38b6",
 InitializationCell->True],
Cell[319337, 8122, 302, 5, 70, "Output",ExpressionUUID->"d490c76b-5f42-4d2f-8556-a2e654e01dfe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[319676, 8132, 5537, 161, 299, "Input",ExpressionUUID->"d9977dbe-da27-481d-aba6-bdfe8dda6fb2",
 InitializationCell->True],
Cell[325216, 8295, 307, 5, 34, "Output",ExpressionUUID->"b3ccf962-12ea-4ea7-bf83-a052fc93fd53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[325560, 8305, 5488, 161, 299, "Input",ExpressionUUID->"7aa5d02d-6923-4111-9d37-976e10a0102d",
 InitializationCell->True],
Cell[331051, 8468, 310, 5, 34, "Output",ExpressionUUID->"68e55f2a-4854-4289-addf-98248417bd4f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331398, 8478, 5584, 161, 299, "Input",ExpressionUUID->"262c6d0d-11d6-4654-9d7a-e904d772c222",
 InitializationCell->True],
Cell[336985, 8641, 307, 5, 34, "Output",ExpressionUUID->"075cf1dd-b0d5-467f-abac-e3556f12847d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[337329, 8651, 3143, 83, 241, "Input",ExpressionUUID->"02314993-ad4a-49bc-811f-b910d8b7a884"],
Cell[340475, 8736, 12314, 304, 184, "Output",ExpressionUUID->"c87ace33-4efc-4c4e-87e7-a2e0e3b8fbe6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[352838, 9046, 274, 6, 38, "Subsection",ExpressionUUID->"ce124037-acad-4ee1-a1f7-2e4b55ad97cd"],
Cell[353115, 9054, 211, 4, 35, "Text",ExpressionUUID->"a044a6e2-60fb-46d0-b13b-a0fe915bfa5c"],
Cell[CellGroupData[{
Cell[353351, 9062, 1931, 55, 131, "Input",ExpressionUUID->"e16f27fa-71eb-4e94-a1f1-8f5cdeef9b5b",
 InitializationCell->True],
Cell[355285, 9119, 280, 5, 34, "Output",ExpressionUUID->"61a5c340-f377-4999-bfbb-347da3ec8211"]
}, Open  ]],
Cell[CellGroupData[{
Cell[355602, 9129, 2146, 59, 152, "Input",ExpressionUUID->"9828dc61-ca6f-46fc-8843-36f090f14d11",
 InitializationCell->True],
Cell[357751, 9190, 260, 4, 34, "Output",ExpressionUUID->"a4273f4c-4e15-4cc9-8b75-dd6aa7d518f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[358048, 9199, 1991, 55, 131, "Input",ExpressionUUID->"43dcdebd-b523-40ab-a915-144e77b75e68",
 InitializationCell->True],
Cell[360042, 9256, 263, 4, 34, "Output",ExpressionUUID->"7707c345-32e4-4c78-ac10-4a79ecd0f946"]
}, Open  ]],
Cell[CellGroupData[{
Cell[360342, 9265, 2207, 60, 152, "Input",ExpressionUUID->"ec7b9bdb-48b1-4214-ba03-0f1d283ec379",
 InitializationCell->True],
Cell[362552, 9327, 261, 4, 34, "Output",ExpressionUUID->"d1fa0865-625a-4f7d-9d35-a07650b33a70"]
}, Open  ]],
Cell[CellGroupData[{
Cell[362850, 9336, 1979, 55, 131, "Input",ExpressionUUID->"e9458897-a8b9-4a27-afec-426071b2fe70",
 InitializationCell->True],
Cell[364832, 9393, 259, 4, 34, "Output",ExpressionUUID->"914941ab-d9f3-4141-9df6-2b86ad93e44b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365128, 9402, 2195, 60, 152, "Input",ExpressionUUID->"fc8c2db0-bc55-48dc-9bfc-4552658dbdc8",
 InitializationCell->True],
Cell[367326, 9464, 262, 4, 34, "Output",ExpressionUUID->"17ed6360-ec5e-48a8-97a8-54ee6889aea9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[367625, 9473, 2036, 56, 131, "Input",ExpressionUUID->"c932f889-b44f-46e7-9284-9ffb03343594",
 InitializationCell->True],
Cell[369664, 9531, 265, 4, 34, "Output",ExpressionUUID->"991c7dea-bf07-4fcf-9a8d-2e2bc22621dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[369966, 9540, 2207, 60, 152, "Input",ExpressionUUID->"9a0d6a56-f796-4999-8b20-eb59df134383",
 InitializationCell->True],
Cell[372176, 9602, 261, 4, 34, "Output",ExpressionUUID->"c88605b3-02f0-4463-aeda-2855fcdd8eed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[372474, 9611, 8145, 189, 430, "Input",ExpressionUUID->"a6e47f82-a479-465e-9ab0-1c22cbe72865"],
Cell[380622, 9802, 17046, 389, 183, "Output",ExpressionUUID->"66bc1a32-318f-4ea0-b17a-fc32a47ac3c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397705, 10196, 566, 12, 30, "Input",ExpressionUUID->"d3c8f0ce-d7c5-4852-b535-be03fdb4471b"],
Cell[398274, 10210, 1862, 45, 98, "Output",ExpressionUUID->"df299991-f5de-48b3-92b0-3b68f3fef94b"]
}, Open  ]],
Cell[400151, 10258, 895, 25, 30, "Input",ExpressionUUID->"04866fd3-69d8-456b-81bb-ec5f03260877"],
Cell[CellGroupData[{
Cell[401071, 10287, 637, 18, 30, "Input",ExpressionUUID->"6daeceef-dd73-4a6a-8631-84f1ee72961f"],
Cell[401711, 10307, 2463, 56, 87, "Output",ExpressionUUID->"2a039844-5866-437c-8e09-ec3a567b2a74"]
}, Open  ]],
Cell[CellGroupData[{
Cell[404211, 10368, 813, 20, 30, "Input",ExpressionUUID->"8a36ecec-cafd-45f5-ad0c-da21a704ee47"],
Cell[405027, 10390, 930, 19, 45, "Output",ExpressionUUID->"9e0338aa-3de8-4f99-b639-8cde2019e48a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[405994, 10414, 704, 20, 30, "Input",ExpressionUUID->"875516d1-12df-417b-a0d5-8e1ee4f01790"],
Cell[406701, 10436, 1607, 38, 44, "Output",ExpressionUUID->"8146cda1-3b2a-4aa2-8b36-0560caab2bd7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408345, 10479, 287, 6, 30, "Input",ExpressionUUID->"fbccd1a8-dfb5-4b0a-b59d-f402edb9e421"],
Cell[408635, 10487, 2084, 46, 75, "Output",ExpressionUUID->"ff11f83f-d908-467d-853a-93893d93cd54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[410756, 10538, 2588, 63, 178, "Input",ExpressionUUID->"e614dcf9-1830-428d-9b8b-1e46d3b11c4e"],
Cell[413347, 10603, 5289, 110, 259, "Output",ExpressionUUID->"69e8ed0d-4464-4bad-95fd-64bb8be17dd3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[418673, 10718, 648, 14, 30, "Input",ExpressionUUID->"36cee70f-d0cc-41c8-9e58-2e0b85077767"],
Cell[419324, 10734, 1721, 41, 98, "Output",ExpressionUUID->"10b88b75-fb91-40c4-84ce-785af317dad5"]
}, Open  ]],
Cell[421060, 10778, 928, 25, 52, "Input",ExpressionUUID->"19d19c63-7d31-4c75-90bf-f3e34672e3f1"],
Cell[CellGroupData[{
Cell[422013, 10807, 816, 20, 52, "Input",ExpressionUUID->"5325bd5f-f73b-419b-95a0-900f706b5810"],
Cell[422832, 10829, 917, 19, 45, "Output",ExpressionUUID->"3886084c-2b84-469b-a746-0fb7accc8bde"]
}, Open  ]],
Cell[CellGroupData[{
Cell[423786, 10853, 810, 22, 30, "Input",ExpressionUUID->"c66b63f4-c15c-4cea-a1b5-43c553749a38"],
Cell[424599, 10877, 1541, 36, 44, "Output",ExpressionUUID->"fe1676b2-24f2-4f1a-a3a0-a09109d9af35"]
}, Open  ]],
Cell[CellGroupData[{
Cell[426177, 10918, 220, 5, 30, "Input",ExpressionUUID->"7eaba642-b886-4b99-9130-ab7b9160fdbc"],
Cell[426400, 10925, 1275, 26, 61, "Output",ExpressionUUID->"1e2107e1-adb6-40db-8bde-6c9a0b89b4b8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[427712, 10956, 288, 6, 30, "Input",ExpressionUUID->"ff0a4d15-f27f-4c9a-b5ae-b92c337e0aba"],
Cell[428003, 10964, 2116, 47, 75, "Output",ExpressionUUID->"6802f213-7cc3-435a-8b6b-d8e265ab4cd9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430156, 11016, 2598, 63, 178, "Input",ExpressionUUID->"49fa0872-afd4-4cdd-86b9-ea6f3fd29963"],
Cell[432757, 11081, 5254, 110, 259, "Output",ExpressionUUID->"9a6ff30d-15f0-4195-8e4a-ce005a4e08f0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[438060, 11197, 250, 4, 38, "Subsection",ExpressionUUID->"fadb531c-e59a-446b-9bd8-94d08e3bea4d"],
Cell[CellGroupData[{
Cell[438335, 11205, 13289, 340, 724, "Input",ExpressionUUID->"810b91ae-2dad-4f5d-a968-b90456375e7f"],
Cell[451627, 11547, 20916, 479, 162, "Output",ExpressionUUID->"6506f15f-581d-4b2a-a478-3278af0fbdc3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[472580, 12031, 13501, 342, 766, "Input",ExpressionUUID->"a82623f4-8158-438e-b737-90d75d985197"],
Cell[486084, 12375, 20797, 471, 162, "Output",ExpressionUUID->"3223786d-3cd8-4e3e-8967-126c3119a562"]
}, Open  ]],
Cell[CellGroupData[{
Cell[506918, 12851, 13553, 343, 766, "Input",ExpressionUUID->"8540c9c3-c541-4609-a430-7d7b10333022"],
Cell[520474, 13196, 42603, 829, 162, 19975, 459, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"0725012a-3c14-49e5-ba6e-1467e76730a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[563114, 14030, 13550, 343, 766, "Input",ExpressionUUID->"7370221c-121b-4022-b7a7-656cba6d514d"],
Cell[576667, 14375, 20801, 471, 162, "Output",ExpressionUUID->"d893d4b6-76f8-4177-8a8a-91af3966f1e5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[597505, 14851, 3328, 87, 241, "Input",ExpressionUUID->"c3cf57d8-134f-4399-a037-63ce3a62a403"],
Cell[600836, 14940, 13612, 339, 184, "Output",ExpressionUUID->"e6cbb399-26c8-4f90-a9fb-37dd792b2596"]
}, Open  ]],
Cell[CellGroupData[{
Cell[614485, 15284, 8416, 194, 472, "Input",ExpressionUUID->"45fdb8dc-dce4-4a0a-8d39-ffe5ab2fc176"],
Cell[622904, 15480, 18278, 424, 183, "Output",ExpressionUUID->"e3575129-4ab5-42b5-b95f-c9d55dac3409"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[641231, 15910, 295, 5, 38, "Subsection",ExpressionUUID->"ac78841b-530d-4f44-9e67-b0c0281c62e1"],
Cell[CellGroupData[{
Cell[641551, 15919, 5231, 143, 220, "Input",ExpressionUUID->"c9991929-6687-46bd-88e6-45ac5d244da2"],
Cell[646785, 16064, 3590, 83, 308, "Output",ExpressionUUID->"95ca6129-6124-4fbf-bd8f-420b02ac8b8f"]
}, Open  ]]
}, Closed]]
}, Closed]]
}
]
*)

